CREATE DATABASE  IF NOT EXISTS `MDB` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `MDB`;
-- MySQL dump 10.13  Distrib 5.6.20, for osx10.8 (x86_64)
--
-- Host: 127.0.0.1    Database: MDB
-- ------------------------------------------------------
-- Server version	5.6.20

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `ATTRIBUTE`
--

DROP TABLE IF EXISTS `ATTRIBUTE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ATTRIBUTE` (
  `ATTR_GUID` varchar(32) NOT NULL COMMENT 'Extension GUID',
  `RELATION_ID` varchar(32) NOT NULL COMMENT 'Entity/Relationship/Role ID',
  `ATTR_NAME` varchar(60) NOT NULL COMMENT 'Attribute Technique Name. Which can also be uniquely identify the attribute under the entity/relationship.',
  `ATTR_DESC` varchar(256) DEFAULT NULL COMMENT 'Attribute description',
  `DATA_ELEMENT` varchar(45) DEFAULT NULL,
  `DATA_TYPE` int(4) DEFAULT NULL COMMENT 'The data type of the extension field:1: CHAR, 2: INT(4), 3: DOUBLE, 4: FLOAT, 5:STRING, 6:XSTRING, 7:BIN, 8:DATE, 9:TIMESTAMP, 10: Boolean, 11:Multi-Value',
  `DATA_LENGTH` int(4) DEFAULT NULL COMMENT 'The data length of the extension field',
  `DECIMAL` int(2) DEFAULT NULL,
  `ORDER` int(4) DEFAULT '0',
  `PRIMARY_KEY` tinyint(1) DEFAULT NULL,
  `AUTO_INCREMENT` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`ATTR_GUID`),
  KEY `01` (`RELATION_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Extension Fields'' meta data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ATTRIBUTE`
--

LOCK TABLES `ATTRIBUTE` WRITE;
/*!40000 ALTER TABLE `ATTRIBUTE` DISABLE KEYS */;
INSERT INTO `ATTRIBUTE` VALUES ('003955506B2911EAA9AA03BB86A3CB76','rs_role_category_profile','system_role_INSTANCE_GUID','Entity Instance GUID of role system_role',NULL,1,32,NULL,1,0,0),('003955516B2911EAA9AA03BB86A3CB76','rs_role_category_profile','system_role_ENTITY_ID','Entity ID of role system_role',NULL,1,32,NULL,2,0,0),('003955526B2911EAA9AA03BB86A3CB76','rs_role_category_profile','app_category_INSTANCE_GUID','Entity Instance GUID of role app_category',NULL,1,32,NULL,3,0,0),('003955536B2911EAA9AA03BB86A3CB76','rs_role_category_profile','app_category_ENTITY_ID','Entity ID of role app_category',NULL,1,32,NULL,4,0,0),('003955546B2911EAA9AA03BB86A3CB76','rs_role_category_profile','auth_profile_INSTANCE_GUID','Entity Instance GUID of role auth_profile',NULL,1,32,NULL,5,0,0),('003955556B2911EAA9AA03BB86A3CB76','rs_role_category_profile','auth_profile_ENTITY_ID','Entity ID of role auth_profile',NULL,1,32,NULL,6,0,0),('01530840E9A311E88B4283607937C195','r_test001','FIELD3',NULL,NULL,3,0,0,0,0,0),('02C2EE9D3CA229EAD8919007CC3858C','r_user','GIVEN_NAME','Given Name','GIVEN_NAME',1,64,NULL,4,NULL,NULL),('0812F1F6AC5C42078E1F66DD9F6F207E','r_role','NAME','Role Name','ROLE_NAME',1,64,NULL,1,1,NULL),('0A80CD505DC311E9BC3DE104595EF532','rs_marriage','VALID_FROM','Valid from','',8,NULL,NULL,11,0,0),('0A80CD515DC311E9BC3DE104595EF532','rs_marriage','VALID_TO','Valid to','',8,NULL,NULL,12,0,0),('0E96FF405AA211EAA4F9375699A3AEEE','authProfile','PROFILE_NAME','Authorization Object Name','AUTH_PROFILE_NAME',1,32,NULL,1,0,NULL),('0E9726505AA211EAA4F9375699A3AEEE','authProfile','DESC','Medium description is less than 200.','DESCRIPTION_MEDIUM',1,200,NULL,2,0,NULL),('0E9726515AA211EAA4F9375699A3AEEE','authProfile','CREATED_BY','The user who created the entity','CREATED_BY',1,10,NULL,3,0,NULL),('0E9726525AA211EAA4F9375699A3AEEE','authProfile','CREATE_TIME','Time when the object is created','CREATE_TIME',8,NULL,NULL,4,0,NULL),('0E9726535AA211EAA4F9375699A3AEEE','authProfile','CHANGED_BY','The user who changed the entity','CHANGED_BY',1,10,NULL,5,0,NULL),('0E9726545AA211EAA4F9375699A3AEEE','authProfile','CHANGE_TIME','Time when an object is changed','CHANGE_TIME',8,NULL,NULL,6,0,NULL),('10F62E043562EC6E2373E743F606EB2F','person','HOBBY','Hobbies','HOBBY',1,60,NULL,3,NULL,0),('13976E0B39AEBAFBDC35764518DB72D9','person','HEIGHT','Height','HEIGHT',2,NULL,NULL,2,NULL,0),('167916A05DBC11E9929E67A69E53053F','rs_marriage','husband_INSTANCE_GUID','Entity Instance GUID of role husband','',1,32,NULL,6,0,0),('167916A15DBC11E9929E67A69E53053F','rs_marriage','husband_ENTITY_ID','Entity ID of role husband','',1,32,NULL,7,0,0),('167916A25DBC11E9929E67A69E53053F','rs_marriage','wife_INSTANCE_GUID','Entity Instance GUID of role wife','',1,32,NULL,8,0,0),('167916A35DBC11E9929E67A69E53053F','rs_marriage','wife_ENTITY_ID','Entity ID of role wife','',1,32,NULL,9,0,0),('187E22E02ACE11E99A2D1B6606150BCA','app','NAME','Application Name','APP_NAME',1,64,NULL,1,0,0),('1995F5A06C2511EB84B11D4E4FC4E642','r_job_steps','parameters','Parameters in JSON string','JOB_PARAMETERS',5,NULL,NULL,4,0,NULL),('1A6BB0F0F7B411E9BDB89FD86B049610','rs_promotion','VALID_FROM','Valid from','',8,NULL,NULL,1,0,0),('1A6BB0F1F7B411E9BDB89FD86B049610','rs_promotion','VALID_TO','Valid to','',8,NULL,NULL,2,0,0),('1A6BB0F2F7B411E9BDB89FD86B049610','rs_promotion','retail_customer_INSTANCE_GUID','Entity Instance GUID of role retail_customer',NULL,1,32,NULL,3,0,0),('1A6BB0F3F7B411E9BDB89FD86B049610','rs_promotion','retail_customer_ENTITY_ID','Entity ID of role retail_customer',NULL,1,32,NULL,4,0,0),('1A6BB0F4F7B411E9BDB89FD86B049610','rs_promotion','goods_INSTANCE_GUID','Entity Instance GUID of role goods',NULL,1,32,NULL,5,0,0),('1A6BB0F5F7B411E9BDB89FD86B049610','rs_promotion','goods_ENTITY_ID','Entity ID of role goods',NULL,1,32,NULL,6,0,0),('1FE84DA05DC111E9BC3DE104595EF532','rs_blog_comments','VALID_FROM','Valid from','',8,NULL,NULL,1,0,0),('1FE84DA15DC111E9BC3DE104595EF532','rs_blog_comments','VALID_TO','Valid to','',8,NULL,NULL,2,0,0),('1FE84DA25DC111E9BC3DE104595EF532','rs_blog_comments','blog_INSTANCE_GUID','Entity Instance GUID of role blog','',1,32,NULL,3,0,0),('1FE84DA35DC111E9BC3DE104595EF532','rs_blog_comments','blog_ENTITY_ID','Entity ID of role blog','',1,32,NULL,4,0,0),('1FE84DA45DC111E9BC3DE104595EF532','rs_blog_comments','blog_comment_INSTANCE_GUID','Entity Instance GUID of role blog_comment','',1,32,NULL,5,0,0),('1FE84DA55DC111E9BC3DE104595EF532','rs_blog_comments','blog_comment_ENTITY_ID','Entity ID of role blog_comment','',1,32,NULL,6,0,0),('209D3580F3FD11E98F6A9F800EA12272','r_goods','MATERIAL_DESC','Material description','MATERIAL_DESC',1,200,NULL,2,0,NULL),('215398FA901E8696BD093A0E9CBA2C7C','r_address','ADDRESS_ID','Address ID','ADDRESS_ID',2,NULL,NULL,1,1,1),('238549CD9FDA471EBF1FA98CE9E9A702','blog','AUTHOR','Blog Author',NULL,1,64,NULL,1,NULL,0),('2474D9505AA611EAA4F9375699A3AEEE','r_authorization','ID','Authorization ID','AUTHORIZATION_ID',2,NULL,NULL,1,1,1),('2474D9515AA611EAA4F9375699A3AEEE','r_authorization','VALUE','Authorization Value','AUTHORIZATION_VALUE',5,NULL,NULL,2,0,NULL),('24FE9C00E9AD11E8B810DBD032F0ADE0','r_test001','FIELD3',NULL,NULL,3,0,0,0,0,0),('257F84001FE011E99C440BB4C5374517','r_app_category','NAME','Category Name','CATEGORY_NAME',1,120,NULL,2,0,0),('257F84011FE011E99C440BB4C5374517','r_app_category','ICON','Category ICON','',1,64,NULL,3,0,0),('2906CCC06F0211E9B5DAAF32900A09BA','rs_system_role_category','ORDER','Order or sequence no','ORDER',2,NULL,NULL,6,0,NULL),('291E23C0605111EAA3AB5FE6DF6EDD53','r_app_category','ID','APP Category ID','CATEGORY_ID',1,32,NULL,1,1,NULL),('29B25DC0F7B411E9BDB89FD86B049610','rs_promotion','PROMO_PRICE','Price','PRICE',4,23,2,7,0,NULL),('33976E0B39AEBAFBDC35764518DB72D9','r_test001','FIELD3',NULL,NULL,3,0,2,0,0,0),('364AEB106CFC11EB982B37AF0C0AA0C4','r_job_occurrence_step','uuid','Job occurrence uuid','JOB_OCC_UUID',1,36,NULL,1,1,NULL),('378658E8863842AE9CA1DCB448EF6B36','r_role','DESCRIPTION','Medium description is less than 200.','DESCRIPTION_MEDIUM',1,200,NULL,2,0,NULL),('37A6FBB05AA711EAA4F9375699A3AEEE','rs_system_role_profile','auth_profile_INSTANCE_GUID','Entity Instance GUID of role auth_profile',NULL,1,32,NULL,1,0,0),('37A6FBB15AA711EAA4F9375699A3AEEE','rs_system_role_profile','auth_profile_ENTITY_ID','Entity ID of role auth_profile',NULL,1,32,NULL,2,0,0),('37A749D05AA711EAA4F9375699A3AEEE','rs_system_role_profile','system_role_INSTANCE_GUID','Entity Instance GUID of role system_role',NULL,1,32,NULL,3,0,0),('37A749D15AA711EAA4F9375699A3AEEE','rs_system_role_profile','system_role_ENTITY_ID','Entity ID of role system_role',NULL,1,32,NULL,4,0,0),('37C7C8C24EBDB3A725FC7D6CF719A06E','r_personalization','DATE_FORMAT','Date format','DATE_FORMAT',1,64,NULL,5,0,NULL),('37FD84D06F0211E9B5DAAF32900A09BA','rs_app_category','ORDER','Order or sequence no','ORDER',2,NULL,NULL,6,0,NULL),('38A0BCA06C2511EB84B11D4E4FC4E642','r_job_occurrence_step','parameters','Parameters in JSON string','JOB_PARAMETERS',5,NULL,NULL,4,0,NULL),('3C66F3C06C2211EB84B11D4E4FC4E642','jobOccurrence','jobName','Job Name','JOB_NAME',1,64,NULL,2,0,NULL),('3C66F3C16C2211EB84B11D4E4FC4E642','jobOccurrence','status','Job status','OCCURRENCE_STATUS',2,NULL,NULL,3,0,NULL),('3D1FF650610F11EA8C107F350880F1CC','rs_app_auth','auth_object_INSTANCE_GUID','Entity Instance GUID of role auth_object',NULL,1,32,NULL,1,0,0),('3D201D60610F11EA8C107F350880F1CC','rs_app_auth','auth_object_ENTITY_ID','Entity ID of role auth_object',NULL,1,32,NULL,2,0,0),('3D201D61610F11EA8C107F350880F1CC','rs_app_auth','portal_app_INSTANCE_GUID','Entity Instance GUID of role portal_app',NULL,1,32,NULL,3,0,0),('3D201D62610F11EA8C107F350880F1CC','rs_app_auth','portal_app_ENTITY_ID','Entity ID of role portal_app',NULL,1,32,NULL,4,0,0),('3E4F7F506C2111EB84B11D4E4FC4E642','r_output_setting','key','Object key','OBJECT_UUID',1,64,NULL,1,1,NULL),('3E4F7F516C2111EB84B11D4E4FC4E642','r_output_setting','console2ApplicationLog','Capture console stream to application log','CONSOLE_TO_APPLOG',3,NULL,NULL,2,0,NULL),('404298906C2811EB84B11D4E4FC4E642','job','jobServer','The host server of the job','JOB_SERVER',1,32,NULL,7,0,NULL),('404298916C2811EB84B11D4E4FC4E642','job','jobNode','The nodejs process id','JOB_NODE',2,NULL,NULL,8,0,NULL),('4345FA306CFC11EB982B37AF0C0AA0C4','r_job_steps','jobName','Job Name','JOB_NAME',1,64,NULL,1,1,NULL),('44D408C0586111EAAE32DBEC94D7679E','authObject','OBJ_NAME','Role Name','AUTH_OBJ_NAME',1,64,NULL,1,0,NULL),('44D408C1586111EAAE32DBEC94D7679E','authObject','CREATED_BY','The user who created the entity','CREATED_BY',1,10,NULL,3,0,NULL),('44D408C2586111EAAE32DBEC94D7679E','authObject','CREATE_TIME','Time when the object is created','CREATE_TIME',8,NULL,NULL,4,0,NULL),('44D408C3586111EAAE32DBEC94D7679E','authObject','CHANGED_BY','The user who changed the entity','CHANGED_BY',1,10,NULL,5,0,NULL),('44D408C4586111EAAE32DBEC94D7679E','authObject','CHANGE_TIME','Time when an object is changed','CHANGE_TIME',8,NULL,NULL,6,0,NULL),('46075A50FB07A981E65E9FAE4BEC1358','r_company','COMPANY_DESC','Medium description is less than 200.','DESCRIPTION_MEDIUM',1,200,NULL,1,NULL,NULL),('464996A0F32811E9AB756F2008E0531B','material','MATERIAL_DESC','Material ID','MATERIAL_DESC',1,40,NULL,0,0,NULL),('464996A1F32811E9AB756F2008E0531B','material','TYPE','Material type','MATERIAL_TYPE',1,10,NULL,1,0,NULL),('464996A2F32811E9AB756F2008E0531B','material','CREATED_BY','The user who created the entity','CREATED_BY',1,10,NULL,2,0,NULL),('464996A3F32811E9AB756F2008E0531B','material','CREATE_TIME','Time when the object is created','CREATE_TIME',8,NULL,NULL,3,0,NULL),('464996A4F32811E9AB756F2008E0531B','material','CHANGED_BY','The user who changed the entity','CHANGED_BY',1,10,NULL,4,0,NULL),('464996A5F32811E9AB756F2008E0531B','material','CHANGE_TIME','Time when an object is changed','CHANGE_TIME',8,NULL,NULL,5,0,NULL),('47E45420F7B811E9BDB89FD86B049610','rs_promotion','PROMO_PER','Promotion percentage','PROMO_PERCENT',4,2,2,8,0,NULL),('481ABC9C1697A4CD9A5AA00C6AF5EDD5','blog_c','SUBMIT_TIME',NULL,NULL,4,NULL,NULL,0,NULL,0),('4F67CEB6E97059D2E59614734EA80D12','r_email','PRIMARY','Boolean in general','PRIMARY',3,NULL,NULL,3,0,NULL),('50B8AD3E3460A8AD3A881490CAE1935D','r_user','PWD_STATE','Password state','PWD_STATE',2,NULL,NULL,9,NULL,NULL),('519492B099AF11EBA1DC61BBBE0DDA3F','jobOccurrence','uuid','Job occurrence uuid','JOB_OCC_UUID',1,36,NULL,1,0,NULL),('5299ED5694B542DF9FBC9EBDF19D3D15','blog','ID','Blog ID','BLOG_ID',2,NULL,NULL,2,NULL,NULL),('54D87DCF56604EE0B94D736E89A51F68','blog','NUM_READS','Number of Reads',NULL,2,NULL,NULL,3,NULL,0),('5AF806B0F35311E98F6A9F800EA12272','r_goods','CURRENCY_CODE','Currency Code','CURRENCY_CODE',1,3,NULL,4,0,NULL),('5C938A006C1811EB84B11D4E4FC4E642','r_job_steps','sequence','Job Name','STEP_SEQUENCE',1,64,NULL,2,1,NULL),('5C938A016C1811EB84B11D4E4FC4E642','r_job_steps','program','Job program','JOB_PROGRAM',1,64,NULL,3,0,NULL),('5EC22219F4E45746BFCDE76256FD6160','r_employee','COMPANY_ID','Company ID','COMPANY_ID',1,20,NULL,4,0,NULL),('60BD24C5AC9E441E517E2D1D39B66489','blog_c','COMMENT',NULL,NULL,1,256,NULL,0,NULL,0),('6536A71833B54CBE9EF0A95938E9CFC0','blog','PUBLISHED','Is Published',NULL,3,NULL,NULL,4,NULL,0),('65588DB01E5011E986CD5503AC4FFAF2','category','NAME','Category Name','CATEGORY_NAME',1,120,NULL,1,0,0),('669082106C1D11EB84B11D4E4FC4E642','job','name','Job Name','JOB_NAME',1,64,NULL,1,0,NULL),('669082116C1D11EB84B11D4E4FC4E642','job','status','Job status','JOB_STATUS',2,NULL,NULL,3,0,NULL),('669082126C1D11EB84B11D4E4FC4E642','job','finishedOccurrences','Finished occurrence','FINISHED_OCCURRENCE',2,NULL,NULL,4,0,NULL),('6690D0306C1D11EB84B11D4E4FC4E642','job','failedOccurrences','Failed occurrence','FAILED_OCCURRENCE',2,NULL,NULL,5,0,NULL),('6690D0316C1D11EB84B11D4E4FC4E642','job','canceledOccurrences','Canceled occurrence','CANCELED_OCCURRENCE',2,NULL,NULL,6,0,NULL),('67E554F06C2311EB84B11D4E4FC4E642','r_application_log','uuid','Job occurrence uuid','APPL_LOG_UUID',1,36,NULL,1,1,NULL),('67E554F26C2311EB84B11D4E4FC4E642','r_application_log','time','Timestamp in general','timestamp',8,NULL,NULL,2,0,NULL),('68BEC95005C911E9A1D55FBB5A2440AC','rs_marriage','REG_PLACE','Country','ADDRESS',1,256,NULL,3,0,NULL),('68BEF06005C911E9A1D55FBB5A2440AC','rs_marriage','COUNTRY','Country','COUNTRY',1,10,NULL,4,0,NULL),('6BA19EE0F35311E98F6A9F800EA12272','r_order_item','CURRENCY_CODE','Currency Code','CURRENCY_CODE',1,3,NULL,6,0,NULL),('6C357AF2BE7B3FC9D4EB39424D2F541B','person','GENDER','Gender','GENDER',1,10,NULL,1,NULL,0),('6D3AD1C0F32D11E9AB756F2008E0531B','r_retail_customer','CUSTOMER_NO','Customer Number','CUSTOMER_NO',1,30,NULL,1,1,NULL),('6D3AD1C2F32D11E9AB756F2008E0531B','r_retail_customer','EMAIL','Email','EMAIL',1,200,NULL,2,0,NULL),('6D3AD1C3F32D11E9AB756F2008E0531B','r_retail_customer','CELL_PHONE','Cell phone number','CELL_PHONE_NUMBER',1,15,NULL,3,0,NULL),('6E61D5C8DEEEFD29D1117C6735B32082','blog_c','IP_ADDRESS',NULL,NULL,1,15,NULL,0,NULL,0),('6E87AF00F32B11E9AB756F2008E0531B','r_goods','MATERIAL_ID','Material ID','MATERIAL_ID',1,40,NULL,1,1,NULL),('6E87AF01F32B11E9AB756F2008E0531B','r_goods','PRICE','Price','PRICE',4,23,2,3,0,NULL),('6E87AF02F32B11E9AB756F2008E0531B','r_goods','UNIT','Unit','UNIT',1,10,NULL,5,0,NULL),('6EA9A83FA267F82EBE1B381D56A3F312','r_personalization','TIMEZONE','Timezone','TIMEZONE',1,10,NULL,4,0,NULL),('6FE183B97FC0E7578051EBDB9EF5D5A4','r_address','ADDRESS_VALUE','Address','ADDRESS',2,256,NULL,3,0,NULL),('710EBF30678311EA925E41FD5FF7017A','category','TYPE','Type of Category','CATEGORY_TYPE',1,10,NULL,2,0,NULL),('75459020E9AC11E8B2AF4D0EDD25B2C8','r_test001','FIELD3',NULL,NULL,3,0,0,0,0,0),('771EBF50F3FD11E98F6A9F800EA12272','order','REMARK','Description is no length limit','DESCRIPTION_UNLIMIT',5,NULL,NULL,1,0,NULL),('793A63D8DEA43B5BF88EE7BAF02757C4','r_user','USER_NAME','User Name','USER_NAME',1,64,NULL,2,NULL,NULL),('796EFB906CE111EB9AD08F818C74485C','r_start_condition','specificTime','Specific time','SPECIFIC_TIME',8,NULL,NULL,3,0,NULL),('7A0A6B70F32A11E9AB756F2008E0531B','customer','CUSTOMER_NAME','Customer name','CUSTOMER_NAME',1,64,NULL,2,0,NULL),('7B1EB846E932AD839D4ECE7462AD7F3D','r_address','POSTCODE','Postcode','POSTCODE',1,NULL,NULL,4,0,NULL),('7FA174A06C1611EB84B11D4E4FC4E642','r_job_occurrence','uuid','Job occurrence uuid','JOB_OCC_UUID',1,36,NULL,1,1,NULL),('7FA174A16C1611EB84B11D4E4FC4E642','r_job_occurrence','jobName','Job Name','JOB_NAME',1,64,NULL,2,0,NULL),('7FA19BB06C1611EB84B11D4E4FC4E642','r_job_occurrence','status','Occurrence status','OCCURRENCE_STATUS',2,NULL,NULL,3,0,NULL),('7FA19BB16C1611EB84B11D4E4FC4E642','r_job_occurrence','scheduledDateTime','Timestamp in general','TIMESTAMP',8,NULL,NULL,4,0,NULL),('7FA19BB26C1611EB84B11D4E4FC4E642','r_job_occurrence','actualStartDateTime','Timestamp in general','TIMESTAMP',8,NULL,NULL,5,0,NULL),('7FA19BB36C1611EB84B11D4E4FC4E642','r_job_occurrence','endDateTime','Timestamp in general','TIMESTAMP',8,NULL,NULL,6,0,NULL),('812EC3006C2411EB84B11D4E4FC4E642','r_application_log','msgCat','Message Catalog','MESSAGE_CATALOG',1,32,NULL,3,0,NULL),('812EC3016C2411EB84B11D4E4FC4E642','r_application_log','msgName','Message name','MESSAGE_NAME',1,64,NULL,4,0,NULL),('812EC3026C2411EB84B11D4E4FC4E642','r_application_log','msgType','Message type','MESSAGE_TYPE',1,1,NULL,5,0,NULL),('812EC3036C2411EB84B11D4E4FC4E642','r_application_log','msgShortText','Message short text','MESSAGE_SHORT_TEXT',1,200,NULL,6,0,NULL),('812EC3046C2411EB84B11D4E4FC4E642','r_application_log','msgLongText','Message long text','MESSAGE_LONG_TEXT',5,NULL,NULL,7,0,NULL),('82FE8C179A3D832C12AD332044558575','r_user','PASSWORD','Password(Encrypted)','PASSWORD',1,64,NULL,8,NULL,NULL),('83721BF46C2711EB84B11D4E4FC4E642','rs_job_occurrence','scheduledDateTime','Scheduled time','SCHEDULED_TIME',8,NULL,NULL,1,0,NULL),('849D0D50634137D6E9F9D6F153C67627','r_employee','DEPARTMENT_ID','Department ID','DEPARTMENT_ID',1,20,NULL,5,0,NULL),('8549B2388F8C3E6381CA15043EC4CFAE','r_email','EMAIL','Email','EMAIL',1,320,NULL,1,1,NULL),('86FEF0606C2011EB84B11D4E4FC4E642','r_start_condition','key','Key of the text object','OBJECT_UUID',1,64,NULL,1,1,NULL),('86FEF0616C2011EB84B11D4E4FC4E642','r_start_condition','mode','Job Mode','JOB_MODE',2,NULL,NULL,2,0,NULL),('86FEF0626C2011EB84B11D4E4FC4E642','r_start_condition','cronString','General text ','CRON_STRING',5,NULL,NULL,4,0,NULL),('86FEF0636C2011EB84B11D4E4FC4E642','r_start_condition','cronCurrentDate','Timestamp in general','CRON_CURRENT_DATE',8,NULL,NULL,5,0,NULL),('86FEF0646C2011EB84B11D4E4FC4E642','r_start_condition','cronEndDate','Timestamp in general','CRON_END_DATE',8,NULL,NULL,6,0,NULL),('86FEF0656C2011EB84B11D4E4FC4E642','r_start_condition','tz','Timezone','TIMEZONE',1,10,NULL,7,0,NULL),('874DE1A0CF38C6C4B740E2B68F1E43F6','r_email','TYPE','Email type','EMAIL_TYPE',1,10,NULL,2,0,NULL),('89625B00ED0311E998AB6FE356EBA785','person','BIRTHDAY','Birthday','BIRTHDAY',7,NULL,NULL,2,0,NULL),('8ACE80005DBA11E9929E67A69E53053F','rs_app_category','app_category_INSTANCE_GUID','Entity Instance GUID of role app_category','',1,32,NULL,1,0,0),('8ACE80015DBA11E9929E67A69E53053F','rs_app_category','app_category_ENTITY_ID','Entity ID of role app_category','',1,32,NULL,2,0,0),('8ACE80025DBA11E9929E67A69E53053F','rs_app_category','portal_app_INSTANCE_GUID','Entity Instance GUID of role portal_app','',1,32,NULL,3,0,0),('8ACE80035DBA11E9929E67A69E53053F','rs_app_category','portal_app_ENTITY_ID','Entity ID of role portal_app','',1,32,NULL,4,0,0),('8B7E439841BC1C43238B68C5B05C5051','r_company','COMPANY_ID',NULL,'COMPANY_ID',1,20,NULL,2,1,NULL),('8CDFEDA02BA311E9BD55195C94C6A6A5','app','IS_EXTERNAL','Boolean in general','IS_EXTERNAL_APP',3,NULL,NULL,2,0,NULL),('90D418F172B221C71D62598C119E97D5','r_user','MIDDLE_NAME','Middle Name','MIDDLE_NAME',1,64,NULL,5,NULL,NULL),('920E3720F34C11E9AF9DED626772E89F','r_order_head','ORDER_NO','Order Number','ORDER_NO',2,NULL,NULL,1,1,NULL),('920E5E30F34C11E9AF9DED626772E89F','r_order_head','SOLD_TO_PARTY','The person or organization who place the order','SOLD_TO_PARTY',1,30,NULL,2,0,NULL),('920E5E31F34C11E9AF9DED626772E89F','r_order_head','SHIP_TO_PARTY','The person or organization who take the stock delivery','SHIP_TO_PARTY',1,30,NULL,3,0,NULL),('920E5E32F34C11E9AF9DED626772E89F','r_order_head','BILL_TO_PARTY','The person or organization who receives the bill','BILL_TO_PARTY',1,30,NULL,4,0,NULL),('920E5E33F34C11E9AF9DED626772E89F','r_order_head','PAY_TO_PARTY','The person or organization who pay the bill. Usually the back, or payment companies.','PAY_TO_PARTY',1,30,NULL,5,0,NULL),('920E5E34F34C11E9AF9DED626772E89F','r_order_head','REMARK','Medium description is less than 200.','DESCRIPTION_MEDIUM',1,200,NULL,6,0,NULL),('929116D53BF779DB2E0AC487971773D4','r_address','TYPE','Address type','ADDRESS_TYPE',1,10,NULL,2,0,NULL),('930EF6C283C8679EE43B291EA5C1A76C','r_address','CITY','City','CITY',1,10,NULL,5,0,NULL),('93CB473FC2C6D2E32BFE5E60E603934D','r_address','COUNTRY','Country','COUNTRY',1,10,NULL,6,0,NULL),('9580ABF1F32811E9AB756F2008E0531B','customer','TYPE','Customer type','CUSTOMER_TYPE',1,10,NULL,1,0,NULL),('9580ABF2F32811E9AB756F2008E0531B','customer','CREATED_BY','The user who created the entity','CREATED_BY',1,10,NULL,2,0,NULL),('9580ABF3F32811E9AB756F2008E0531B','customer','CREATE_TIME','Time when the object is created','CREATE_TIME',8,NULL,NULL,3,0,NULL),('9580ABF4F32811E9AB756F2008E0531B','customer','CHANGED_BY','The user who changed the entity','CHANGED_BY',1,10,NULL,4,0,NULL),('9580ABF5F32811E9AB756F2008E0531B','customer','CHANGE_TIME','Time when an object is changed','CHANGE_TIME',8,NULL,NULL,5,0,NULL),('9718C0E8783C1F86EC212C8436A958C5','r_personalization','DECIMAL_FORMAT','Decimal format','DECIMAL_FORMAT',1,60,NULL,3,0,NULL),('9796A7208A8F11E9B33AE323F41A492C','person','TYPE','Type of a person','PERSON_TYPE',1,10,NULL,8,0,0),('97B410C0588011EAAE32DBEC94D7679E','authObject','DESC','Medium description is less than 200.','DESCRIPTION_MEDIUM',1,200,NULL,2,0,NULL),('99B95A18333541319DAD743F7FB9BFD1','blog','PUBLISH_TIME','Publish Time',NULL,8,NULL,NULL,5,NULL,0),('9AB0CF119EF2D8CEBBBFA0320CACADD6','r_user','LOCK','Whether the user is locked','USER_LOCK',3,NULL,NULL,7,NULL,NULL),('9B530A701D8411E9988095837A47C01E','app','APP_ID','Application ID','APP_ID',1,32,NULL,3,0,0),('9B5331811D8411E9988095837A47C01E','app','ROUTE_LINK','Portal relative navigation link','ROUTE_LINK',1,120,NULL,4,0,0),('9B5C56E06C2211EB84B11D4E4FC4E642','jobOccurrence','scheduledDateTime','Scheduled time','SCHEDULED_TIME',8,NULL,NULL,4,0,NULL),('9B5C56E16C2211EB84B11D4E4FC4E642','jobOccurrence','actualStartDateTime','Actual start time','ACTUAL_START_TIME',8,NULL,NULL,5,0,NULL),('9B5C56E26C2211EB84B11D4E4FC4E642','jobOccurrence','endDateTime','End Time','END_TIME',8,NULL,NULL,6,0,NULL),('A0C6A5E0E9AC11E8886E517D903B4CD4','r_test001','FIELD3',NULL,NULL,3,0,0,0,0,0),('A2F08640A71311E99FEEC5535E8C2F7B','permission','DESCR','Short description is less than 100 chars','DESCRIPTION_SHORT',1,100,NULL,1,0,0),('A637AD08C5E8A89445982B15C7D83459','rs_user_role','SYNCED',NULL,'BOOLEAN',3,NULL,NULL,1,NULL,NULL),('A6448FB0605111EAA3AB5FE6DF6EDD53','category','CREATED_BY','The user who created the entity','CREATED_BY',1,10,NULL,3,0,NULL),('A6448FB1605111EAA3AB5FE6DF6EDD53','category','CREATE_TIME','Time when the object is created','CREATE_TIME',8,NULL,NULL,4,0,NULL),('A6448FB2605111EAA3AB5FE6DF6EDD53','category','CHANGED_BY','The user who changed the entity','CHANGED_BY',1,10,NULL,5,0,NULL),('A6448FB3605111EAA3AB5FE6DF6EDD53','category','CHANGE_TIME','Time when an object is changed','CHANGE_TIME',8,NULL,NULL,6,0,NULL),('A64ABF606C1D11EB84B11D4E4FC4E642','job','mode','Job Mode','JOB_MODE',2,NULL,NULL,2,0,NULL),('A9223C40E9AC11E88512858CAC8DC978','r_test001','FIELD3',NULL,NULL,3,0,0,0,0,0),('AA4D0DF05AD211EAA8C85F7D96392E70','permission','CREATED_BY','The user who created the entity','CREATED_BY',1,10,NULL,2,0,NULL),('AA4D35005AD211EAA8C85F7D96392E70','permission','CREATE_TIME','Time when the object is created','CREATE_TIME',8,NULL,NULL,3,0,NULL),('AA4D35015AD211EAA8C85F7D96392E70','permission','CHANGED_BY','The user who changed the entity','CHANGED_BY',1,10,NULL,4,0,NULL),('AA4D35025AD211EAA8C85F7D96392E70','permission','CHANGE_TIME','Time when an object is changed','CHANGE_TIME',8,NULL,NULL,5,0,NULL),('AB16FF7FA38C46B1B2F9F55A3380FAC5','blog','TITLE','Blog Title',NULL,1,128,NULL,6,NULL,0),('AE1A7A506CEA11EBB2575193B08721C5','r_job_identity','key','Object key','OBJECT_UUID',1,64,NULL,1,1,NULL),('AE1A7A516CEA11EBB2575193B08721C5','r_job_identity','id','User Name','USER_NAME',1,64,NULL,2,0,NULL),('AFB98E006B1511EAA9AA03BB86A3CB76','rs_auth_profile_object','auth_profile_INSTANCE_GUID','Entity Instance GUID of role auth_profile',NULL,1,32,NULL,1,0,0),('AFB98E016B1511EAA9AA03BB86A3CB76','rs_auth_profile_object','auth_profile_ENTITY_ID','Entity ID of role auth_profile',NULL,1,32,NULL,2,0,0),('AFB98E026B1511EAA9AA03BB86A3CB76','rs_auth_profile_object','auth_object_INSTANCE_GUID','Entity Instance GUID of role auth_object',NULL,1,32,NULL,3,0,0),('AFB98E036B1511EAA9AA03BB86A3CB76','rs_auth_profile_object','auth_object_ENTITY_ID','Entity ID of role auth_object',NULL,1,32,NULL,4,0,0),('AFB98E046B1511EAA9AA03BB86A3CB76','rs_auth_profile_object','AUTH_VALUE','Authorization Value','AUTHORIZATION_VALUE',5,NULL,NULL,5,0,NULL),('B11203B0604111EAA3AB5FE6DF6EDD53','app','CREATED_BY','The user who created the entity','CREATED_BY',1,10,NULL,5,0,NULL),('B11203B1604111EAA3AB5FE6DF6EDD53','app','CREATE_TIME','Time when the object is created','CREATE_TIME',8,NULL,NULL,6,0,NULL),('B11203B2604111EAA3AB5FE6DF6EDD53','app','CHANGED_BY','The user who changed the entity','CHANGED_BY',1,10,NULL,7,0,NULL),('B11203B3604111EAA3AB5FE6DF6EDD53','app','CHANGE_TIME','Time when an object is changed','CHANGE_TIME',8,NULL,NULL,8,0,NULL),('B16CBD60586B11EAAE32DBEC94D7679E','authField','FIELD_NAME','Authorization Field Name','AUTH_FLD_NAME',1,32,NULL,1,0,NULL),('B16CBD61586B11EAAE32DBEC94D7679E','authField','DATA_ELEMENT','Data Element','DATA_ELEMENT',1,32,NULL,2,0,NULL),('B363CF90F2EB11E9AB756F2008E0531B','r_order_item','ORDER_NO','Order Number','ORDER_NO',2,NULL,NULL,0,1,0),('B363CF91F2EB11E9AB756F2008E0531B','r_order_item','ITEM_NO','Order item number','ORDER_ITEM_NO',2,NULL,NULL,1,1,0),('B363CF92F2EB11E9AB756F2008E0531B','r_order_item','MATERIAL_ID','Material ID','MATERIAL_ID',1,40,NULL,2,0,NULL),('B363CF93F2EB11E9AB756F2008E0531B','r_order_item','QUANTITY','Quantity','QUANTITY',4,23,4,3,0,NULL),('B363CF94F2EB11E9AB756F2008E0531B','r_order_item','UNIT','Unit','UNIT',1,10,NULL,4,0,NULL),('B363CF95F2EB11E9AB756F2008E0531B','r_order_item','PRICE','Price','PRICE',4,23,2,5,0,NULL),('B363CF96F2EB11E9AB756F2008E0531B','r_order_item','REMARK','Medium description is less than 200.','DESCRIPTION_MEDIUM',1,200,NULL,6,0,NULL),('B451CB90F6D011E88A0AB1CA91FA338B','r_comment','COMMENT','Comment Content','',1,256,NULL,1,0,0),('B451F2A0F6D011E88A0AB1CA91FA338B','r_comment','IP_ADDRESS','IP Address of the Commenter','',1,15,NULL,2,0,0),('B451F2A1F6D011E88A0AB1CA91FA338B','r_comment','USER','Commenter ID','',1,64,NULL,3,0,0),('B451F2A2F6D011E88A0AB1CA91FA338B','r_comment','SECTION_ID','Section ID','',1,10,NULL,4,0,0),('B451F2A3F6D011E88A0AB1CA91FA338B','r_comment','SUBMIT_TIME','Comment Submission Time ','',8,NULL,NULL,5,0,0),('B4FEB170E9AB11E8A19CAD4641175046','r_test001','FIELD3',NULL,NULL,3,0,0,0,0,0),('B59B1D2C744E031100DF2E5A86575C43','blog_c','USER',NULL,NULL,1,64,NULL,0,NULL,0),('B829F4E362527EAEA77A1316ED354BEA','r_address','PRIMARY','Boolean in general','PRIMARY',3,NULL,NULL,7,0,NULL),('B9E09860F32E11E9AB756F2008E0531B','r_retail_customer','GENDER','Gender','GENDER',1,10,NULL,4,0,NULL),('B9E09861F32E11E9AB756F2008E0531B','r_retail_customer','DISPLAY_NAME','Display Name','DISPLAY_NAME',1,128,NULL,5,0,NULL),('B9E09862F32E11E9AB756F2008E0531B','r_retail_customer','BIRTHDAY','Birthday','BIRTHDAY',7,NULL,NULL,6,0,NULL),('B9E09863F32E11E9AB756F2008E0531B','r_retail_customer','CREDIT','Customer credit','CREDIT',2,NULL,NULL,7,0,NULL),('BA7C6ED0F6E911E8BA6405D0C7818287','r_comment','COMMENT_GUID','Comment GUID','',1,32,NULL,6,1,0),('BE64A7C05AA611EAA4F9375699A3AEEE','rs_permission_profile','system_role_INSTANCE_GUID','Entity Instance GUID of role system_role',NULL,1,32,NULL,1,0,0),('BE64A7C15AA611EAA4F9375699A3AEEE','rs_permission_profile','system_role_ENTITY_ID','Entity ID of role system_role',NULL,1,32,NULL,2,0,0),('BE64A7C25AA611EAA4F9375699A3AEEE','rs_permission_profile','auth_profile_INSTANCE_GUID','Entity Instance GUID of role auth_profile',NULL,1,32,NULL,3,0,0),('BE64A7C35AA611EAA4F9375699A3AEEE','rs_permission_profile','auth_profile_ENTITY_ID','Entity ID of role auth_profile',NULL,1,32,NULL,4,0,0),('C393AAD0613F11EA8C107F350880F1CC','rs_app_auth','AUTH_VALUE','Authorization Value','AUTHORIZATION_VALUE',5,NULL,NULL,5,0,NULL),('C998F110586B11EAAE32DBEC94D7679E','authField','CREATED_BY','The user who created the entity','CREATED_BY',1,10,NULL,3,0,NULL),('C998F111586B11EAAE32DBEC94D7679E','authField','CREATE_TIME','Time when the object is created','CREATE_TIME',8,NULL,NULL,4,0,NULL),('C998F112586B11EAAE32DBEC94D7679E','authField','CHANGED_BY','The user who changed the entity','CHANGED_BY',1,10,NULL,5,0,NULL),('C998F113586B11EAAE32DBEC94D7679E','authField','CHANGE_TIME','Time when an object is changed','CHANGE_TIME',8,NULL,NULL,6,0,NULL),('CC1FFC106B2D11EAA9AA03BB86A3CB76','rs_role_category_profile','ORDER','Order or sequence no','ORDER',2,NULL,NULL,7,0,NULL),('CFB3BF006C2711EB84B11D4E4FC4E642','job','createdBy','The user who created the entity','CREATED_BY',1,10,NULL,9,0,NULL),('CFB3BF016C2711EB84B11D4E4FC4E642','job','createTime','Time when the object is created','CREATE_TIME',8,NULL,NULL,10,0,NULL),('CFB3BF026C2711EB84B11D4E4FC4E642','job','lastChangedBy','The user who changed the entity','CHANGED_BY',1,10,NULL,11,0,NULL),('CFB3BF036C2711EB84B11D4E4FC4E642','job','lastChangeTime','Time when an object is changed','CHANGE_TIME',8,NULL,NULL,12,0,NULL),('D37A52206D1211EBB19BA1327E922B52','rs_job_occurrence','background_job_INSTANCE_GUID','Entity Instance GUID of role background_job',NULL,1,32,NULL,2,0,0),('D37A52216D1211EBB19BA1327E922B52','rs_job_occurrence','background_job_ENTITY_ID','Entity ID of role background_job',NULL,1,32,NULL,3,0,0),('D37AA0406D1211EBB19BA1327E922B52','rs_job_occurrence','job_occurrence_INSTANCE_GUID','Entity Instance GUID of role job_occurrence',NULL,1,32,NULL,4,0,0),('D37AA0416D1211EBB19BA1327E922B52','rs_job_occurrence','job_occurrence_ENTITY_ID','Entity ID of role job_occurrence',NULL,1,32,NULL,5,0,0),('D64809E480B5958454AF5CD8C40B014F','r_employee','USER_ID','User ID','USER_ID',1,10,NULL,1,1,NULL),('D84D9A544984A20BCF0BAD59977277E8','r_user','USER_ID','User ID','USER_ID',1,10,NULL,1,1,NULL),('D8CDF1E5208AF30FE47D272DA304DE71','r_personalization','LANGUAGE','Language Code','LANGUAGE_CODE',1,6,NULL,2,0,NULL),('DB3D668D338E076626061456992F60DB','r_user','DISPLAY_NAME','Display Name','DISPLAY_NAME',1,128,NULL,3,NULL,NULL),('E0392472ABB6DB7FDB5FFC92B5DC7A29','r_user','FAMILY_NAME','Family Name','FAMILY_NAME',1,64,NULL,6,NULL,NULL),('E2165680F2E811E9AB756F2008E0531B','order','TYPE','Order type','ORDER_TYPE',1,10,NULL,0,0,NULL),('E2167D90F2E811E9AB756F2008E0531B','order','CREATED_BY','The user who created the entity','CREATED_BY',1,10,NULL,1,0,NULL),('E2167D91F2E811E9AB756F2008E0531B','order','CREATE_TIME','Time when the object is created','CREATE_TIME',8,NULL,NULL,2,0,NULL),('E2167D92F2E811E9AB756F2008E0531B','order','CHANGED_BY','The user who changed the entity','CHANGED_BY',1,10,NULL,3,0,NULL),('E2167D93F2E811E9AB756F2008E0531B','order','CHANGE_TIME','Time when an object is changed','CHANGE_TIME',8,NULL,NULL,4,0,NULL),('E25B12106C1E11EB84B11D4E4FC4E642','r_text','key','Key of the text object','OBJECT_UUID',1,64,NULL,1,1,NULL),('E25B12116C1E11EB84B11D4E4FC4E642','r_text','langu','Language Code','LANGUAGE_CODE',1,6,NULL,2,1,NULL),('E25B12126C1E11EB84B11D4E4FC4E642','r_text','text','General text ','TEXT',5,NULL,NULL,3,0,NULL),('E38ECBB05DB911E9929E67A69E53053F','rs_system_role_category','app_category_INSTANCE_GUID','Entity Instance GUID of role app_category','',1,32,NULL,1,0,0),('E38ECBB15DB911E9929E67A69E53053F','rs_system_role_category','app_category_ENTITY_ID','Entity ID of role app_category','',1,32,NULL,2,0,0),('E38ECBB25DB911E9929E67A69E53053F','rs_system_role_category','system_role_INSTANCE_GUID','Entity Instance GUID of role system_role','',1,32,NULL,3,0,0),('E38ECBB35DB911E9929E67A69E53053F','rs_system_role_category','system_role_ENTITY_ID','Entity ID of role system_role','',1,32,NULL,4,0,0),('E3DC2670588211EAAE32DBEC94D7679E','rs_auth_object_field','auth_object_INSTANCE_GUID','Entity Instance GUID of role auth_object',NULL,1,32,NULL,1,0,0),('E3DC2671588211EAAE32DBEC94D7679E','rs_auth_object_field','auth_object_ENTITY_ID','Entity ID of role auth_object',NULL,1,32,NULL,2,0,0),('E3DC2672588211EAAE32DBEC94D7679E','rs_auth_object_field','auth_field_INSTANCE_GUID','Entity Instance GUID of role auth_field',NULL,1,32,NULL,3,0,0),('E3DC2673588211EAAE32DBEC94D7679E','rs_auth_object_field','auth_field_ENTITY_ID','Entity ID of role auth_field',NULL,1,32,NULL,4,0,0),('E49BF959EF2B47CE8E6820F648C7468D','blog','ABSTRACT','Blog Abstract',NULL,1,256,NULL,7,NULL,0),('E5016EE79DC1B36DAAA9027173674BB4','r_employee','TITLE','Position title','POSITION_TITLE',1,64,NULL,2,0,NULL),('E6FF69F311DCE5E6328029FB932F20E3','r_employee','GENDER','Gender','GENDER',1,10,NULL,3,0,NULL),('E801A3631E3C43E128F397AF9B7174CF','person','FINGER_PRINT','Finger Print',NULL,1,60,NULL,4,NULL,0),('EAD0E0F1E4E147A99DA2FA1F9CB24FA3','blog','NAME','Blog Name',NULL,1,64,NULL,8,NULL,0),('ED15E1F3DB7F1B011871CEAC628CF06C','r_personalization','USER_ID','User ID','USER_ID',1,10,NULL,1,1,NULL),('F4018F906C1811EB84B11D4E4FC4E642','r_job_occurrence_step','sequence','Job occurrence uuid','STEP_SEQUENCE',1,36,NULL,2,1,NULL),('F4018F916C1811EB84B11D4E4FC4E642','r_job_occurrence_step','program','Job program','JOB_PROGRAM',1,64,NULL,3,0,NULL),('F4018F926C1811EB84B11D4E4FC4E642','r_job_occurrence_step','status','Occurrence status','JOB_STEP_STATUS',2,NULL,NULL,5,0,NULL),('F4018F936C1811EB84B11D4E4FC4E642','r_job_occurrence_step','output','Job output','JOB_OUTPUT',5,NULL,NULL,6,0,NULL),('F738955296FF60A2B57B42ED496773B0','blog_c','SECTION_ID',NULL,NULL,1,10,NULL,0,NULL,0),('F91D45E15DC011E9BC3DE104595EF532','rs_user_role','system_role_INSTANCE_GUID','Entity Instance GUID of role system_role','',1,32,NULL,5,0,0),('F91D45E25DC011E9BC3DE104595EF532','rs_user_role','system_role_ENTITY_ID','Entity ID of role system_role','',1,32,NULL,6,0,0),('F91D45E35DC011E9BC3DE104595EF532','rs_user_role','system_user_INSTANCE_GUID','Entity Instance GUID of role system_user','',1,32,NULL,7,0,0),('F91D45E45DC011E9BC3DE104595EF532','rs_user_role','system_user_ENTITY_ID','Entity ID of role system_user','',1,32,NULL,8,0,0),('FF01C9708ABD11E9B33AE323F41A492C','person','SYSTEM_ACCESS','Software Logical System','LOGICAL_SYSTEM',1,20,NULL,9,0,0);
/*!40000 ALTER TABLE `ATTRIBUTE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DATA_DOMAIN`
--

DROP TABLE IF EXISTS `DATA_DOMAIN`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DATA_DOMAIN` (
  `DOMAIN_ID` char(32) NOT NULL,
  `DOMAIN_DESC` varchar(256) DEFAULT NULL,
  `DATA_TYPE` int(4) DEFAULT NULL,
  `DATA_LENGTH` int(4) DEFAULT NULL,
  `DECIMAL` int(2) DEFAULT NULL COMMENT 'Decimal Places',
  `DOMAIN_TYPE` int(1) DEFAULT NULL COMMENT '0: General Type\n1: Regular Expression\n2: Value Relation(Table)\n3: Fixed Values/Ranges',
  `UNSIGNED` tinyint(1) DEFAULT NULL,
  `CAPITAL_ONLY` tinyint(1) DEFAULT NULL,
  `REG_EXPR` varchar(1000) DEFAULT NULL,
  `ENTITY_ID` varchar(32) DEFAULT NULL,
  `RELATION_ID` varchar(32) DEFAULT NULL COMMENT 'Relation that is used as the value domain',
  `VERSION_NO` int(11) unsigned DEFAULT NULL,
  `CREATE_BY` varchar(32) DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `LAST_CHANGE_BY` varchar(32) DEFAULT NULL,
  `LAST_CHANGE_TIME` datetime DEFAULT NULL,
  PRIMARY KEY (`DOMAIN_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DATA_DOMAIN`
--

LOCK TABLES `DATA_DOMAIN` WRITE;
/*!40000 ALTER TABLE `DATA_DOMAIN` DISABLE KEYS */;
INSERT INTO `DATA_DOMAIN` VALUES ('ACTION','Action to an object',1,30,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'DH001','2020-02-26 18:40:13','DH001','2020-02-26 18:40:13'),('ADDRESS_TYPE','Address type',1,10,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-09 23:22:51','DH001','2019-10-09 23:22:51'),('AMOUNT','Amount with 2 decimals',4,23,2,0,NULL,NULL,NULL,NULL,NULL,3,'DH001','2019-09-29 12:07:31','DH001','2019-10-12 22:54:09'),('APP_ID','Application ID',1,32,NULL,0,NULL,1,NULL,NULL,NULL,1,'DH001','2019-10-09 22:15:23','DH001','2019-10-09 22:15:23'),('AUTH_FLD_NAME','Authorization Field Name',1,32,NULL,0,NULL,1,NULL,NULL,NULL,1,'DH001','2020-03-07 22:14:10','DH001','2020-03-07 22:14:10'),('AUTH_OBJ_NAME','Authorization Object Name',1,32,NULL,0,NULL,1,NULL,NULL,NULL,1,'DH001','2020-03-07 22:16:26','DH001','2020-03-07 22:16:26'),('BINARY','Binary',6,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-09-29 12:08:34','DH001','2019-09-29 12:08:34'),('BOOLEAN','Boolean',3,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-09-29 12:07:46','DH001','2019-09-29 12:07:46'),('CATEGORY_ID','Category ID',1,32,NULL,0,NULL,1,NULL,NULL,NULL,1,'DH001','2020-03-07 16:56:04','DH001','2020-03-07 16:56:04'),('CATEGORY_TYPE','Type of Category',1,10,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'DH001','2020-03-16 20:40:29','DH001','2020-03-16 20:40:29'),('CELL_PHONE_NUMBER','Cell phone number',1,15,NULL,1,NULL,NULL,'^\\+[1-9]{1}[0-9]{3,14}$',NULL,NULL,1,'DH001','2019-10-20 19:32:06','DH001','2019-10-20 19:32:06'),('CITY','City',1,10,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-09 23:28:10','DH001','2019-10-09 23:28:10'),('COMPANY_ID','Company ID',1,20,NULL,0,NULL,1,NULL,NULL,NULL,3,'DH001','2019-10-09 23:15:09','DH001','2019-10-13 12:56:08'),('COUNTER','Counters',2,NULL,NULL,0,1,NULL,NULL,NULL,NULL,1,'DH001','2019-09-29 12:01:52','DH001','2019-09-29 12:01:52'),('COUNTRY','Country',1,10,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-09 23:29:02','DH001','2019-10-09 23:29:02'),('CURRENCY_CODE','Currency code',1,3,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-21 00:03:39','DH001','2019-10-21 00:03:39'),('CUSTOMER_NO','Customer Number',1,30,NULL,2,NULL,NULL,NULL,'customer','r_retail_customer',8,'DH001','2019-10-20 12:17:05','DH001','2019-10-21 23:10:30'),('CUSTOMER_TYPE','Customer type',1,10,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-20 11:52:32','DH001','2019-10-20 11:52:32'),('DATE','Date',7,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-09-29 12:09:15','DH001','2019-09-29 12:09:15'),('DATE_FORMAT','Date Format',2,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,4,'DH001','2019-10-09 23:10:45','DH001','2019-10-12 13:03:26'),('DECIMAL_FORMAT','Decimal format',2,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,2,'DH001','2019-10-09 22:52:06','DH001','2019-10-12 13:02:29'),('DEPARTMENT_ID','Department ID',1,20,NULL,0,NULL,1,NULL,NULL,NULL,1,'DH001','2019-10-09 23:16:32','DH001','2019-10-09 23:16:32'),('EMAIL','Email address',1,200,NULL,1,NULL,NULL,'^[a-zA-Z0-9.!#$%&\'*+/=?^_`{|}~-]+@[a-zA-Z0-9](?:[a-zA-Z0-9-]{0,61}[a-zA-Z0-9])?(?:\\.[a-zA-Z0-9](?:[a-zA-Z0-9-]{0,61}[a-zA-Z0-9])?)*$',NULL,NULL,6,'DH001','2019-09-29 11:43:43','DH001','2019-10-12 12:50:12'),('EMAIL_TYPE','Email type',1,10,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-10 23:00:10','DH001','2019-10-10 23:00:10'),('GENDER','Gender',1,10,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-09-29 11:54:19','DH001','2019-09-29 11:54:19'),('GUID','Object GUID',1,32,NULL,0,NULL,1,NULL,NULL,NULL,1,'DH001','2019-10-05 10:49:31','DH001','2019-10-05 10:49:31'),('HEIGHT','Height',4,3,2,0,NULL,NULL,NULL,NULL,NULL,4,'DH001','2019-10-09 21:17:03','DH001','2019-10-12 21:42:57'),('HUMAN_AGE','Age of human',2,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,2,'DH001','2019-09-29 13:34:05','DH001','2019-09-29 13:52:33'),('INTEGER','Signed integer in 4 bytes',2,NULL,NULL,0,0,NULL,NULL,NULL,NULL,1,'DH001','2019-09-29 12:06:53','DH001','2019-09-29 12:06:53'),('JOB_MODE','Job mode',2,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'DH001','2021-02-11 10:51:02','DH001','2021-02-11 10:51:02'),('JOB_NAME','Job Name',1,64,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'DH001','2021-02-12 11:13:32','DH001','2021-02-12 11:13:32'),('JOB_NODE','The nodejs node process id ',2,NULL,NULL,0,1,NULL,NULL,NULL,NULL,1,'DH001','2021-02-11 13:14:52','DH001','2021-02-11 13:14:52'),('JOB_PROGRAM','Job program',1,64,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'DH001','2021-02-11 11:11:22','DH001','2021-02-11 11:11:22'),('JOB_SERVER','The host sever of the JOB',1,32,NULL,0,NULL,0,NULL,NULL,NULL,1,'DH001','2021-02-11 13:14:00','DH001','2021-02-11 13:14:00'),('JOB_STATUS','Job status',2,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,3,'DH001','2021-02-11 10:50:20','DH001','2021-04-23 21:19:48'),('LANGUAGE_CODE','Language Code',1,7,NULL,3,NULL,NULL,NULL,NULL,NULL,2,'DH001','2019-10-09 22:49:41','DH001','2021-02-11 12:09:54'),('LOGICAL_SYSTEM','A Logical system',1,20,NULL,0,NULL,1,NULL,NULL,NULL,1,'DH001','2019-10-09 21:10:12','DH001','2019-10-09 21:10:12'),('MATERIAL_ID','Material ID',1,40,NULL,2,NULL,NULL,NULL,'material','r_goods',4,'DH001','2019-10-20 11:34:53','DH001','2019-10-21 23:15:33'),('MATERIAL_ID2','MATERIAL_ID2',1,12,NULL,3,NULL,NULL,NULL,NULL,NULL,7,'DH001','2020-07-12 12:42:12','DH001','2020-07-14 22:27:57'),('MATERIAL_TYPE','Material type',1,10,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-20 11:48:40','DH001','2019-10-20 11:48:40'),('MESSAGE_CATALOG','Message catalog',1,32,NULL,0,NULL,0,NULL,NULL,NULL,2,'DH001','2021-02-11 12:42:31','DH001','2021-03-31 22:27:25'),('MESSAGE_LONG_TEXT','Message long text',5,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'DH001','2021-02-11 12:44:54','DH001','2021-02-11 12:44:54'),('MESSAGE_NAME','Message name',1,64,NULL,0,NULL,1,NULL,NULL,NULL,1,'DH001','2021-02-11 12:42:46','DH001','2021-02-11 12:42:46'),('MESSAGE_SHORT_TEXT','Message Short Text',1,200,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'DH001','2021-02-11 12:44:37','DH001','2021-02-11 12:44:37'),('MESSAGE_TYPE','Message type',1,1,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'DH001','2021-02-11 12:43:40','DH001','2021-02-11 12:43:40'),('MODEL_ART','Modeling artifacts: Entity, Role, Relation, Relationship, Data Element, Data Domain, and so on',1,10,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'DH001','2020-03-25 22:06:13','DH001','2020-03-25 22:06:13'),('NAME','Name of an object',1,64,NULL,0,NULL,1,NULL,NULL,NULL,1,'DH001','2019-09-29 11:58:54','DH001','2019-09-29 11:58:54'),('NUMBER','Natural Number',2,NULL,NULL,0,1,NULL,NULL,NULL,NULL,1,'DH001','2019-10-20 11:31:52','DH001','2019-10-20 11:31:52'),('OCCURRENCE_STATUS','Occurrence status',2,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'DH001','2021-02-11 11:05:19','DH001','2021-02-11 11:05:19'),('ORDER_TYPE','Order type',1,10,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-20 10:33:49','DH001','2019-10-20 10:33:49'),('PERCENTAGE','Percentage',4,2,2,0,1,NULL,NULL,NULL,NULL,2,'DH001','2019-10-26 14:16:23','DH001','2019-10-26 15:07:25'),('PERSON_TYPE','Employee',1,10,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-09 21:06:10','DH001','2019-10-09 21:06:10'),('POSITION_TITLE','Position title',1,64,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-09 23:13:33','DH001','2019-10-09 23:13:33'),('POSTCODE','Postcode',1,10,NULL,1,NULL,NULL,'^[0-9]*$',NULL,NULL,1,'DH001','2019-10-09 23:26:00','DH001','2019-10-09 23:26:00'),('PWD_STATE','Password State',2,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-10 23:29:45','DH001','2019-10-10 23:29:45'),('QUANTITY','Quantity',4,23,4,0,1,NULL,NULL,NULL,NULL,2,'DH001','2019-10-20 11:37:14','DH001','2019-10-26 15:07:43'),('TEXT','TEXT without length limit',5,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-09-29 12:08:11','DH001','2019-09-29 12:08:11'),('TIMESTAMP','Timestamp in general',8,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-09-29 12:09:33','DH001','2019-09-29 12:09:33'),('TIMEZONE','Timezone',1,10,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-09 23:08:59','DH001','2019-10-09 23:08:59'),('UNIT','Unit',1,10,NULL,3,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-20 11:39:09','DH001','2019-10-20 11:39:09'),('USER_ID','User ID in the system',1,10,NULL,2,NULL,NULL,NULL,'person','r_user',3,'DH001','2019-09-29 11:41:17','DH001','2019-10-13 13:12:22'),('UUID','uuid',1,36,NULL,0,NULL,NULL,NULL,NULL,NULL,1,'DH001','2021-02-11 11:02:51','DH001','2021-02-11 11:02:51');
/*!40000 ALTER TABLE `DATA_DOMAIN` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DATA_DOMAIN_VALUE`
--

DROP TABLE IF EXISTS `DATA_DOMAIN_VALUE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DATA_DOMAIN_VALUE` (
  `DOMAIN_ID` char(32) NOT NULL,
  `LOW_VALUE` char(10) NOT NULL,
  `HIGH_VALUE` char(10) DEFAULT NULL,
  PRIMARY KEY (`DOMAIN_ID`,`LOW_VALUE`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DATA_DOMAIN_VALUE`
--

LOCK TABLES `DATA_DOMAIN_VALUE` WRITE;
/*!40000 ALTER TABLE `DATA_DOMAIN_VALUE` DISABLE KEYS */;
INSERT INTO `DATA_DOMAIN_VALUE` VALUES ('ACTION','ACTIVE',''),('ACTION','CREATE',''),('ACTION','DELETE',''),('ACTION','DISPLAY',''),('ACTION','EDIT',''),('ADDRESS_TYPE','CLIVE',''),('ADDRESS_TYPE','WORK',''),('CATEGORY_TYPE','APP',''),('CURRENCY_CODE','AUS',''),('CURRENCY_CODE','CAD',''),('CURRENCY_CODE','CNY',''),('CURRENCY_CODE','EUR',''),('CURRENCY_CODE','JPY',''),('CURRENCY_CODE','USD',''),('CUSTOMER_TYPE','RETAIL',''),('CUSTOMER_TYPE','WHOLE',''),('DATE_FORMAT','0',''),('DATE_FORMAT','1',''),('DATE_FORMAT','2',''),('DATE_FORMAT','3',''),('DECIMAL_FORMAT','1',''),('DECIMAL_FORMAT','2',''),('EMAIL_TYPE','PRIVATE',''),('EMAIL_TYPE','WORK',''),('GENDER','Female',''),('GENDER','Male',''),('GENDER','Unknown',''),('HUMAN_AGE','1','200'),('INTEGER','1','100'),('JOB_MODE','0',''),('JOB_MODE','1',''),('JOB_MODE','2',''),('JOB_MODE','3',''),('JOB_STATUS','0',''),('JOB_STATUS','1',''),('JOB_STATUS','2',''),('LANGUAGE_CODE','DEFAULT',''),('LANGUAGE_CODE','EN',''),('LANGUAGE_CODE','ZH',''),('MATERIAL_ID2','3',''),('MATERIAL_TYPE','GOODS',''),('MATERIAL_TYPE','PRODUCT',''),('MATERIAL_TYPE','RAW',''),('MATERIAL_TYPE','SEMI-PROD',''),('MATERIAL_TYPE','SERVICE',''),('MESSAGE_TYPE','E',''),('MESSAGE_TYPE','I',''),('MESSAGE_TYPE','S',''),('MESSAGE_TYPE','W',''),('MESSAGE_TYPE','X',''),('MODEL_ART','DOMA',''),('MODEL_ART','DTEL',''),('MODEL_ART','ENTITY',''),('MODEL_ART','RELATION',''),('MODEL_ART','RELATIONSH',''),('MODEL_ART','ROLE',''),('OCCURRENCE_STATUS','0',''),('OCCURRENCE_STATUS','1',''),('OCCURRENCE_STATUS','2',''),('OCCURRENCE_STATUS','3',''),('OCCURRENCE_STATUS','4',''),('OCCURRENCE_STATUS','5',''),('ORDER_TYPE','DELIVER',''),('ORDER_TYPE','PURCHASE',''),('ORDER_TYPE','SALES',''),('PERSON_TYPE','contract',''),('PERSON_TYPE','employee',''),('PERSON_TYPE','others',''),('PWD_STATE','0',''),('PWD_STATE','1',''),('PWD_STATE','2',''),('TIMEZONE','UTC+0',''),('TIMEZONE','UTC+1',''),('TIMEZONE','UTC+10',''),('TIMEZONE','UTC+11',''),('TIMEZONE','UTC+2',''),('TIMEZONE','UTC+3',''),('TIMEZONE','UTC+4',''),('TIMEZONE','UTC+5',''),('TIMEZONE','UTC+6',''),('TIMEZONE','UTC+7',''),('TIMEZONE','UTC+8',''),('TIMEZONE','UTC+9',''),('UNIT','EA',''),('UNIT','G',''),('UNIT','KG',''),('UNIT','PC','');
/*!40000 ALTER TABLE `DATA_DOMAIN_VALUE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DATA_DOMAIN_VALUE_TEXT`
--

DROP TABLE IF EXISTS `DATA_DOMAIN_VALUE_TEXT`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DATA_DOMAIN_VALUE_TEXT` (
  `DOMAIN_ID` char(32) NOT NULL,
  `LOW_VALUE` char(10) NOT NULL,
  `LANGU` char(5) NOT NULL,
  `LOW_VALUE_TEXT` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`DOMAIN_ID`,`LANGU`,`LOW_VALUE`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DATA_DOMAIN_VALUE_TEXT`
--

LOCK TABLES `DATA_DOMAIN_VALUE_TEXT` WRITE;
/*!40000 ALTER TABLE `DATA_DOMAIN_VALUE_TEXT` DISABLE KEYS */;
INSERT INTO `DATA_DOMAIN_VALUE_TEXT` VALUES ('ACTION','ACTIVE','EN',''),('ACTION','CREATE','EN',''),('ACTION','DELETE','EN',''),('ACTION','DISPLAY','EN',''),('ACTION','EDIT','EN',''),('ADDRESS_TYPE','CLIVE','EN','Current live address'),('ADDRESS_TYPE','WORK','EN','Work address'),('CATEGORY_TYPE','APP','EN','Application Category'),('CURRENCY_CODE','AUS','EN',''),('CURRENCY_CODE','CAD','EN',''),('CURRENCY_CODE','CNY','EN',''),('CURRENCY_CODE','EUR','EN',''),('CURRENCY_CODE','JPY','EN',''),('CURRENCY_CODE','USD','EN',''),('CUSTOMER_TYPE','RETAIL','EN','Retail Customer'),('CUSTOMER_TYPE','WHOLE','EN','Whole Sale Customer'),('DATE_FORMAT','0','EN','YYYYMMDD'),('DATE_FORMAT','1','EN','YYYY.MM.DD'),('DATE_FORMAT','2','EN','YYYY/MM/DD'),('DATE_FORMAT','3','EN','YYYY-MM-DD'),('DECIMAL_FORMAT','1','EN','10,000.00'),('DECIMAL_FORMAT','2','EN','10.000,00'),('EMAIL_TYPE','PRIVATE','EN','Private'),('EMAIL_TYPE','WORK','EN','Work'),('GENDER','Female','EN','Female'),('GENDER','Male','EN','Male'),('GENDER','Unknown','EN','Not clear or binsexual'),('HUMAN_AGE','1','EN','I haven\'t seen anyone who is age 201'),('INTEGER','1','EN',''),('JOB_MODE','0','EN','Immediately'),('JOB_MODE','1','EN','Specific-time'),('JOB_MODE','2','EN','Recursively'),('JOB_MODE','3','EN','Event-based'),('JOB_STATUS','0','EN','Initial'),('JOB_STATUS','1','EN','Ready'),('JOB_STATUS','2','EN','Completed'),('LANGUAGE_CODE','DEFAULT','EN','Default Language'),('LANGUAGE_CODE','EN','EN','English'),('LANGUAGE_CODE','ZH','EN','Chinese'),('MATERIAL_ID2','3','EN',''),('MATERIAL_TYPE','GOODS','EN','Goods'),('MATERIAL_TYPE','PRODUCT','EN','Product'),('MATERIAL_TYPE','RAW','EN','Raw material'),('MATERIAL_TYPE','SEMI-PROD','EN','Semi-product'),('MATERIAL_TYPE','SERVICE','EN','Service'),('MESSAGE_TYPE','E','EN','Error'),('MESSAGE_TYPE','I','EN','Information'),('MESSAGE_TYPE','S','EN','Success'),('MESSAGE_TYPE','W','EN','Warning'),('MESSAGE_TYPE','X','EN','Exception'),('MODEL_ART','DOMA','EN','Data Domain'),('MODEL_ART','DTEL','EN','Data Element'),('MODEL_ART','ENTITY','EN','Entity'),('MODEL_ART','RELATION','EN','Relation'),('MODEL_ART','RELATIONSH','EN','Relationship'),('MODEL_ART','ROLE','EN','Role'),('OCCURRENCE_STATUS','0','EN','Initial'),('OCCURRENCE_STATUS','1','EN','Ready'),('OCCURRENCE_STATUS','2','EN','Running'),('OCCURRENCE_STATUS','3','EN','Finished'),('OCCURRENCE_STATUS','4','EN','Failed'),('OCCURRENCE_STATUS','5','EN','Canceled'),('ORDER_TYPE','DELIVER','EN','Deliver Order'),('ORDER_TYPE','PURCHASE','EN','Purchase Order'),('ORDER_TYPE','SALES','EN','Sales Order'),('PERSON_TYPE','contract','EN','Contract'),('PERSON_TYPE','employee','EN','Employee'),('PERSON_TYPE','others','EN','Others'),('PWD_STATE','0','EN','Initial'),('PWD_STATE','1','EN','Active'),('PWD_STATE','2','EN','Expired'),('TIMEZONE','UTC+0','EN',''),('TIMEZONE','UTC+1','EN',''),('TIMEZONE','UTC+10','EN',''),('TIMEZONE','UTC+11','EN',''),('TIMEZONE','UTC+2','EN',''),('TIMEZONE','UTC+3','EN',''),('TIMEZONE','UTC+4','EN',''),('TIMEZONE','UTC+5','EN',''),('TIMEZONE','UTC+6','EN',''),('TIMEZONE','UTC+7','EN',''),('TIMEZONE','UTC+8','EN',''),('TIMEZONE','UTC+9','EN',''),('UNIT','EA','EN','Each'),('UNIT','G','EN','Gram'),('UNIT','KG','EN','Kilogram'),('UNIT','PC','EN','Piece');
/*!40000 ALTER TABLE `DATA_DOMAIN_VALUE_TEXT` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DATA_ELEMENT`
--

DROP TABLE IF EXISTS `DATA_ELEMENT`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DATA_ELEMENT` (
  `ELEMENT_ID` char(32) NOT NULL,
  `ELEMENT_DESC` varchar(256) DEFAULT NULL,
  `DOMAIN_ID` char(32) DEFAULT NULL,
  `DATA_TYPE` int(4) DEFAULT NULL,
  `DATA_LENGTH` int(4) DEFAULT NULL,
  `DECIMAL` int(2) DEFAULT NULL,
  `SEARCH_HELP_ID` char(32) DEFAULT NULL,
  `SEARCH_HELP_EXPORT_FIELD` varchar(60) DEFAULT NULL,
  `PARAMETER_ID` char(60) DEFAULT NULL,
  `VERSION_NO` int(11) unsigned DEFAULT NULL,
  `CREATE_BY` varchar(32) DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `LAST_CHANGE_BY` varchar(32) DEFAULT NULL,
  `LAST_CHANGE_TIME` datetime DEFAULT NULL,
  PRIMARY KEY (`ELEMENT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DATA_ELEMENT`
--

LOCK TABLES `DATA_ELEMENT` WRITE;
/*!40000 ALTER TABLE `DATA_ELEMENT` DISABLE KEYS */;
INSERT INTO `DATA_ELEMENT` VALUES ('ACTION','Action to an object. ','ACTION',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2020-02-26 18:40:39','DH001','2020-02-26 18:40:39'),('ACTUAL_START_TIME','Actual start time','TIMESTAMP',NULL,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-11 12:34:33','DH001','2021-02-11 12:34:33'),('ADDRESS','Address',NULL,1,256,NULL,NULL,NULL,NULL,3,'DH001','2019-10-09 23:20:57','DH001','2019-10-11 21:51:33'),('ADDRESS_ID','Address ID','COUNTER',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-09 23:19:08','DH001','2019-10-09 23:19:08'),('ADDRESS_TYPE','Address type','ADDRESS_TYPE',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-09 23:23:24','DH001','2019-10-09 23:23:24'),('AGE','Age','HUMAN_AGE',NULL,NULL,NULL,NULL,NULL,NULL,2,'DH001','2019-09-29 12:14:19','DH001','2019-09-29 13:46:14'),('AMOUNT','Amount in general',NULL,4,23,2,NULL,NULL,NULL,1,'DH001','2019-09-29 11:35:31','DH001','2019-09-29 11:35:31'),('AMOUNT_LC','Amount in local currency','AMOUNT',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-09-29 15:07:02','DH001','2019-09-29 15:07:02'),('APPL_LOG_UUID','Application log uuid','UUID',NULL,NULL,NULL,NULL,'',NULL,2,'DH001','2021-02-11 12:48:06','DH001','2021-02-11 15:50:57'),('APP_ID','Application ID','APP_ID',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-09 22:18:17','DH001','2019-10-09 22:18:17'),('APP_NAME','Application Name',NULL,1,64,NULL,NULL,NULL,NULL,3,'DH001','2019-10-09 22:13:10','DH001','2019-10-09 22:16:28'),('AUTHORIZATION_ID','Authorization ID','COUNTER',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2020-02-29 11:43:28','DH001','2020-02-29 11:43:28'),('AUTHORIZATION_VALUE','Authorization Value',NULL,5,NULL,NULL,NULL,NULL,NULL,1,'DH001','2020-02-29 11:44:32','DH001','2020-02-29 11:44:32'),('AUTH_FLD_NAME','Authorization Field Name',NULL,1,32,NULL,NULL,NULL,NULL,2,'DH001','2020-02-26 15:16:34','DH001','2020-02-26 15:23:09'),('AUTH_OBJ_NAME','Authorization Object Name','auth_obj_name',NULL,NULL,NULL,'AUTH_OBJECT','OBJ_NAME',NULL,4,'DH001','2020-02-26 14:30:14','DH001','2020-07-16 23:17:21'),('AUTH_PROFILE_NAME','Authorization Profile Name',NULL,1,32,NULL,NULL,NULL,NULL,1,'DH001','2020-02-29 11:18:41','DH001','2020-02-29 11:18:41'),('BILL_TO_PARTY','The person or organization who receives the bill','CUSTOMER_NO',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-20 23:12:56','DH001','2019-10-20 23:12:56'),('BINARY','Binary in general',NULL,6,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-09-29 11:38:33','DH001','2019-09-29 11:38:33'),('BIRTHDAY','Birthday',NULL,7,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-12 23:05:42','DH001','2019-10-12 23:05:42'),('BLOG_ID','Blog ID','COUNTER',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2020-03-25 21:43:50','DH001','2020-03-25 21:43:50'),('BOOLEAN','Boolean in general',NULL,3,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-09-29 11:36:07','DH001','2019-09-29 11:36:07'),('CANCELED_OCCURRENCE','Canceled occurrence','COUNTER',NULL,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-11 10:57:33','DH001','2021-02-11 10:57:33'),('CATEGORY_ID','APP Category ID','CATEGORY_ID',NULL,NULL,NULL,'CATEGORY','ID',NULL,3,'DH001','2020-03-07 16:53:04','DH001','2020-07-20 19:55:08'),('CATEGORY_NAME','Category Name',NULL,1,120,NULL,NULL,NULL,NULL,2,'DH001','2019-10-09 22:09:07','DH001','2019-10-09 22:17:42'),('CATEGORY_TYPE','Type of Category','CATEGORY_TYPE',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2020-03-16 20:40:56','DH001','2020-03-16 20:40:56'),('CELL_PHONE_NUMBER','Cell phone number','CELL_PHONE_NUMBER',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-20 19:32:36','DH001','2019-10-20 19:32:36'),('CHANGED_BY','The user who changed the entity','USER_ID',NULL,NULL,NULL,'USER','USER_ID',NULL,2,'DH001','2019-10-20 10:50:38','DH001','2020-07-17 21:05:52'),('CHANGE_TIME','Time when an object is changed','TIMESTAMP',NULL,NULL,NULL,NULL,NULL,NULL,3,'DH001','2019-10-07 21:30:19','DH001','2019-10-07 21:38:54'),('CITY','City','CITY',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-09 23:28:33','DH001','2019-10-09 23:28:33'),('COMPANY_ID','Company ID','COMPANY_ID',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-09 23:15:37','DH001','2019-10-09 23:15:37'),('CONSOLE_TO_APPLOG','Capture console stream to application log','BOOLEAN',NULL,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-11 13:31:48','DH001','2021-02-11 13:31:48'),('COUNTRY','Country','COUNTRY',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-09 23:29:22','DH001','2019-10-09 23:29:22'),('CREATED_BY','The user who created the entity','USER_ID',NULL,NULL,NULL,'USER','USER_ID',NULL,6,'DH001','2019-10-20 10:53:08','DH001','2020-07-15 22:06:17'),('CREATE_TIME','Time when the object is created','TIMESTAMP',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-09-29 12:16:33','DH001','2019-09-29 12:16:33'),('CREDIT','Customer credit','NUMBER',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-20 19:41:55','DH001','2019-10-20 19:41:55'),('CRON_CURRENT_DATE','Current date','timestamp',NULL,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-11 12:22:17','DH001','2021-02-11 12:22:17'),('CRON_END_DATE','End date','timestamp',NULL,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-11 12:22:44','DH001','2021-02-11 12:22:44'),('CRON_STRING','Cron string',NULL,1,200,NULL,NULL,'',NULL,1,'DH001','2021-02-11 12:21:49','DH001','2021-02-11 12:21:49'),('CURRENCY_CODE','Currency Code','CURRENCY_CODE',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-21 00:04:31','DH001','2019-10-21 00:04:31'),('CUSTOMER_NAME','Customer name',NULL,1,64,NULL,NULL,NULL,NULL,5,'DH001','2019-10-20 19:11:50','DH001','2019-10-21 20:32:48'),('CUSTOMER_NO','Customer Number','CUSTOMER_NO',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-20 12:19:35','DH001','2019-10-20 12:19:35'),('CUSTOMER_TYPE','Customer type','CUSTOMER_TYPE',NULL,NULL,NULL,'CUSTOMER','TYPE',NULL,2,'DH001','2019-10-20 11:53:08','DH001','2020-07-25 10:44:46'),('DATA_ELEMENT','Data Element',NULL,1,32,NULL,NULL,NULL,NULL,1,'DH001','2020-02-26 15:22:59','DH001','2020-02-26 15:22:59'),('DATE','Date in general',NULL,7,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-09-29 11:39:25','DH001','2019-09-29 11:39:25'),('DATE_FORMAT','Date format','DATE_FORMAT',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-09 23:11:11','DH001','2019-10-09 23:11:11'),('DECIMAL_FORMAT','Decimal format','DECIMAL_FORMAT',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-09 23:07:09','DH001','2019-10-09 23:07:09'),('DEPARTMENT_ID','Department ID','DEPARTMENT_ID',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-09 23:17:07','DH001','2019-10-09 23:17:07'),('DESCRIPTION_MEDIUM','Medium description is less than 200.',NULL,1,200,NULL,NULL,NULL,NULL,1,'DH001','2019-09-29 11:34:29','DH001','2019-09-29 11:34:29'),('DESCRIPTION_SHORT','Short description is less than 100 chars',NULL,1,100,NULL,NULL,NULL,NULL,2,'DH001','2019-09-29 11:28:46','DH001','2019-09-29 11:33:42'),('DESCRIPTION_UNLIMIT','Description is no length limit',NULL,5,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-09-29 11:38:00','DH001','2019-09-29 11:38:00'),('DISPLAY_NAME','Display Name',NULL,1,128,NULL,NULL,NULL,NULL,2,'DH001','2019-10-10 23:12:42','DH001','2019-10-10 23:18:57'),('EFFECTIVE_DATE','Effective Date','DATE',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-09-29 12:17:08','DH001','2019-09-29 12:17:08'),('EMAIL','Email','EMAIL',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-10 23:08:22','DH001','2019-10-10 23:08:22'),('EMAIL_TYPE','Email type','EMAIL_TYPE',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-10 23:03:26','DH001','2019-10-10 23:03:26'),('END_TIME','End Time','timestamp',NULL,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-11 12:35:00','DH001','2021-02-11 12:35:00'),('ENTITY_ID','Entity ID',NULL,1,32,NULL,NULL,NULL,NULL,1,'DH001','2019-10-05 10:51:39','DH001','2019-10-05 10:51:39'),('FAILED_OCCURRENCE','Failed occurrence','COUNTER',NULL,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-11 10:55:30','DH001','2021-02-11 10:55:30'),('FAMILY_NAME','Family Name',NULL,1,64,NULL,NULL,NULL,NULL,1,'DH001','2019-10-10 23:26:34','DH001','2019-10-10 23:26:34'),('FINISHED_OCCURRENCE','Finished occurrence','COUNTER',NULL,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-11 10:54:20','DH001','2021-02-11 10:54:20'),('GENDER','Gender','GENDER',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-09-29 12:12:59','DH001','2019-09-29 12:12:59'),('GIVEN_NAME','Given Name',NULL,1,64,NULL,NULL,NULL,NULL,1,'DH001','2019-10-10 23:25:37','DH001','2019-10-10 23:25:37'),('HEIGHT','Height','HEIGHT',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-09 21:17:26','DH001','2019-10-09 21:17:26'),('HOBBY','Hobbies',NULL,1,60,NULL,NULL,NULL,NULL,1,'DH001','2019-10-09 21:06:51','DH001','2019-10-09 21:06:51'),('INSTANCE_GUID','Instance GUID','GUID',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-05 10:52:03','DH001','2019-10-05 10:52:03'),('INTEGER','4 bytes integer in general',NULL,2,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-09-29 11:36:40','DH001','2019-09-29 11:36:40'),('IS_EXTERNAL_APP','Whether the APP is an external APP, not integrated in the same instance',NULL,3,NULL,NULL,NULL,NULL,NULL,1,'DH001','2020-03-16 19:42:04','DH001','2020-03-16 19:42:04'),('JOB_MODE','Job Mode','JOB_MODE',NULL,NULL,NULL,NULL,'',NULL,3,'DH001','2021-02-11 10:52:08','DH001','2021-02-11 13:25:41'),('JOB_NAME','Job Name','JOB_NAME',NULL,NULL,NULL,NULL,'',NULL,3,'DH001','2021-02-11 10:48:59','DH001','2021-02-12 11:13:47'),('JOB_NODE','The nodejs process id','JOB_NODE',NULL,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-11 13:15:46','DH001','2021-02-11 13:15:46'),('JOB_OCC_UUID','Job occurrence uuid','UUID',NULL,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-11 11:03:42','DH001','2021-02-11 11:03:42'),('JOB_OUTPUT','Job output','TEXT',NULL,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-11 11:14:51','DH001','2021-02-11 11:14:51'),('JOB_PARAMETERS','Parameters in JSON string',NULL,5,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-11 12:53:08','DH001','2021-02-11 12:53:08'),('JOB_PROGRAM','Job program','JOB_PROGRAM',NULL,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-11 11:11:47','DH001','2021-02-11 11:11:47'),('JOB_SERVER','The host server of the job','JOB_SERVER',NULL,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-11 13:15:20','DH001','2021-02-11 13:15:20'),('JOB_STATUS','Job status','JOB_STATUS',NULL,NULL,NULL,NULL,'',NULL,2,'DH001','2021-02-11 10:51:33','DH001','2021-02-11 10:54:41'),('JOB_STEP_STATUS','Job step status','OCCURRENCE_STATUS',NULL,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-11 13:26:39','DH001','2021-02-11 13:26:39'),('LANGUAGE_CODE','Language Code','LANGUAGE_CODE',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-09 22:50:21','DH001','2019-10-09 22:50:21'),('LOGICAL_SYSTEM','Software Logical System','LOGICAL_SYSTEM',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-09 21:10:47','DH001','2019-10-09 21:10:47'),('MATERIAL_DESC','Material description',NULL,1,200,NULL,NULL,NULL,NULL,1,'DH001','2019-10-20 19:13:35','DH001','2019-10-20 19:13:35'),('MATERIAL_ID','Material ID','MATERIAL_ID',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-20 11:35:29','DH001','2019-10-20 11:35:29'),('MATERIAL_TYPE','Material type','MATERIAL_TYPE',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-20 11:49:07','DH001','2019-10-20 11:49:07'),('MESSAGE_CATALOG','Message Catalog','MESSAGE_CATALOG',NULL,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-11 12:45:20','DH001','2021-02-11 12:45:20'),('MESSAGE_LONG_TEXT','Message long text','MESSAGE_LONG_TEXT',NULL,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-11 12:47:07','DH001','2021-02-11 12:47:07'),('MESSAGE_NAME','Message name','MESSAGE_NAME',NULL,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-11 12:45:41','DH001','2021-02-11 12:45:41'),('MESSAGE_SHORT_TEXT','Message short text','MESSAGE_SHORT_TEXT',NULL,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-11 12:46:33','DH001','2021-02-11 12:46:33'),('MESSAGE_TYPE','Message type','MESSAGE_TYPE',NULL,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-11 12:46:02','DH001','2021-02-11 12:46:02'),('MIDDLE_NAME','Middle Name',NULL,1,64,NULL,NULL,NULL,NULL,1,'DH001','2019-10-10 23:26:06','DH001','2019-10-10 23:26:06'),('MODEL_ART','Model Artifacts','MODEL_ART',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2020-03-25 22:06:38','DH001','2020-03-25 22:06:38'),('OBJECT_KEY','Object key',NULL,1,64,NULL,NULL,'',NULL,1,'DH001','2021-02-11 12:21:17','DH001','2021-02-11 12:21:17'),('OBJECT_UUID','Object UUID','UUID',NULL,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-12 12:03:34','DH001','2021-02-12 12:03:34'),('OCCURRENCE_STATUS','Occurrence status','OCCURRENCE_STATUS',NULL,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-11 11:05:55','DH001','2021-02-11 11:05:55'),('ORDER','Order or sequence no','COUNTER',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-11 21:52:30','DH001','2019-10-11 21:52:30'),('ORDER_ITEM_NO','Order item number','NUMBER',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-20 11:32:26','DH001','2019-10-20 11:32:26'),('ORDER_NO','Order Number','COUNTER',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-20 11:31:01','DH001','2019-10-20 11:31:01'),('ORDER_TYPE','Order type','ORDER_TYPE',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-20 10:41:12','DH001','2019-10-20 10:41:12'),('PASSWORD','Password(Encrypted)',NULL,1,64,NULL,NULL,NULL,NULL,1,'DH001','2019-10-10 23:27:59','DH001','2019-10-10 23:27:59'),('PAY_TO_PARTY','The person or organization who pay the bill. Usually the back, or payment companies.','CUSTOMER_NO',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-20 23:13:49','DH001','2019-10-20 23:13:49'),('PERSON_TYPE','Type of a person','PERSON_TYPE',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-09 21:20:53','DH001','2019-10-09 21:20:53'),('POSITION_TITLE','Position title','POSITION_TITLE',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-09 23:14:02','DH001','2019-10-09 23:14:02'),('POSTCODE','Postcode','POSTCODE',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-09 23:26:23','DH001','2019-10-09 23:26:23'),('PRICE','Price','AMOUNT',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-20 11:40:53','DH001','2019-10-20 11:40:53'),('PRIMARY','Is primary','BOOLEAN',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-11 21:53:45','DH001','2019-10-11 21:53:45'),('PROMO_PERCENT','Promotion percentage','PERCENTAGE',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-26 14:17:00','DH001','2019-10-26 14:17:00'),('PWD_STATE','Password state','PWD_STATE',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-10 23:30:18','DH001','2019-10-10 23:30:18'),('QUANTITY','Quantity','QUANTITY',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-20 11:37:37','DH001','2019-10-20 11:37:37'),('RELATION_ID','Relation ID',NULL,1,32,NULL,NULL,NULL,NULL,1,'DH001','2020-02-26 18:37:20','DH001','2020-02-26 18:37:20'),('ROLE_NAME','Role Name','NAME',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-09-29 12:13:36','DH001','2019-09-29 12:13:36'),('ROUTE_LINK','Portal relative navigation link',NULL,1,120,NULL,NULL,NULL,NULL,2,'DH001','2019-10-09 22:19:14','DH001','2019-10-09 22:19:53'),('SCHEDULED_TIME','Scheduled time','TIMESTAMP',NULL,NULL,NULL,NULL,'',NULL,2,'DH001','2021-02-11 12:34:02','DH001','2021-02-11 14:09:38'),('SHIP_TO_PARTY','The person or organization who take the stock delivery','CUSTOMER_NO',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-20 23:12:12','DH001','2019-10-20 23:12:12'),('SOLD_TO_PARTY','The person or organization who place the order','CUSTOMER_NO',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-20 23:11:27','DH001','2019-10-20 23:11:27'),('SPECIFIC_TIME','Specific time','TIMESTAMP',NULL,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-12 11:21:22','DH001','2021-02-12 11:21:22'),('STEP_SEQUENCE','Step sequence','COUNTER',NULL,NULL,NULL,NULL,'',NULL,1,'DH001','2021-02-12 14:15:18','DH001','2021-02-12 14:15:18'),('TEXT','General text ','TEXT',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-09-29 12:15:38','DH001','2019-09-29 12:15:38'),('TEXT_KEY','Key of the text object',NULL,1,64,NULL,NULL,'',NULL,2,'DH001','2021-02-11 12:08:08','DH001','2021-02-11 13:32:20'),('TIMESTAMP','Timestamp in general',NULL,8,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-09-29 11:39:44','DH001','2019-09-29 11:39:44'),('TIMEZONE','Timezone','TIMEZONE',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-09 23:09:37','DH001','2019-10-09 23:09:37'),('UNIT','Unit','UNIT',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-20 11:39:34','DH001','2019-10-20 11:39:34'),('USER_ID','User ID','USER_ID',NULL,NULL,NULL,'USER','USER_ID',NULL,2,'DH001','2019-09-29 12:12:13','DH001','2020-07-17 21:05:35'),('USER_LOCK','Whether the user is locked','BOOLEAN',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-10 23:25:09','DH001','2019-10-10 23:25:09'),('USER_NAME','User Name','NAME',NULL,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-10 23:11:54','DH001','2019-10-10 23:11:54'),('VALID_FROM','Valid from timestamp',NULL,8,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-05 10:59:23','DH001','2019-10-05 10:59:23'),('VALID_TO','Valid to',NULL,8,NULL,NULL,NULL,NULL,NULL,1,'DH001','2019-10-05 10:59:40','DH001','2019-10-05 10:59:40'),('VERSION_NO','Object version number','COUNTER',NULL,NULL,NULL,NULL,NULL,NULL,3,'DH001','2019-09-29 12:15:01','DH001','2019-10-04 22:11:57');
/*!40000 ALTER TABLE `DATA_ELEMENT` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DATA_ELEMENT_TEXT`
--

DROP TABLE IF EXISTS `DATA_ELEMENT_TEXT`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DATA_ELEMENT_TEXT` (
  `ELEMENT_ID` char(32) NOT NULL,
  `LANGU` char(5) NOT NULL,
  `LABEL_TEXT` varchar(45) DEFAULT NULL,
  `LIST_HEADER_TEXT` varchar(30) DEFAULT NULL,
  PRIMARY KEY (`ELEMENT_ID`,`LANGU`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DATA_ELEMENT_TEXT`
--

LOCK TABLES `DATA_ELEMENT_TEXT` WRITE;
/*!40000 ALTER TABLE `DATA_ELEMENT_TEXT` DISABLE KEYS */;
INSERT INTO `DATA_ELEMENT_TEXT` VALUES ('ACTION','EN','Action','Action'),('ACTUAL_START_TIME','EN','Actual Start Time','Actual Start Time'),('ADDRESS','EN','Address','Address'),('ADDRESS_ID','EN','Address ID','Address ID'),('ADDRESS_TYPE','EN','Address Type','Address type'),('AGE','EN','Age','Age'),('AMOUNT','EN','Amount','Amount'),('AMOUNT_LC','EN','Amount in local currency','Amount LC'),('APPL_LOG_UUID','EN','Application Log uuid','uuid'),('APP_ID','EN','App ID','App ID'),('APP_NAME','EN','App Name','App Name'),('AUTHORIZATION_ID','EN','Authorization ID','ID'),('AUTHORIZATION_VALUE','EN','Authorization Value','Value'),('AUTH_FLD_NAME','EN','Authorization Field Name','Field Name'),('AUTH_OBJ_NAME','EN','Authorization Object Name','Object Name'),('AUTH_PROFILE_NAME','EN','Authorization Profile Name','Profile Name'),('BILL_TO_PARTY','EN','Bill-to Party','Bill-to Party'),('BINARY','EN','Binary','Binary'),('BIRTHDAY','EN','Birthday','Birthday'),('BLOG_ID','EN','Blog ID','ID'),('BOOLEAN','EN','Boolean','Boolean'),('CANCELED_OCCURRENCE','EN','Canceled Occurrence','Canceled Occurrence'),('CATEGORY_ID','EN','APP Category ID','Category ID'),('CATEGORY_NAME','EN','Category Name','Category Name'),('CATEGORY_TYPE','EN','Category Type','Category Type'),('CELL_PHONE_NUMBER','EN','Cell Phone','Phone'),('CHANGED_BY','EN','Changed by','Changed by'),('CHANGE_TIME','EN','Change Time','Change Time'),('CITY','EN','City','City'),('COMPANY_ID','EN','Company ID','Company ID'),('CONSOLE_TO_APPLOG','EN','Capture Console to Appl Log','C2A'),('COUNTRY','EN','Country','Country'),('CREATED_BY','EN','Created by','Created by'),('CREATE_TIME','EN','Create Time','Create Time'),('CREDIT','EN','Credit','Credit'),('CRON_CURRENT_DATE','EN','Current Date','Current Date'),('CRON_END_DATE','EN','End Date','End Date'),('CRON_STRING','EN','Cron String','Cron String'),('CURRENCY_CODE','EN','Currency Code','Currency Code'),('CUSTOMER_NAME','EN','Customer Name','Customer Name'),('CUSTOMER_NO','EN','Customer Number','Customer'),('CUSTOMER_TYPE','EN','Customer Type','Type'),('DATA_ELEMENT','EN','Data Element','Data Element'),('DATE','EN','Date','Date'),('DATE_FORMAT','EN','Date Format','Date Format'),('DECIMAL_FORMAT','EN','Decimal Format','Decimal Format'),('DEPARTMENT_ID','EN','Department ID','Department ID'),('DESCRIPTION_MEDIUM','EN','Medium description','Descr'),('DESCRIPTION_SHORT','EN','Short Description','Descr'),('DESCRIPTION_UNLIMIT','EN','Description','Descr'),('DISPLAY_NAME','EN','Display Name','Display Name'),('EFFECTIVE_DATE','EN','Effective Date','Effective Date'),('EMAIL','EN','Email','Email'),('EMAIL_TYPE','EN','Email Type','Email Type'),('END_TIME','EN','End Time','End Time'),('ENTITY_ID','EN','Entity ID','Entity'),('FAILED_OCCURRENCE','EN','Finished Occurrence','Finished Occurrence'),('FAMILY_NAME','EN','Family Name','Family Name'),('FINISHED_OCCURRENCE','EN','Finished Occurrence','Finished Occurrence'),('GENDER','EN','Gender','Gender'),('GIVEN_NAME','EN','Given Name','Given Name'),('HEIGHT','EN','Height','Height'),('HOBBY','EN','Hobbies','Hobbies'),('INSTANCE_GUID','EN','Instance GUID','Instance GUID'),('INTEGER','EN','Integer','Integer'),('IS_EXTERNAL_APP','EN','External App','External App'),('JOB_MODE','EN','Job Mode','Mode'),('JOB_NAME','EN','Job Name','Name'),('JOB_NODE','EN','Job Node','Node'),('JOB_OCC_UUID','EN','Occurrence uuid','uuid'),('JOB_OUTPUT','EN',NULL,NULL),('JOB_PARAMETERS','EN','Job Parameters','Parameters'),('JOB_PROGRAM','EN','Job Program','Program'),('JOB_SERVER','EN','Job Server','Server'),('JOB_STATUS','EN','Job Status','Status'),('JOB_STEP_STATUS','EN','Step Status','Status'),('LANGUAGE_CODE','EN','Language ','Language '),('LOGICAL_SYSTEM','EN','Logical System','Logical System'),('MATERIAL_DESC','EN','Material Description','Material Desc'),('MATERIAL_ID','EN','Material ID','Material'),('MATERIAL_TYPE','EN','Material Type','Type'),('MESSAGE_CATALOG','EN','Message Catalog','Message Catalog'),('MESSAGE_LONG_TEXT','EN','Message Long Text','Long Text'),('MESSAGE_NAME','EN','Message Name','Message Name'),('MESSAGE_SHORT_TEXT','EN','Message Short Text','Short Text'),('MESSAGE_TYPE','EN','Message Type','Type'),('MIDDLE_NAME','EN','Middle Name','Middle Name'),('MODEL_ART','EN','Model Artifacts','Model Artifacts'),('OBJECT_KEY','EN','Object Key','Key'),('OBJECT_UUID','EN','Object UUID','Object UUID'),('OCCURRENCE_STATUS','EN','Occurrence status','Status'),('ORDER','EN','Order','Order'),('ORDER_ITEM_NO','EN','Item Number','Item Number'),('ORDER_NO','EN','Order Number','Order Number'),('ORDER_TYPE','EN','Order Type','Type'),('PASSWORD','EN','Password','Password'),('PAY_TO_PARTY','EN','Pay-to Party','Pay-to Party'),('PERSON_TYPE','EN','Person Type','Person Type'),('POSITION_TITLE','EN','Title','Title'),('POSTCODE','EN','Postcode','Postcode'),('PRICE','EN','Price','Price'),('PRIMARY','EN','Primary','Primary'),('PROMO_PERCENT','EN','Promotion Percentage','Promotion Per'),('PWD_STATE','EN','Password State','Password State'),('QUANTITY','EN','Quantity','Quantity'),('RELATION_ID','EN','Relation ID','Relation'),('ROLE_NAME','EN','Role Name','Role Name'),('ROUTE_LINK','EN','Nav Link','Nav Link'),('SCHEDULED_TIME','EN','Scheduled Time','Scheduled Time'),('SHIP_TO_PARTY','EN','Ship-to Party','Ship-to Party'),('SOLD_TO_PARTY','EN','Sold-to Party','Sold-to Party'),('SPECIFIC_TIME','EN','Specific Time','Specific Time'),('STEP_SEQUENCE','EN','Step Sequence','Sequence'),('TEXT','EN','Text','Text'),('TEXT_KEY','EN','Text Key','key'),('TIMESTAMP','EN','Timestamp','Timestamp'),('TIMEZONE','EN','Timezone','Timezone'),('UNIT','EN','Unit','Unit'),('USER_ID','EN','User ID','User ID'),('USER_LOCK','EN','Locked','Locked'),('USER_NAME','EN','User Name','User Name'),('VALID_FROM','EN','Valid from','Valid from'),('VALID_TO','EN','Valid to','Valid to'),('VERSION_NO','EN','Version','Version');
/*!40000 ALTER TABLE `DATA_ELEMENT_TEXT` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ENTITY`
--

DROP TABLE IF EXISTS `ENTITY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ENTITY` (
  `ENTITY_ID` varchar(32) NOT NULL,
  `ENTITY_DESC` varchar(256) DEFAULT NULL,
  `VERSION_NO` int(11) unsigned DEFAULT NULL,
  `RELOAD_IND` int(11) unsigned DEFAULT '0' COMMENT 'Check whether the meta should be reloaded into the cache of a Node process',
  `CREATE_BY` varchar(32) DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `LAST_CHANGE_BY` varchar(32) DEFAULT NULL,
  `LAST_CHANGE_TIME` datetime DEFAULT NULL,
  PRIMARY KEY (`ENTITY_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Entity Defination';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ENTITY`
--

LOCK TABLES `ENTITY` WRITE;
/*!40000 ALTER TABLE `ENTITY` DISABLE KEYS */;
INSERT INTO `ENTITY` VALUES ('app','Application',18,5,'DH001','2019-01-21 21:58:19','DH001','2020-03-16 19:42:20'),('authField','Authorization Field',4,4,'DH001','2020-02-26 15:43:34','DH001','2020-02-26 18:28:17'),('authObject','Authorization Object',4,6,'DH001','2020-02-26 14:28:57','DH001','2020-02-26 18:25:58'),('authProfile','Authorization Profile',5,9,'DH001','2020-02-29 11:17:46','DH001','2020-03-21 09:47:17'),('blog','DarkHouse Blogs',6,1,'DH001','2018-08-08 12:00:00','DH001','2020-03-25 21:44:08'),('category','A group, often named or numbered, to which items are assigned based on similarity or defined criteria.',5,8,'DH001','2019-01-22 22:17:05','DH001','2020-03-16 20:41:22'),('customer','Customer',4,5,'DH001','2019-10-20 18:58:44','DH001','2019-10-21 20:33:27'),('job','Background job',6,5,'DH001','2021-02-11 11:58:29','DH001','2021-02-12 17:16:14'),('jobOccurrence','Job Occurrence',5,5,'DH001','2021-02-11 12:33:06','DH001','2021-04-10 11:46:23'),('material','General Material: goods, products, services, raw material, semi-product, and so on.',4,4,'DH001','2019-10-20 18:56:31','DH001','2019-10-21 20:17:51'),('order','General order',4,2,'DH001','2019-10-20 11:22:45','DH001','2019-10-21 20:22:36'),('permission','System permission',5,7,'DH001','2019-01-23 22:55:10','DH001','2020-02-29 17:05:43'),('person','People Entity',24,58,'DH001','2018-08-08 12:00:00','DH001','2019-10-19 11:37:25');
/*!40000 ALTER TABLE `ENTITY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ENTITY_INSTANCES`
--

DROP TABLE IF EXISTS `ENTITY_INSTANCES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ENTITY_INSTANCES` (
  `ENTITY_ID` varchar(45) NOT NULL,
  `INSTANCE_GUID` varchar(32) NOT NULL COMMENT 'Record Guid',
  `DEL` tinyint(1) DEFAULT NULL COMMENT 'Deletion Flag',
  `CHANGE_NO` int(11) DEFAULT NULL,
  PRIMARY KEY (`ENTITY_ID`,`INSTANCE_GUID`),
  KEY `01` (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ENTITY_INSTANCES`
--

LOCK TABLES `ENTITY_INSTANCES` WRITE;
/*!40000 ALTER TABLE `ENTITY_INSTANCES` DISABLE KEYS */;
INSERT INTO `ENTITY_INSTANCES` VALUES ('app','083D4C80A56F11EB98DD1D8B3A7C06DF',0,1),('app','364DAB906EFA11E98808DFA641575D74',0,1),('app','568822C02A0B11E98FB33576955DB73A',0,1),('app','680ED4802A0B11E98FB33576955DB73A',0,1),('app','74E78A306EA211EAB04C7F9F7DC9E231',0,1),('app','830A7AE02A1611E9BBE39B9C6748A022',0,1),('app','9A325A906EA211EAB04C7F9F7DC9E231',0,1),('app','ABAB7C202A0B11E98FB33576955DB73A',0,1),('app','B424CF506EA211EAB04C7F9F7DC9E231',0,1),('app','B91A0D902A0B11E98FB33576955DB73A',0,1),('app','C349EEC02A0B11E98FB33576955DB73A',0,1),('app','CBEFA9206EA211EAB04C7F9F7DC9E231',0,1),('app','F729EAB02A1511E9BBE39B9C6748A022',0,1),('app','F89086C06EA211EAB04C7F9F7DC9E231',0,1),('authField','1BF92770589B11EAA4F9375699A3AEEE',0,1),('authField','38A4CAC0588511EAAE32DBEC94D7679E',0,1),('authField','600AF940653711EAA41F8919E3311418',0,1),('authField','7530F6A06E9F11EAB04C7F9F7DC9E231',0,1),('authField','960EBDD0588311EAAE32DBEC94D7679E',0,1),('authField','D69B6DE06E9E11EAB04C7F9F7DC9E231',0,1),('authField','E923F7E06EA111EAB04C7F9F7DC9E231',0,1),('authObject','125D19706EA211EAB04C7F9F7DC9E231',0,1),('authObject','626A5FC0588311EAAE32DBEC94D7679E',0,1),('authObject','9D7DBC606E9F11EAB04C7F9F7DC9E231',0,1),('authObject','D3691C60613A11EA8C107F350880F1CC',0,1),('authProfile','1247EA40A5A211EB9CCB53F065DDF422',0,1),('authProfile','843146E070A811EAAD91BB37745444BF',0,1),('authProfile','8431BC1070A811EAAD91BB37745444BF',0,1),('authProfile','8432585070A811EAAD91BB37745444BF',0,1),('authProfile','E39BF080A6F811EBBC7791714EC35747',0,1),('authProfile','F5B1855070A811EAAD91BB37745444BF',0,1),('authProfile','FFC564F070A611EAAD91BB37745444BF',0,1),('authProfile','FFD14BD070A611EAAD91BB37745444BF',0,1),('authProfile','FFD2D27070A611EAAD91BB37745444BF',0,1),('authProfile','FFD395C070A611EAAD91BB37745444BF',0,1),('authProfile','FFD4591070A611EAAD91BB37745444BF',0,1),('blog','045BDD10779111E480CA0FE6F781342E',0,1),('blog','0D1A10206E6D11E4AB0AEF641C444556',1,1),('blog','457EC191CAD411E4B1DF1BCB230FDE71',1,1),('blog','45A036D0CAD511E4A5A0FFC9494713C8',1,1),('blog','4C34BC40730611E4BFD079EF5BB617D3',1,1),('blog','55A77A9019AC11EAB83E87DEB41505DB',0,1),('blog','5AB96790721411E4BB4BDF940F0717E9',1,1),('blog','5EE0E7C0CAD511E495A27F461C67FEEA',1,1),('blog','64D44D31CAD411E49057ADAD973C829A',1,1),('blog','6F484A70F16F11E4ADBB3D6DE2A014D5',0,1),('blog','7E615950757511E4A9246D06B7949BB3',1,1),('blog','871252C0CAD411E4886A218E8A47B87A',1,1),('blog','8819B6F073BC11E4B22DCD14AD72434C',1,1),('blog','8C9E9E90721611E4BB4BDF940F0717E9',1,1),('blog','8F9342F0721511E4BB4BDF940F0717E9',1,1),('blog','90253750623E11E485C9E9300C5B65CF',0,1),('blog','96252EA06E6C11E4AB0AEF641C444556',1,1),('blog','9C212A0085ED11E487DF61A235EE544C',0,1),('blog','A015F230721511E4BB4BDF940F0717E9',1,1),('blog','AA18E490623E11E485C9E9300C5B65CF',0,1),('blog','B214CD31CAD511E4AEDA5DCCF11B56E4',1,1),('blog','B80543F0721511E4BB4BDF940F0717E9',1,1),('blog','C04911C0B3EE11E4B736F5F74BE2BA3D',0,1),('blog','D0338480757811E4A2F39559567F9248',1,1),('blog','DF933500779011E480CA0FE6F781342E',0,1),('blog','E000ACB095B411E49C0889967E3DEFD6',0,1),('blog','E18161F0721511E4BB4BDF940F0717E9',1,1),('blog','E652F2406E6711E4AB0AEF641C444556',1,1),('blog','FE7645E0E9E711E6B33BEB9E97AD1121',1,1),('blog_c','002DF130CF7D11E482CA674623ED2E5F',0,1),('blog_c','01610320D16311E4A1A15749592BDF30',0,1),('blog_c','044EB2B0CD7D11E4893D232DA720A0C0',0,1),('blog_c','051007E0CD7211E48774838AE2DBA458',0,1),('blog_c','06EA8DC0D16311E4A1A15749592BDF30',0,1),('blog_c','08971A60D16511E4B181BDAC6DCE62D6',0,1),('blog_c','090B7441CD7911E4853FC747A5D85C7A',0,1),('blog_c','0912E090CD7411E48C4EB18DFA5F06D4',0,1),('blog_c','0913F200CD7411E48C4EB18DFA5F06D4',0,1),('blog_c','0AA64B50D16511E4B181BDAC6DCE62D6',0,1),('blog_c','0F267C40D16511E4B181BDAC6DCE62D6',0,1),('blog_c','1106CA70D16411E4B181BDAC6DCE62D6',0,1),('blog_c','124CFEB0D16711E4B181BDAC6DCE62D6',0,1),('blog_c','19000110D15A11E486EBED7F9BF58BEF',0,1),('blog_c','19722950CD7411E4B688E7D7CEC56562',0,1),('blog_c','197388E0CD7411E4B688E7D7CEC56562',0,1),('blog_c','1FEC5330D15E11E4816891523278567C',0,1),('blog_c','208969C0CD7D11E4BF5FC9528E08494F',0,1),('blog_c','20B86AE0D16011E499F55B784C97896C',0,1),('blog_c','22848DA0CF1611E4BDF64FA38910341E',1,1),('blog_c','228AF641CF1611E4BDF64FA38910341E',0,1),('blog_c','2645BA80D16A11E4B181BDAC6DCE62D6',0,1),('blog_c','2C39FFC0D16811E4B181BDAC6DCE62D6',0,1),('blog_c','2ED04420CF7D11E482CA674623ED2E5F',1,1),('blog_c','30DA89F0D16811E4B181BDAC6DCE62D6',0,1),('blog_c','3130A710CD7411E4B2FAEB0D340FE6A0',0,1),('blog_c','3131B880CD7411E4B2FAEB0D340FE6A0',0,1),('blog_c','31753260D15F11E499F55B784C97896C',0,1),('blog_c','32256A80CD7811E49188174F34676093',0,1),('blog_c','38A8E000D15E11E4B62B856C8FA320A7',0,1),('blog_c','3A612A90CD7D11E493B39FE7180A063B',0,1),('blog_c','3E27B610CF0A11E4A990C9E14B8DC73D',0,1),('blog_c','3EDBA950D16611E4B181BDAC6DCE62D6',0,1),('blog_c','3F8379F0D5B711E4A182EB193BBD3E7D',0,1),('blog_c','4007AFE1CD7911E48D858D310228F35A',0,1),('blog_c','43377440D16411E4B181BDAC6DCE62D6',0,1),('blog_c','48EAACE0CF7511E491B2A1EC90A515CB',1,1),('blog_c','4A418BF0CF1511E4BBE4CF64410BB8BA',1,1),('blog_c','4A470A31CF1511E4BBE4CF64410BB8BA',0,1),('blog_c','4A59FF70CD7411E4B2147757BC837EA6',0,1),('blog_c','4A5AE9D0CD7411E4B2147757BC837EA6',0,1),('blog_c','4B911450CD7E11E4B9F8EB448085C13B',1,1),('blog_c','4D4DACC0CF1011E4AD60AF5E01484D2E',1,1),('blog_c','542D93E0D16611E4B181BDAC6DCE62D6',0,1),('blog_c','54EBF240CD7E11E4AD9CCFBE5410D584',1,1),('blog_c','54FCCC80CF7E11E485BBEB1BEB6F1B3B',1,1),('blog_c','55E84060D15F11E499F55B784C97896C',0,1),('blog_c','56519D30CF7511E498296FE1870A20D5',1,1),('blog_c','5BF70E50D16411E4B181BDAC6DCE62D6',0,1),('blog_c','5DC890A0CF0C11E4ADEFE582F149BD0B',1,1),('blog_c','5E2F9E10D04411E48119E580EDBEC24F',1,1),('blog_c','5EB20761CD7911E4A16303BF07B4A127',0,1),('blog_c','5F0EBFA1CD7411E4866EAFAED945121A',0,1),('blog_c','5F7EAB40D16011E499F55B784C97896C',0,1),('blog_c','602E7670D16411E4B181BDAC6DCE62D6',0,1),('blog_c','61043490CFC511E48799995CB05B9A7F',1,1),('blog_c','613114903ABB11E59FAC77B696D1304F',1,1),('blog_c','613B26B13ABB11E59FAC77B696D1304F',0,1),('blog_c','61672C40D15E11E4A4D497C5BA126531',0,1),('blog_c','6420A0C0CF0A11E4A2FAB353707BEB91',0,1),('blog_c','64CDCE10CF7511E4BD4E4D1E887C7500',1,1),('blog_c','67946B50CF7911E482CA674623ED2E5F',0,1),('blog_c','67CD12A0CD7811E4805E49081EB621EC',0,1),('blog_c','69DD4F80D15E11E4B5B3DD5C60BE0DF5',0,1),('blog_c','6D0BA340CF7511E4A8E4052C95EC1745',1,1),('blog_c','6E120640D16311E49801A3A4AE734C90',0,1),('blog_c','6F4044D1CD7811E493A889C794979374',0,1),('blog_c','70C0BC00CF7511E4B51813823BB90534',1,1),('blog_c','717EDE80CF0A11E4B8D937927984CF5D',0,1),('blog_c','72DEA220D16611E4B181BDAC6DCE62D6',0,1),('blog_c','73E2DA70D16011E499F55B784C97896C',0,1),('blog_c','762B4610CE3A11E49498D14B51EF6258',1,1),('blog_c','76307631CE3A11E49498D14B51EF6258',0,1),('blog_c','782C50C0CE3B11E4A4721101377D40E1',1,1),('blog_c','782FFA41CE3B11E4A4721101377D40E1',0,1),('blog_c','7CCFCCA0D16611E4B181BDAC6DCE62D6',0,1),('blog_c','83B223F0CF0A11E4B6DCD50DFB156F17',1,1),('blog_c','84890CB0D15F11E499F55B784C97896C',0,1),('blog_c','84E2E2A0D04511E4AB3C5B24B0CD5666',0,1),('blog_c','863581C0CF7E11E485BBEB1BEB6F1B3B',1,1),('blog_c','86FDB960D16311E48A7FB95DA59E6670',0,1),('blog_c','8927C980D15C11E4B3239F7B7DCC11F2',1,1),('blog_c','8B8B34F0D15C11E4B3239F7B7DCC11F2',1,1),('blog_c','8B8B53C0CD7111E4B44A1724542E32D6',0,1),('blog_c','921ED530D15F11E499F55B784C97896C',0,1),('blog_c','95D3D3B0CE3A11E4BCB13B9DF7AD03F1',1,1),('blog_c','95D72F11CE3A11E4BCB13B9DF7AD03F1',0,1),('blog_c','966766F0D04411E48119E580EDBEC24F',0,1),('blog_c','98D02E50CE3B11E4A786555EC35E36B4',1,1),('blog_c','98D3D7D1CE3B11E4A786555EC35E36B4',0,1),('blog_c','99CEE770CD7C11E4AAB5E165BD0BAE95',0,1),('blog_c','A313F9B0CF0C11E4B668F121CA749C4F',1,1),('blog_c','A6471DC0D16811E4B181BDAC6DCE62D6',0,1),('blog_c','A6B5CCD0D16211E4A1A15749592BDF30',0,1),('blog_c','A8AD26A0CF0A11E4B3AEB9B7563B4FC0',1,1),('blog_c','ABB0BE20CF1411E4AC8EAFEEFBDD90E7',1,1),('blog_c','ABB92291CF1411E4AC8EAFEEFBDD90E7',0,1),('blog_c','AD35E940D15E11E4B3239F7B7DCC11F2',0,1),('blog_c','AE000520D16011E499F55B784C97896C',0,1),('blog_c','AF099230CF7911E482CA674623ED2E5F',0,1),('blog_c','B1461CC0D5B011E494CA61E91F024143',0,1),('blog_c','BB133FA0CF7D11E482CA674623ED2E5F',1,1),('blog_c','BC1F7BC0CF0A11E4AB632DCC1B530096',1,1),('blog_c','BEC306D0D16211E4A1A15749592BDF30',0,1),('blog_c','C2285510D16611E4B181BDAC6DCE62D6',0,1),('blog_c','C4EA4E70D21A11E4B181BDAC6DCE62D6',0,1),('blog_c','CC3073F0E9C711E6853B917BEA847AFB',1,1),('blog_c','CC569990E9C711E6853B917BEA847AFB',0,1),('blog_c','D1F8F4A0E9CD11E686E88177B070BA5B',1,1),('blog_c','D212E540E9CD11E686E88177B070BA5B',0,1),('blog_c','D392E6C0CF0A11E4BAEAC78A3A1F29DC',1,1),('blog_c','D5D14430D15E11E499F55B784C97896C',0,1),('blog_c','DD7B99B0D16311E4B181BDAC6DCE62D6',0,1),('blog_c','DDD662F0CE3911E48ED8AB04245CA3F9',1,1),('blog_c','DDD9E561CE3911E48ED8AB04245CA3F9',0,1),('blog_c','DF1257A0436411E58A735FF1D7B60553',1,1),('blog_c','DF19F8C1436411E58A735FF1D7B60553',0,1),('blog_c','E3007C80CF0A11E4B5E991FF153AFABD',1,1),('blog_c','E31B71F0CD7211E4A29B37A1A83C0FA8',0,1),('blog_c','E5AC7DF0D16011E499F55B784C97896C',0,1),('blog_c','E7C7DBC0D5B111E494CA61E91F024143',0,1),('blog_c','E8FF6D10CD7C11E4AE0A2D9BDEE68693',0,1),('blog_c','E96F7960D16011E499F55B784C97896C',0,1),('blog_c','EA11C410CFC411E485BBEB1BEB6F1B3B',1,1),('blog_c','EB3E1F10CF1411E4B2940144A215E381',1,1),('blog_c','EB454B01CF1411E4B2940144A215E381',0,1),('blog_c','EDDB1740D16811E4B181BDAC6DCE62D6',0,1),('blog_c','F1C34790D16011E499F55B784C97896C',0,1),('blog_c','F20BA180D22C11E4B181BDAC6DCE62D6',0,1),('blog_c','F21696D0CD7211E4B498ED84D2A4EBC6',0,1),('category','3B37C1F029DA11E9AC5E594C14A66283',0,1),('category','3D9D0AE02A1611E9BBE39B9C6748A022',0,1),('category','662B3BB06EA511EAB04C7F9F7DC9E231',0,1),('category','87676B0029D711E9AC5E594C14A66283',0,1),('category','B16516702A1611E9BBE39B9C6748A022',0,1),('category','D282CCF0A5A011EB84C2BFC79EA3E3C8',0,1),('category','E273E94029D911E9AC5E594C14A66283',0,1),('customer','21B3F670F4DE11E99E406180136CE0E4',0,1),('customer','EBA0F460F35311E98F6A9F800EA12272',0,1),('job','6FC30A50A71F11EB8D4439A8A5321946',0,1),('jobOccurrence','71425750A71F11EB8D4439A8A5321946',0,1),('jobOccurrence','71495C30A71F11EB8D4439A8A5321946',0,1),('jobOccurrence','714D05B0A71F11EB8D4439A8A5321946',0,1),('material','950BE290F35311E98F6A9F800EA12272',0,1),('material','B9DA9A90F35211E98F6A9F800EA12272',0,1),('mtestEntity','114A5F00F6AA11E8BB091B5EA31165A2',0,1),('mtestEntity2','57750F10F6AB11E8BB091B5EA31165A2',0,1),('order','5CBF79C0F4D311E997501D1A99C0C387',0,1),('order','94FA7D50F4DB11E99A39795F1E41AB73',0,1),('order','D2B7C740F4DD11E9A8BD29964292B968',0,1),('permission','23F3AE905E8311E9A91C03500E3C8091',0,1),('permission','391E75B02A1811E981F3C33C6FB0A7C1',0,1),('permission','466E8EF0012111E985BC9505494F6FA7',0,1),('permission','4E1760A000E011E99661DDEF647C9347',0,1),('permission','AF7E5550E7E511E992DC7BC6FE1F471B',0,1),('permission','F66BEAE000E111E98F7FCBD7CE013F34',0,1),('permission','FE4F278000E211E9A3B973A1C93CBFFC',0,1),('permission','FE5008B0012011E985BC9505494F6FA7',0,1),('person','1A4EB21F9CE0B3236F61EDBB57BC9738',0,1),('person','2FBE7490E10F11E8A90957FA46F2CECA',0,1),('person','430C8BB0E1C611E8877F9D5C9668A7A3',0,1),('person','92DC9FD0586E11E9BAC45F443A808A26',1,1),('person','AF9536D058D911E9B422FD1CF966218C',0,1),('person','B99348C0336D11E9820805351193F8B8',0,1),('person','D25AAC90587011E9B861C1960CC84A32',1,1),('person','EB5658E0E10911E8B743BDBC73B06EDF',1,1),('user','21FF7AE0CD7011E4981899FCDB4C29BC',0,1),('user','2DC36990CD7011E4BFCBF71B8996D687',0,1),('user','331321BE893BAD23BCE7D4CCB157D5AD',0,1),('user','642E38AF1F3E184B5182F707E8C0FD00',0,1),('user','65451011E9ADD168718EEA917EFBFB81',0,1),('user','7FD22560CD6F11E483264D84524F730D',0,1),('user','B13F5820CD6F11E4ACED61CD9852248B',0,1),('user','CE781E40CD6F11E4B3D191641ECE6F2E',0,1),('user','D0BDC880CD6F11E48B16A72AD2357D7B',0,1),('user','DB6DAFD80D66D60E486B593AF92A6F2B',0,1),('user','ECAF3700CD6E11E490C45DA8A552F8B7',0,1);
/*!40000 ALTER TABLE `ENTITY_INSTANCES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ENTITY_ROLES`
--

DROP TABLE IF EXISTS `ENTITY_ROLES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ENTITY_ROLES` (
  `ENTITY_ID` varchar(32) NOT NULL,
  `ROLE_ID` varchar(45) NOT NULL,
  `CONDITIONAL_ATTR` varchar(60) DEFAULT NULL COMMENT 'The role assignment is only effective when the conditional attribute equal or with in the conditional value(s)',
  `CONDITIONAL_VALUE` varchar(512) DEFAULT NULL COMMENT 'The role assignment is only effective when the conditional attribute equal or with in the conditional value(s)',
  PRIMARY KEY (`ENTITY_ID`,`ROLE_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ENTITY_ROLES`
--

LOCK TABLES `ENTITY_ROLES` WRITE;
/*!40000 ALTER TABLE `ENTITY_ROLES` DISABLE KEYS */;
INSERT INTO `ENTITY_ROLES` VALUES ('app','portal_app',NULL,NULL),('authField','auth_field',NULL,NULL),('authObject','auth_object',NULL,NULL),('authProfile','auth_profile',NULL,NULL),('blog','allowComment',NULL,NULL),('category','app_category','TYPE','APP'),('customer','retail_customer','TYPE','RETAIL'),('job','background_job',NULL,NULL),('jobOccurrence','job_occurrence',NULL,NULL),('material','goods','TYPE','GOODS'),('mtestEntity','mtestRole01',NULL,NULL),('mtestEntity2','mtestRole02',NULL,NULL),('order','sales_order','TYPE','SALES'),('permission','system_role',NULL,NULL),('person','employee','TYPE','employee'),('person','husband','GENDER','Male, Unknown'),('person','system_user','SYSTEM_ACCESS','PORTAL'),('person','wife','GENDER','Female, Unknown');
/*!40000 ALTER TABLE `ENTITY_ROLES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RELATION`
--

DROP TABLE IF EXISTS `RELATION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RELATION` (
  `RELATION_ID` char(32) NOT NULL,
  `RELATION_DESC` varchar(256) DEFAULT NULL,
  `VERSION_NO` int(11) unsigned DEFAULT NULL,
  `RELOAD_IND` int(11) unsigned DEFAULT NULL COMMENT 'Check whether the meta should be reloaded into the cache of a Node process',
  `CREATE_BY` varchar(32) DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `LAST_CHANGE_BY` varchar(32) DEFAULT NULL,
  `LAST_CHANGE_TIME` datetime DEFAULT NULL,
  PRIMARY KEY (`RELATION_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RELATION`
--

LOCK TABLES `RELATION` WRITE;
/*!40000 ALTER TABLE `RELATION` DISABLE KEYS */;
INSERT INTO `RELATION` VALUES ('app','Application',18,10,'DH001','2019-01-21 21:58:19','DH001','2020-03-16 19:42:20'),('authField','Authorization Field',4,8,'DH001','2020-02-26 15:43:34','DH001','2020-02-26 18:28:17'),('authObject','Authorization Object',4,12,'DH001','2020-02-26 14:28:57','DH001','2020-02-26 18:25:58'),('authProfile','Authorization Profile',5,8,'DH001','2020-02-29 11:17:46','DH001','2020-03-21 09:47:17'),('blog','DarkHouse Blogs',6,2,'DH001','2018-12-02 17:10:31','DH001','2020-03-25 21:44:08'),('category','A group, often named or numbered, to which items are assigned based on similarity or defined criteria.',5,11,'DH001','2019-01-22 22:17:05','DH001','2020-03-16 20:41:22'),('customer','Customer',4,20,'DH001','2019-10-20 18:58:44','DH001','2019-10-21 20:33:27'),('job','Background job',6,6,'DH001','2021-02-11 11:58:29','DH001','2021-02-12 17:16:14'),('jobOccurrence','Job Occurrence',5,6,'DH001','2021-02-11 12:33:06','DH001','2021-04-10 11:46:23'),('material','General Material: goods, products, services, raw material, semi-product, and so on.',4,11,'DH001','2019-10-20 18:56:31','DH001','2019-10-21 20:17:51'),('mtestEntity','Manual Test Entity1',2,1,'DH001','2018-12-02 18:08:21','DH001','2018-12-09 18:43:08'),('mtestEntity2','Manual Test Entity 2',2,1,'DH001','2018-12-02 18:50:08','DH001','2019-01-11 22:59:54'),('order','General order',4,9,'DH001','2019-10-20 11:22:45','DH001','2019-10-21 20:22:36'),('permission','System permission',5,9,'DH001','2019-01-23 22:55:10','DH001','2020-02-29 17:05:43'),('person','person entity defualt relation',19,6,'DH001','2018-11-01 19:50:35','DH001','2019-10-19 11:37:25'),('rs_app_auth','Authorization Objects in an App',3,3,'DH001','2020-03-08 15:34:26','DH001','2020-03-21 09:41:24'),('rs_app_category','Assign apps to a application category',10,2,'DH001','2019-01-22 22:22:05','DH001','2020-03-28 14:17:17'),('rs_auth_object_field','Authorization Object and Field',3,1,'DH001','2020-02-26 18:29:38','DH001','2020-03-15 13:45:38'),('rs_auth_profile_object','Authorization Profile and Object',1,1,'DH001','2020-03-21 09:45:47','DH001','2020-03-21 09:45:47'),('rs_job_occurrence','Job and its occurrences',2,3,'DH001','2021-02-11 13:10:52','DH001','2021-02-12 17:15:18'),('rs_marriage','Marriage btw 2 persons',7,2,'DH001','2018-11-01 19:50:35','DH001','2019-10-11 21:51:39'),('rs_mtest01','Manual Test',1,1,'DH001','2018-12-02 20:00:52','DH001','2018-12-02 20:00:52'),('rs_mtest02',NULL,22,1,'DH001','2019-04-08 21:46:34','DH001','2019-04-10 22:57:20'),('rs_permission_profile','Permission and Authorization Profile',1,1,'DH001','2020-02-29 11:51:19','DH001','2020-02-29 11:51:19'),('rs_promotion','Promotion for certain customers buying certain goods',5,4,'DH001','2019-10-26 13:47:32','DH001','2020-03-28 19:22:53'),('rs_role_category_profile','System Role, App Category, and Authorization Profile',3,2,'DH001','2020-03-21 12:04:02','DH001','2020-03-21 12:38:23'),('rs_system_role_category','A system role contains multiple categories',10,2,'DH001','2019-01-23 23:00:31','DH001','2020-03-15 13:46:12'),('rs_system_role_profile','System Role and Profile',2,1,'DH001','2020-02-29 11:54:42','DH001','2020-02-29 19:17:30'),('rs_user_role','A system user has multiple system roles ',5,2,'DH001','2018-11-01 19:50:35','DH001','2020-03-15 13:46:21'),('r_address','System Logon User address',13,5,'DH001','2018-11-01 19:50:35','DH001','2019-10-11 21:54:08'),('r_application_log','Application log',2,4,'DH001','2021-02-11 12:41:28','DH001','2021-02-11 12:49:20'),('r_app_category','App category groups apps',4,6,'DH001','2019-01-24 21:58:37','DH001','2020-03-07 16:55:40'),('r_authorization','Authorization',1,1,'DH001','2020-02-29 11:47:01','DH001','2020-02-29 11:47:01'),('r_comment','Comments',5,1,'DH001','2018-12-03 15:54:47','DH001','2018-12-03 18:53:55'),('r_company','Company',2,4,'DH001','2018-11-01 19:50:35','DH001','2019-10-10 23:34:53'),('r_email','System Logon User Email',7,7,'DH001','2018-11-01 19:50:35','DH001','2019-10-11 21:53:59'),('r_employee','Company Employee',3,7,'DH001','2018-11-01 19:50:35','DH001','2019-10-09 23:17:34'),('r_goods','Goods',7,10,'DH001','2019-10-20 19:19:07','DH001','2019-10-22 00:06:30'),('r_job_identity','Job identity information',2,2,'DH001','2021-02-12 12:27:56','DH001','2021-02-12 12:29:31'),('r_job_occurrence','Job occurrence',1,2,'DH001','2021-02-11 11:09:05','DH001','2021-02-11 11:09:05'),('r_job_occurrence_step','Job occurrence steps',5,5,'DH001','2021-02-11 11:26:39','DH001','2021-02-12 14:33:26'),('r_job_steps','job steps',4,5,'DH001','2021-02-11 11:22:25','DH001','2021-02-12 14:33:48'),('r_order_head','Order head',13,14,'DH001','2019-10-20 23:16:20','DH001','2019-10-26 13:48:58'),('r_order_item','Order item',10,14,'DH001','2019-10-20 11:42:55','DH001','2019-10-21 21:14:37'),('r_output_setting','Output settings',3,3,'DH001','2021-02-11 12:26:00','DH001','2021-02-12 12:04:11'),('r_personalization','System Logon User Personalization',3,8,'DH001','2018-11-01 19:50:35','DH001','2019-10-09 23:11:47'),('r_retail_customer','Retail customer',4,11,'DH001','2019-10-20 19:33:24','DH001','2019-10-22 00:10:11'),('r_role','System Role',9,2,'DH001','2018-11-01 19:50:35','DH001','2019-10-09 22:46:19'),('r_start_condition','Start condition',4,5,'DH001','2021-02-11 12:20:52','DH001','2021-02-12 12:09:25'),('r_text','Multi-language key',2,4,'DH001','2021-02-11 12:09:06','DH001','2021-02-12 12:04:32'),('r_user','System Logon User',5,6,'DH001','2018-11-01 19:50:35','DH001','2019-10-10 23:30:38');
/*!40000 ALTER TABLE `RELATION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RELATIONSHIP`
--

DROP TABLE IF EXISTS `RELATIONSHIP`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RELATIONSHIP` (
  `RELATIONSHIP_ID` varchar(32) NOT NULL COMMENT 'The ID of a relationship, not GUID! always begin with ‘r_’.',
  `RELATIONSHIP_DESC` varchar(256) DEFAULT NULL COMMENT 'The Relationship Type: Weak/Regular.',
  `VALID_PERIOD` int(11) unsigned DEFAULT NULL COMMENT 'The valid period of the relationship(in seconds)',
  `SINGLETON` tinyint(4) DEFAULT NULL COMMENT 'Only one single relationship instance is allowed for a dedicate pair(or group)',
  `VERSION_NO` int(11) unsigned DEFAULT NULL,
  `CREATE_BY` varchar(32) DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `LAST_CHANGE_BY` varchar(32) DEFAULT NULL,
  `LAST_CHANGE_TIME` datetime DEFAULT NULL,
  PRIMARY KEY (`RELATIONSHIP_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Relationships among 2 or more entities. Here, always week relationships, like husband and wife in a marriage.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RELATIONSHIP`
--

LOCK TABLES `RELATIONSHIP` WRITE;
/*!40000 ALTER TABLE `RELATIONSHIP` DISABLE KEYS */;
INSERT INTO `RELATIONSHIP` VALUES ('rs_app_auth','Authorization Objects in an App',0,NULL,3,'DH001','2020-03-08 15:34:26','DH001','2020-03-21 09:41:24'),('rs_app_category','Assign apps to a application category',0,1,10,'DH001','2019-01-22 22:22:05','DH001','2020-03-28 14:17:17'),('rs_auth_object_field','Authorization Object and Field',0,1,3,'DH001','2020-02-26 18:29:38','DH001','2020-03-15 13:45:38'),('rs_auth_profile_object','Authorization Profile and Object',0,NULL,1,'DH001','2020-03-21 09:45:47','DH001','2020-03-21 09:45:47'),('rs_job_occurrence','Job and its occurrences',0,1,2,'DH001','2021-02-11 13:10:52','DH001','2021-02-12 17:15:18'),('rs_marriage','Marriage btw 2 persons',315360000,NULL,7,'DH001','2018-11-18 19:50:35','DH001','2019-10-11 21:51:39'),('rs_promotion','Promotion for certain customers buying certain goods',28080000,0,5,'DH001','2019-10-26 13:47:32','DH001','2020-03-28 19:22:53'),('rs_role_category_profile','System Role, App Category, and Authorization Profile',0,1,3,'DH001','2020-03-21 12:04:02','DH001','2020-03-21 12:38:23'),('rs_system_role_category','A system role contains multiple categories',NULL,1,10,'DH001','2019-01-23 23:00:31','DH001','2020-03-15 13:46:12'),('rs_system_role_profile','System Role and Profile',0,NULL,2,'DH001','2020-02-29 11:54:42','DH001','2020-02-29 19:17:30'),('rs_user_role','A system user has multiple system roles ',0,1,5,'DH001','2018-11-18 19:50:35','DH001','2020-03-15 13:46:21');
/*!40000 ALTER TABLE `RELATIONSHIP` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RELATIONSHIP_INVOLVES`
--

DROP TABLE IF EXISTS `RELATIONSHIP_INVOLVES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RELATIONSHIP_INVOLVES` (
  `RELATIONSHIP_ID` varchar(32) NOT NULL,
  `ROLE_ID` varchar(32) NOT NULL COMMENT 'Role involved in the relationship. For example, husband in marriage',
  `CARDINALITY` varchar(6) DEFAULT NULL COMMENT '[1..1] maximum 1 and at least 1\n[1..n] minimum 1 ant multiple',
  `DIRECTION` varchar(128) DEFAULT NULL COMMENT 'Relationship direction',
  PRIMARY KEY (`RELATIONSHIP_ID`,`ROLE_ID`),
  KEY `INVOLVES` (`ROLE_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RELATIONSHIP_INVOLVES`
--

LOCK TABLES `RELATIONSHIP_INVOLVES` WRITE;
/*!40000 ALTER TABLE `RELATIONSHIP_INVOLVES` DISABLE KEYS */;
INSERT INTO `RELATIONSHIP_INVOLVES` VALUES ('rs_app_auth','auth_object','[1..n]','assigned to'),('rs_app_auth','portal_app','[1..n]','assigned with'),('rs_app_category','app_category','[1..n]','Contains'),('rs_app_category','portal_app','[1..n]','Belongs'),('rs_auth_object_field','auth_field','[1..n]',''),('rs_auth_object_field','auth_object','[1..n]',''),('rs_auth_profile_object','auth_object','[1..n]',''),('rs_auth_profile_object','auth_profile','[1..n]',''),('rs_blog_comments','blog','[1..1]','has'),('rs_blog_comments','blog_comment','[1..n]','belong to'),('rs_job_occurrence','background_job','[1..1]','generates'),('rs_job_occurrence','job_occurrence','[1..n]','belongs to'),('rs_marriage','husband','[1..1]','is husband of'),('rs_marriage','wife','[1..1]','is wife of'),('rs_promotion','goods','[1..1]',''),('rs_promotion','retail_customer','[1..1]',''),('rs_role_category_profile','app_category','[1..n]',''),('rs_role_category_profile','auth_profile','[1..1]',''),('rs_role_category_profile','system_role','[1..n]',''),('rs_system_role_category','app_category','[1..n]','Belongs'),('rs_system_role_category','system_role','[1..n]','Contains'),('rs_system_role_profile','auth_profile','[1..1]',''),('rs_system_role_profile','system_role','[1..1]',''),('rs_user_role','system_role','[1..n]','is assigned to'),('rs_user_role','system_user','[1..n]','has');
/*!40000 ALTER TABLE `RELATIONSHIP_INVOLVES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RELATION_ASSOCIATION`
--

DROP TABLE IF EXISTS `RELATION_ASSOCIATION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RELATION_ASSOCIATION` (
  `LEFT_RELATION_ID` varchar(32) NOT NULL COMMENT 'Relation(table) in the left side, as the SQL join in the logical left position. ',
  `ASSOCIATION_NAME` varchar(32) NOT NULL,
  `RIGHT_RELATION_ID` varchar(32) DEFAULT NULL COMMENT 'Relation(table) in the right side, as the SQL join in the logical right position. ',
  `CARDINALITY` varchar(6) DEFAULT NULL COMMENT '[0..1] can be null, or maximum 1 for the right relation\n[1..1] maximum 1 and at least 1 for the right relation\n[0..n] can be null, or multiple for the right relation\n[1..n] minimum 1 and multiple for the right relation',
  `FOREIGN_KEY_CHECK` tinyint(1) DEFAULT NULL COMMENT 'Whether do foreign key check on the right relation when insert values into the left relation',
  PRIMARY KEY (`LEFT_RELATION_ID`,`ASSOCIATION_NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Relations can be associated with each other. For example, header and items, which have the association with cardinality [1..n].\nThe cardinality here should always be [1..1] and [1..n], as the associations are always reflect strong relationships. ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RELATION_ASSOCIATION`
--

LOCK TABLES `RELATION_ASSOCIATION` WRITE;
/*!40000 ALTER TABLE `RELATION_ASSOCIATION` DISABLE KEYS */;
INSERT INTO `RELATION_ASSOCIATION` VALUES ('r_employee','r_company','r_company','[1..1]',1),('r_order_head','bill_to_party','r_retail_customer','[0..1]',0),('r_order_head','pay_to_party','r_retail_customer','[0..1]',0),('r_order_head','r_order_item','r_order_item','[0..n]',0),('r_order_head','ship_to_party','r_retail_customer','[0..1]',0),('r_order_head','sold_to_party','r_retail_customer','[1..1]',1),('r_order_item','r_goods','r_goods','[1..1]',1),('r_order_item','r_order_head','r_order_head','[1..1]',1),('r_user','r_employee','r_employee','[0..1]',0),('r_user','r_personalization','r_personalization','[0..1]',0);
/*!40000 ALTER TABLE `RELATION_ASSOCIATION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RELATION_ASSOCIATION_FIELDS_MAPPING`
--

DROP TABLE IF EXISTS `RELATION_ASSOCIATION_FIELDS_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RELATION_ASSOCIATION_FIELDS_MAPPING` (
  `LEFT_RELATION_ID` varchar(32) NOT NULL,
  `ASSOCIATION_NAME` varchar(32) NOT NULL,
  `LEFT_FIELD` varchar(45) NOT NULL,
  `RIGHT_FIELD` varchar(45) NOT NULL,
  PRIMARY KEY (`LEFT_RELATION_ID`,`ASSOCIATION_NAME`,`LEFT_FIELD`,`RIGHT_FIELD`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RELATION_ASSOCIATION_FIELDS_MAPPING`
--

LOCK TABLES `RELATION_ASSOCIATION_FIELDS_MAPPING` WRITE;
/*!40000 ALTER TABLE `RELATION_ASSOCIATION_FIELDS_MAPPING` DISABLE KEYS */;
INSERT INTO `RELATION_ASSOCIATION_FIELDS_MAPPING` VALUES ('r_employee','r_company','COMPANY_ID','COMPANY_ID'),('r_order_head','bill_to_party','BILL_TO_PARTY','CUSTOMER_NO'),('r_order_head','pay_to_party','PAY_TO_PARTY','CUSTOMER_NO'),('r_order_head','r_order_item','ORDER_NO','ORDER_NO'),('r_order_head','ship_to_party','SHIP_TO_PARTY','CUSTOMER_NO'),('r_order_head','sold_to_party','SOLD_TO_PARTY','CUSTOMER_NO'),('r_order_item','r_goods','MATERIAL_ID','MATERIAL_ID'),('r_order_item','r_order_head','ORDER_NO','ORDER_NO'),('r_user','r_employee','USER_ID','USER_ID'),('r_user','r_personalization','USER_ID','USER_ID');
/*!40000 ALTER TABLE `RELATION_ASSOCIATION_FIELDS_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ROLE`
--

DROP TABLE IF EXISTS `ROLE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ROLE` (
  `ROLE_ID` varchar(32) NOT NULL COMMENT 'ROLE ID',
  `ROLE_DESC` varchar(256) DEFAULT NULL,
  `VERSION_NO` int(11) unsigned DEFAULT NULL,
  `CREATE_BY` varchar(32) DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `LAST_CHANGE_BY` varchar(32) DEFAULT NULL,
  `LAST_CHANGE_TIME` datetime DEFAULT NULL,
  PRIMARY KEY (`ROLE_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Roles perform a relationship. For example, husband and wife together forms the marriage';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ROLE`
--

LOCK TABLES `ROLE` WRITE;
/*!40000 ALTER TABLE `ROLE` DISABLE KEYS */;
INSERT INTO `ROLE` VALUES ('allowComment','Allow Commenting',6,'DH001','2018-12-03 15:55:45','DH001','2018-12-03 17:39:51'),('app_category','Groups related app together',3,'DH001','2019-01-22 22:19:02','DH001','2019-02-06 14:20:46'),('auth_field','Authorization Field',1,'DH001','2020-02-26 18:28:02','DH001','2020-02-26 18:28:02'),('auth_object','Authorization Object',1,'DH001','2020-02-26 18:16:09','DH001','2020-02-26 18:16:09'),('auth_profile','Authorization Profile',2,'DH001','2020-02-29 11:47:39','DH001','2020-03-21 09:47:28'),('backgroud_job','Background job',4,'DH001','2021-02-11 12:14:05','DH001','2021-02-12 12:28:21'),('background_job','Background Job',1,'DH001','2021-02-12 17:14:11','DH001','2021-02-12 17:14:11'),('employee','Company Employee',2,'DH001','2018-11-01 19:50:35','DH001','2019-06-09 21:48:05'),('goods','Goods',1,'DH001','2019-10-20 19:21:19','DH001','2019-10-20 19:21:19'),('husband','Husband',1,'DH001','2018-11-01 19:50:35','DH001','2018-11-01 19:50:35'),('job_occurrence','background job occurrence',3,'DH001','2021-02-11 12:50:16','DH001','2021-02-12 12:28:12'),('portal_app','Application that can be accessed via portal',1,'DH001','2019-01-21 22:22:20','DH001','2019-01-21 22:22:20'),('retail_customer','Retail customer',2,'DH001','2019-10-20 19:34:01','DH001','2019-10-20 19:34:51'),('sales_order','Sales order',2,'DH001','2019-10-20 19:05:41','DH001','2019-10-20 23:17:14'),('system_role','System user role',1,'DH001','2018-11-01 19:50:35','DH001','2018-11-01 19:50:35'),('system_user','System user for login',2,'DH001','2018-11-01 19:50:35','DH001','2019-06-09 21:48:20'),('wife','Wife',9,'DH001','2018-11-01 19:50:35','DH001','2019-07-06 15:39:22');
/*!40000 ALTER TABLE `ROLE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ROLE_RELATION`
--

DROP TABLE IF EXISTS `ROLE_RELATION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ROLE_RELATION` (
  `ROLE_ID` varchar(32) NOT NULL,
  `RELATION_ID` varchar(32) NOT NULL,
  `CARDINALITY` varchar(6) DEFAULT NULL COMMENT '[0..1] can be null, maximum 1\n[0..n] can be null or multiple\n[1..1] 1 and at least 1\n[1..n] multiple and at least 1',
  PRIMARY KEY (`ROLE_ID`,`RELATION_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ROLE_RELATION`
--

LOCK TABLES `ROLE_RELATION` WRITE;
/*!40000 ALTER TABLE `ROLE_RELATION` DISABLE KEYS */;
INSERT INTO `ROLE_RELATION` VALUES ('allowComment','r_comment','[0..n]'),('app_category','r_app_category','[1..1]'),('backgroud_job','r_job_identity','[0..1]'),('backgroud_job','r_job_steps','[1..n]'),('backgroud_job','r_output_setting','[0..1]'),('backgroud_job','r_start_condition','[1..1]'),('backgroud_job','r_text','[0..n]'),('background_job','r_job_identity','[0..1]'),('background_job','r_job_steps','[1..n]'),('background_job','r_output_setting','[0..1]'),('background_job','r_start_condition','[1..1]'),('background_job','r_text','[0..n]'),('employee','r_address','[0..n]'),('employee','r_email','[1..n]'),('employee','r_employee','[1..1]'),('goods','r_goods','[1..1]'),('job_occurrence','r_application_log','[0..n]'),('job_occurrence','r_job_identity','[0..1]'),('job_occurrence','r_job_occurrence_step','[1..n]'),('job_occurrence','r_output_setting','[0..1]'),('job_occurrence','r_start_condition','[1..1]'),('retail_customer','r_address','[1..n]'),('retail_customer','r_retail_customer','[1..1]'),('sales_order','r_order_head','[1..1]'),('sales_order','r_order_item','[0..n]'),('system_role','r_role','[1..1]'),('system_user','r_personalization','[0..1]'),('system_user','r_user','[1..1]');
/*!40000 ALTER TABLE `ROLE_RELATION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SEARCH_HELP`
--

DROP TABLE IF EXISTS `SEARCH_HELP`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SEARCH_HELP` (
  `SEARCH_HELP_ID` char(32) NOT NULL,
  `SEARCH_HELP_DESC` varchar(256) DEFAULT NULL,
  `ENTITY_ID` varchar(32) DEFAULT NULL,
  `RELATION_ID` varchar(32) DEFAULT NULL,
  `BEHAVIOUR` char(1) DEFAULT NULL,
  `MULTI` int(1) DEFAULT NULL,
  `FUZZY_SEARCH` int(1) DEFAULT NULL,
  `VERSION_NO` int(11) DEFAULT NULL,
  `CREATE_BY` varchar(32) DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `LAST_CHANGE_BY` varchar(32) DEFAULT NULL,
  `LAST_CHANGE_TIME` datetime DEFAULT NULL,
  PRIMARY KEY (`SEARCH_HELP_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SEARCH_HELP`
--

LOCK TABLES `SEARCH_HELP` WRITE;
/*!40000 ALTER TABLE `SEARCH_HELP` DISABLE KEYS */;
INSERT INTO `SEARCH_HELP` VALUES ('AUTH_OBJECT','Authorization Object','authObject','authObject','A',NULL,NULL,1,'DH001','2020-07-16 22:06:57','DH001','2020-07-16 22:06:57'),('CATEGORY','Category','category','r_app_category','A',NULL,NULL,1,'DH001','2020-07-20 19:39:51','DH001','2020-07-20 19:39:51'),('CUSTOMER','Customer ID help','customer','r_retail_customer','A',NULL,NULL,4,'DH001','2020-07-25 10:44:28','DH001','2020-09-16 22:25:15'),('ROLE','Role ','permission','r_role','A',NULL,NULL,1,'DH001','2020-07-16 22:12:32','DH001','2020-07-16 22:12:32'),('USER','System user ','person','r_user','A',NULL,0,2,'DH001','2020-07-15 21:58:47','DH001','2020-07-15 23:19:55');
/*!40000 ALTER TABLE `SEARCH_HELP` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SEARCH_HELP_FIELD`
--

DROP TABLE IF EXISTS `SEARCH_HELP_FIELD`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SEARCH_HELP_FIELD` (
  `SEARCH_HELP_ID` char(32) NOT NULL,
  `RELATION_ID` char(32) NOT NULL,
  `FIELD_NAME` char(60) NOT NULL,
  `IMPORT` int(1) DEFAULT NULL,
  `EXPORT` int(1) DEFAULT NULL,
  `IE_FIELD_NAME` varchar(60) DEFAULT NULL,
  `LIST_POSITION` int(4) DEFAULT NULL,
  `FILTER_POSITION` int(4) DEFAULT NULL,
  `FILTER_DISP_ONLY` int(1) DEFAULT NULL,
  `DEFAULT_VALUE` varchar(120) DEFAULT NULL,
  PRIMARY KEY (`SEARCH_HELP_ID`,`FIELD_NAME`,`RELATION_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SEARCH_HELP_FIELD`
--

LOCK TABLES `SEARCH_HELP_FIELD` WRITE;
/*!40000 ALTER TABLE `SEARCH_HELP_FIELD` DISABLE KEYS */;
INSERT INTO `SEARCH_HELP_FIELD` VALUES ('AUTH_OBJECT','authObject','DESC',0,1,'',2,2,0,''),('AUTH_OBJECT','authObject','OBJ_NAME',1,1,'',1,1,0,''),('CATEGORY','r_app_category','ICON',0,0,'',3,0,0,''),('CATEGORY','r_app_category','ID',1,1,'',1,1,0,''),('CATEGORY','r_app_category','NAME',0,0,'',2,2,0,''),('CATEGORY','category','TYPE',0,0,'',0,3,1,'APP'),('CUSTOMER','r_retail_customer','CELL_PHONE',0,0,'',3,3,0,''),('CUSTOMER','r_retail_customer','CUSTOMER_NO',1,1,'',1,1,0,''),('CUSTOMER','r_retail_customer','DISPLAY_NAME',0,0,'',5,5,0,''),('CUSTOMER','r_retail_customer','EMAIL',0,0,'',2,2,0,''),('CUSTOMER','r_retail_customer','GENDER',0,0,'',4,4,0,''),('CUSTOMER','customer','TYPE',0,0,'',0,6,1,'RETAIL'),('ROLE','r_role','DESCRIPTION',0,0,'',2,2,0,''),('ROLE','r_role','NAME',1,1,'',1,1,0,''),('USER','r_employee','COMPANY_ID',NULL,NULL,'',3,3,0,''),('USER','r_employee','DEPARTMENT_ID',NULL,NULL,'',5,5,0,''),('USER','r_employee','TITLE',NULL,NULL,'',4,4,0,''),('USER','r_user','USER_ID',1,1,'',1,1,0,''),('USER','r_user','USER_NAME',NULL,NULL,'',2,2,0,'');
/*!40000 ALTER TABLE `SEARCH_HELP_FIELD` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app`
--

DROP TABLE IF EXISTS `app`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app` (
  `INSTANCE_GUID` varchar(32) NOT NULL,
  `APP_ID` varchar(32) DEFAULT NULL COMMENT '9B530A701D8411E9988095837A47C01E',
  `ROUTE_LINK` varchar(120) DEFAULT NULL COMMENT '9B5331811D8411E9988095837A47C01E',
  `NAME` varchar(64) DEFAULT NULL COMMENT '187E22E02ACE11E99A2D1B6606150BCA',
  `IS_EXTERNAL` tinyint(4) DEFAULT NULL COMMENT '8CDFEDA02BA311E9BD55195C94C6A6A5',
  `CREATED_BY` varchar(10) DEFAULT NULL COMMENT 'B11203B0604111EAA3AB5FE6DF6EDD53',
  `CREATE_TIME` datetime DEFAULT NULL COMMENT 'B11203B1604111EAA3AB5FE6DF6EDD53',
  `CHANGED_BY` varchar(10) DEFAULT NULL COMMENT 'B11203B2604111EAA3AB5FE6DF6EDD53',
  `CHANGE_TIME` datetime DEFAULT NULL COMMENT 'B11203B3604111EAA3AB5FE6DF6EDD53',
  PRIMARY KEY (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app`
--

LOCK TABLES `app` WRITE;
/*!40000 ALTER TABLE `app` DISABLE KEYS */;
INSERT INTO `app` VALUES ('083D4C80A56F11EB98DD1D8B3A7C06DF','BACKGROUND_JOB','/job/jobs','Schedule Background Jobs',1,'DH001','2021-04-25 10:36:26','DH001','2021-04-25 04:47:11'),('364DAB906EFA11E98808DFA641575D74','USER','/identification/users','Manage Users',1,'DH001','2020-03-15 10:35:26','DH001','2020-03-28 05:25:29'),('568822C02A0B11E98FB33576955DB73A','MODEL','/jor/model/entity-type','Modeling',1,'DH001','2020-03-15 10:35:26','DH001','2020-03-25 10:08:50'),('680ED4802A0B11E98FB33576955DB73A','ENTITYBROWSER','/jor/entity/list','Entity Browser',1,'DH001','2020-03-15 10:35:26','DH001','2020-03-28 05:24:41'),('74E78A306EA211EAB04C7F9F7DC9E231','APP_CATEGORY','/identification/app-categories','Define App Category',1,'DH001','2020-03-25 10:11:01','DH001','2020-03-28 05:24:08'),('830A7AE02A1611E9BBE39B9C6748A022','DASHBOARD','/mockup/dashboard','Dashboard',NULL,'DH001','2020-03-15 10:35:26','DH001','2020-03-16 08:22:57'),('9A325A906EA211EAB04C7F9F7DC9E231','APP','/identification/apps','Define App',1,'DH001','2020-03-25 10:12:03','DH001','2020-03-28 05:23:55'),('ABAB7C202A0B11E98FB33576955DB73A','BUBBLE','/dashboard','D4 Bubble',NULL,'DH001','2020-03-15 10:35:26','DH001','2020-03-16 08:22:57'),('B424CF506EA211EAB04C7F9F7DC9E231','AUTH_OBJECT','/identification/auth-objects','Define Authorization Object',1,'DH001','2020-03-25 10:12:47','DH001','2020-03-28 05:24:21'),('B91A0D902A0B11E98FB33576955DB73A','HANDSONTABLE','/handsontable','Handson Table',NULL,'DH001','2020-03-15 10:35:26','DH001','2020-03-16 08:22:57'),('C349EEC02A0B11E98FB33576955DB73A','BLOG','https://darkhouse.com.cn/blog/list','Darkhouse Blog',1,'DH001','2020-03-15 10:35:26','DH001','2020-03-25 09:51:51'),('CBEFA9206EA211EAB04C7F9F7DC9E231','PROFILE','/identification/profiles','Define Authorization Profile',1,'DH001','2020-03-25 10:13:27','DH001','2020-03-28 05:25:19'),('F729EAB02A1511E9BBE39B9C6748A022','SEARCH','/appSearch','Search',NULL,'DH001','2020-03-15 10:35:26','DH001','2020-03-16 08:22:57'),('F89086C06EA211EAB04C7F9F7DC9E231','PERMISSION','/identification/permissions','Define Permission',1,'DH001','2020-03-25 10:14:42','DH001','2020-03-28 05:24:59');
/*!40000 ALTER TABLE `app` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `authField`
--

DROP TABLE IF EXISTS `authField`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `authField` (
  `INSTANCE_GUID` varchar(32) NOT NULL,
  `FIELD_NAME` varchar(32) DEFAULT NULL COMMENT 'B16CBD60586B11EAAE32DBEC94D7679E',
  `DATA_ELEMENT` varchar(32) DEFAULT NULL COMMENT 'B16CBD61586B11EAAE32DBEC94D7679E',
  `CREATED_BY` varchar(10) DEFAULT NULL COMMENT 'C998F110586B11EAAE32DBEC94D7679E',
  `CREATE_TIME` datetime DEFAULT NULL COMMENT 'C998F111586B11EAAE32DBEC94D7679E',
  `CHANGED_BY` varchar(10) DEFAULT NULL COMMENT 'C998F112586B11EAAE32DBEC94D7679E',
  `CHANGE_TIME` datetime DEFAULT NULL COMMENT 'C998F113586B11EAAE32DBEC94D7679E',
  PRIMARY KEY (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `authField`
--

LOCK TABLES `authField` WRITE;
/*!40000 ALTER TABLE `authField` DISABLE KEYS */;
INSERT INTO `authField` VALUES ('1BF92770589B11EAA4F9375699A3AEEE','RELATION_ID','RELATION_ID','DH001','2020-02-26 18:33:57','DH001','2020-02-26 18:33:57'),('38A4CAC0588511EAAE32DBEC94D7679E','ACTION','ACTION','DH001','2020-02-26 18:33:57','DH001','2020-02-26 18:33:57'),('600AF940653711EAA41F8919E3311418','USER_ID','USER_ID','DH001','2020-02-26 18:33:57','DH001','2020-02-26 18:33:57'),('7530F6A06E9F11EAB04C7F9F7DC9E231','COMPANY_ID','COMPANY_ID','DH001','2020-02-26 18:33:57','DH001','2020-02-26 18:33:57'),('960EBDD0588311EAAE32DBEC94D7679E','ENTITY_ID','ENTITY_ID','DH001','2020-02-26 18:33:57','DH001','2020-02-26 18:33:57'),('D69B6DE06E9E11EAB04C7F9F7DC9E231','BLOG_ID','BLOG_ID','DH001','2020-02-26 18:33:57','DH001','2020-02-26 18:33:57'),('E923F7E06EA111EAB04C7F9F7DC9E231','MODEL_ART','MODEL_ART','DH001','2020-02-26 18:33:57','DH001','2020-02-26 18:33:57');
/*!40000 ALTER TABLE `authField` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `authObject`
--

DROP TABLE IF EXISTS `authObject`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `authObject` (
  `INSTANCE_GUID` varchar(32) NOT NULL,
  `OBJ_NAME` varchar(32) DEFAULT NULL COMMENT '44D408C0586111EAAE32DBEC94D7679E',
  `CREATED_BY` varchar(10) DEFAULT NULL COMMENT '44D408C1586111EAAE32DBEC94D7679E',
  `CREATE_TIME` datetime DEFAULT NULL COMMENT '44D408C2586111EAAE32DBEC94D7679E',
  `CHANGED_BY` varchar(10) DEFAULT NULL COMMENT '44D408C3586111EAAE32DBEC94D7679E',
  `CHANGE_TIME` datetime DEFAULT NULL COMMENT '44D408C4586111EAAE32DBEC94D7679E',
  `DESC` varchar(200) DEFAULT NULL COMMENT '97B410C0588011EAAE32DBEC94D7679E',
  PRIMARY KEY (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `authObject`
--

LOCK TABLES `authObject` WRITE;
/*!40000 ALTER TABLE `authObject` DISABLE KEYS */;
INSERT INTO `authObject` VALUES ('125D19706EA211EAB04C7F9F7DC9E231','MODEL_ARTIFACT','DH001','2020-03-25 10:08:15','DH001','2020-03-25 10:08:15','Model Artifacts'),('626A5FC0588311EAAE32DBEC94D7679E','ENTITY','DH001','2020-02-26 18:31:59','DH001','2020-03-07 10:03:26','General Entity'),('9D7DBC606E9F11EAB04C7F9F7DC9E231','USER','DH001','2020-03-25 09:50:40','DH001','2020-03-25 09:50:40','System User'),('D3691C60613A11EA8C107F350880F1CC','BLOG','DH001','2020-03-08 08:46:27','DH001','2020-03-25 09:45:18','Control CRUD activities on a blog  ');
/*!40000 ALTER TABLE `authObject` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `authProfile`
--

DROP TABLE IF EXISTS `authProfile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `authProfile` (
  `INSTANCE_GUID` varchar(32) NOT NULL,
  `PROFILE_NAME` varchar(32) DEFAULT NULL COMMENT '0E96FF405AA211EAA4F9375699A3AEEE',
  `DESC` varchar(200) DEFAULT NULL COMMENT '0E9726505AA211EAA4F9375699A3AEEE',
  `CREATED_BY` varchar(10) DEFAULT NULL COMMENT '0E9726515AA211EAA4F9375699A3AEEE',
  `CREATE_TIME` datetime DEFAULT NULL COMMENT '0E9726525AA211EAA4F9375699A3AEEE',
  `CHANGED_BY` varchar(10) DEFAULT NULL COMMENT '0E9726535AA211EAA4F9375699A3AEEE',
  `CHANGE_TIME` datetime DEFAULT NULL COMMENT '0E9726545AA211EAA4F9375699A3AEEE',
  PRIMARY KEY (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `authProfile`
--

LOCK TABLES `authProfile` WRITE;
/*!40000 ALTER TABLE `authProfile` DISABLE KEYS */;
INSERT INTO `authProfile` VALUES ('1247EA40A5A211EB9CCB53F065DDF422','0BA636967AF4409CB72BD7AB97D9BC42','ADMINISTRATOR / JOB','DH001','2021-04-25 04:41:47','DH001','2021-04-25 04:41:47'),('843146E070A811EAAD91BB37745444BF','C8E0E12B211A4A8B92CD2749CCF72DD1','TESTER / SEARCH','DH001','2020-03-28 11:59:26','DH001','2020-03-28 11:59:26'),('8431BC1070A811EAAD91BB37745444BF','04522E503D8E44A9910F447D7AB8F395','TESTER / IDENTITY','DH001','2020-03-28 11:59:26','DH001','2020-03-28 11:59:26'),('8432585070A811EAAD91BB37745444BF','F10409E6325D4AE486800FF6D2F4F900','TESTER / MODEL','DH001','2020-03-28 11:59:26','DH001','2020-03-28 11:59:26'),('E39BF080A6F811EBBC7791714EC35747','4537A48109E044A586CC90AF3C10807B','TESTER / JOB','DH001','2021-04-27 09:35:46','DH001','2021-04-27 09:35:46'),('F5B1855070A811EAAD91BB37745444BF','986A46FD40944FCCA394022ACAA10923','EVERYONE / SEARCH','DH001','2020-03-28 12:02:36','DH001','2020-03-28 12:02:36'),('FFC564F070A611EAAD91BB37745444BF','6EB4C3B392074AC191518A387CB6435B','ADMINISTRATOR / SEARCH','DH001','2020-03-28 11:48:34','DH001','2020-03-28 11:48:34'),('FFD14BD070A611EAAD91BB37745444BF','04E93D1F009F487DA114115D894317BE','ADMINISTRATOR / IDENTITY','DH001','2020-03-28 11:48:34','DH001','2021-04-25 10:33:04'),('FFD2D27070A611EAAD91BB37745444BF','3DD1E7B6CB894FAEA5B265C3691FA86A','ADMINISTRATOR / MODEL','DH001','2020-03-28 11:48:34','DH001','2020-03-28 11:48:34'),('FFD395C070A611EAAD91BB37745444BF','399DCB6EE03144E79819DBCD6FA62753','ADMINISTRATOR / BLOG','DH001','2020-03-28 11:48:34','DH001','2020-03-28 11:48:34'),('FFD4591070A611EAAD91BB37745444BF','AA24BCBE242242458D9F8F97BBD3FF2B','ADMINISTRATOR / DEMO','DH001','2020-03-28 11:48:34','DH001','2020-03-28 11:48:34');
/*!40000 ALTER TABLE `authProfile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category`
--

DROP TABLE IF EXISTS `category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `category` (
  `INSTANCE_GUID` varchar(32) NOT NULL,
  `NAME` varchar(120) DEFAULT NULL COMMENT '65588DB01E5011E986CD5503AC4FFAF2',
  `CREATED_BY` varchar(10) DEFAULT NULL COMMENT 'A6448FB0605111EAA3AB5FE6DF6EDD53',
  `CREATE_TIME` datetime DEFAULT NULL COMMENT 'A6448FB1605111EAA3AB5FE6DF6EDD53',
  `CHANGED_BY` varchar(10) DEFAULT NULL COMMENT 'A6448FB2605111EAA3AB5FE6DF6EDD53',
  `CHANGE_TIME` datetime DEFAULT NULL COMMENT 'A6448FB3605111EAA3AB5FE6DF6EDD53',
  `TYPE` varchar(10) DEFAULT NULL COMMENT '710EBF30678311EA925E41FD5FF7017A',
  PRIMARY KEY (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category`
--

LOCK TABLES `category` WRITE;
/*!40000 ALTER TABLE `category` DISABLE KEYS */;
INSERT INTO `category` VALUES ('3B37C1F029DA11E9AC5E594C14A66283','User Management','DH001','2020-03-15 14:30:30','DH001','2020-03-15 14:30:30','APP'),('3D9D0AE02A1611E9BBE39B9C6748A022','Demo','DH001','2020-03-15 14:30:30','DH001','2020-03-28 02:30:58','APP'),('662B3BB06EA511EAB04C7F9F7DC9E231','Identification','DH001','2020-03-25 10:32:05','DH001','2020-03-28 06:26:56','APP'),('87676B0029D711E9AC5E594C14A66283','Search','DH001','2020-03-15 14:30:30','DH001','2020-03-15 14:30:30','APP'),('B16516702A1611E9BBE39B9C6748A022','Blog','DH001','2020-03-15 14:30:30','DH001','2020-03-15 14:30:30','APP'),('D282CCF0A5A011EB84C2BFC79EA3E3C8','Job','DH001','2021-04-25 04:32:50','DH001','2021-04-25 04:48:30','APP'),('E273E94029D911E9AC5E594C14A66283','Model','DH001','2020-03-15 14:30:30','DH001','2020-07-20 08:41:07','APP');
/*!40000 ALTER TABLE `category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer`
--

DROP TABLE IF EXISTS `customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer` (
  `INSTANCE_GUID` varchar(32) NOT NULL,
  `TYPE` varchar(10) DEFAULT NULL COMMENT '9580ABF1F32811E9AB756F2008E0531B',
  `CREATED_BY` varchar(10) DEFAULT NULL COMMENT '9580ABF2F32811E9AB756F2008E0531B',
  `CREATE_TIME` datetime DEFAULT NULL COMMENT '9580ABF3F32811E9AB756F2008E0531B',
  `CHANGED_BY` varchar(10) DEFAULT NULL COMMENT '9580ABF4F32811E9AB756F2008E0531B',
  `CHANGE_TIME` datetime DEFAULT NULL COMMENT '9580ABF5F32811E9AB756F2008E0531B',
  `CUSTOMER_NAME` varchar(64) DEFAULT NULL COMMENT '7A0A6B70F32A11E9AB756F2008E0531B',
  PRIMARY KEY (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer`
--

LOCK TABLES `customer` WRITE;
/*!40000 ALTER TABLE `customer` DISABLE KEYS */;
INSERT INTO `customer` VALUES ('21B3F670F4DE11E99E406180136CE0E4','RETAIL','DH001','2019-10-21 23:59:00','DH001','2019-10-21 23:00:00','Chocolate LOVER'),('EBA0F460F35311E98F6A9F800EA12272','RETAIL','DH001','2019-10-21 23:59:00','DH001','2019-10-21 23:00:00','SWEET LOVER');
/*!40000 ALTER TABLE `customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `job`
--

DROP TABLE IF EXISTS `job`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `job` (
  `INSTANCE_GUID` varchar(32) NOT NULL,
  `name` varchar(64) DEFAULT NULL COMMENT '669082106C1D11EB84B11D4E4FC4E642',
  `status` int(11) DEFAULT NULL COMMENT '669082116C1D11EB84B11D4E4FC4E642',
  `finishedOccurrences` int(11) unsigned DEFAULT NULL COMMENT '669082126C1D11EB84B11D4E4FC4E642',
  `failedOccurrences` int(11) unsigned DEFAULT NULL COMMENT '6690D0306C1D11EB84B11D4E4FC4E642',
  `canceledOccurrences` int(11) unsigned DEFAULT NULL COMMENT '6690D0316C1D11EB84B11D4E4FC4E642',
  `mode` int(11) DEFAULT NULL COMMENT 'A64ABF606C1D11EB84B11D4E4FC4E642',
  `createdBy` varchar(10) DEFAULT NULL COMMENT 'CFB3BF006C2711EB84B11D4E4FC4E642',
  `createTime` datetime DEFAULT NULL COMMENT 'CFB3BF016C2711EB84B11D4E4FC4E642',
  `lastChangedBy` varchar(10) DEFAULT NULL COMMENT 'CFB3BF026C2711EB84B11D4E4FC4E642',
  `lastChangeTime` datetime DEFAULT NULL COMMENT 'CFB3BF036C2711EB84B11D4E4FC4E642',
  `jobServer` varchar(32) DEFAULT NULL COMMENT '404298906C2811EB84B11D4E4FC4E642',
  `jobNode` int(11) unsigned DEFAULT NULL COMMENT '404298916C2811EB84B11D4E4FC4E642',
  PRIMARY KEY (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `job`
--

LOCK TABLES `job` WRITE;
/*!40000 ALTER TABLE `job` DISABLE KEYS */;
INSERT INTO `job` VALUES ('6FC30A50A71F11EB8D4439A8A5321946','testJob01',2,3,0,0,2,'DH001','2021-04-27 06:11:42','DH001','2021-04-27 06:11:42','server1',87148);
/*!40000 ALTER TABLE `job` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jobOccurrence`
--

DROP TABLE IF EXISTS `jobOccurrence`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jobOccurrence` (
  `INSTANCE_GUID` varchar(32) NOT NULL,
  `jobName` varchar(64) DEFAULT NULL COMMENT '3C66F3C06C2211EB84B11D4E4FC4E642',
  `status` int(11) DEFAULT NULL COMMENT '3C66F3C16C2211EB84B11D4E4FC4E642',
  `scheduledDateTime` datetime DEFAULT NULL COMMENT '9B5C56E06C2211EB84B11D4E4FC4E642',
  `actualStartDateTime` datetime DEFAULT NULL COMMENT '9B5C56E16C2211EB84B11D4E4FC4E642',
  `endDateTime` datetime DEFAULT NULL COMMENT '9B5C56E26C2211EB84B11D4E4FC4E642',
  `uuid` varchar(36) DEFAULT NULL COMMENT '519492B099AF11EBA1DC61BBBE0DDA3F',
  PRIMARY KEY (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jobOccurrence`
--

LOCK TABLES `jobOccurrence` WRITE;
/*!40000 ALTER TABLE `jobOccurrence` DISABLE KEYS */;
INSERT INTO `jobOccurrence` VALUES ('71425750A71F11EB8D4439A8A5321946','testJob01',3,'2021-04-27 06:12:00','2021-04-27 06:12:00','2021-04-27 06:12:00','18003ef2-50ba-4ee2-9400-a9e03cb33250'),('71495C30A71F11EB8D4439A8A5321946','testJob01',3,'2021-04-27 06:13:00','2021-04-27 06:13:00','2021-04-27 06:13:00','eec4a510-b13b-4342-94b5-b1978f51bede'),('714D05B0A71F11EB8D4439A8A5321946','testJob01',3,'2021-04-27 06:14:00','2021-04-27 06:14:00','2021-04-27 06:14:00','f04792d3-0222-40bb-ab2b-daa8cb80cc4a');
/*!40000 ALTER TABLE `jobOccurrence` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `material`
--

DROP TABLE IF EXISTS `material`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `material` (
  `INSTANCE_GUID` varchar(32) NOT NULL,
  `MATERIAL_DESC` varchar(200) DEFAULT NULL COMMENT '464996A0F32811E9AB756F2008E0531B',
  `TYPE` varchar(10) DEFAULT NULL COMMENT '464996A1F32811E9AB756F2008E0531B',
  `CREATED_BY` varchar(10) DEFAULT NULL COMMENT '464996A2F32811E9AB756F2008E0531B',
  `CREATE_TIME` datetime DEFAULT NULL COMMENT '464996A3F32811E9AB756F2008E0531B',
  `CHANGED_BY` varchar(10) DEFAULT NULL COMMENT '464996A4F32811E9AB756F2008E0531B',
  `CHANGE_TIME` datetime DEFAULT NULL COMMENT '464996A5F32811E9AB756F2008E0531B',
  PRIMARY KEY (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `material`
--

LOCK TABLES `material` WRITE;
/*!40000 ALTER TABLE `material` DISABLE KEYS */;
INSERT INTO `material` VALUES ('950BE290F35311E98F6A9F800EA12272','Chocolate(M0002)','GOODS','DH001','2019-10-21 03:03:00','DH001','2019-10-21 03:20:00'),('B9DA9A90F35211E98F6A9F800EA12272','M0001','GOODS','DH001','2019-10-21 03:03:00','DH001','2019-10-21 03:03:00');
/*!40000 ALTER TABLE `material` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order`
--

DROP TABLE IF EXISTS `order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `order` (
  `INSTANCE_GUID` varchar(32) NOT NULL,
  `TYPE` varchar(10) DEFAULT NULL COMMENT 'E2165680F2E811E9AB756F2008E0531B',
  `CREATED_BY` varchar(10) DEFAULT NULL COMMENT 'E2167D90F2E811E9AB756F2008E0531B',
  `CREATE_TIME` datetime DEFAULT NULL COMMENT 'E2167D91F2E811E9AB756F2008E0531B',
  `CHANGED_BY` varchar(10) DEFAULT NULL COMMENT 'E2167D92F2E811E9AB756F2008E0531B',
  `CHANGE_TIME` datetime DEFAULT NULL COMMENT 'E2167D93F2E811E9AB756F2008E0531B',
  `REMARK` text COMMENT '771EBF50F3FD11E98F6A9F800EA12272',
  PRIMARY KEY (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order`
--

LOCK TABLES `order` WRITE;
/*!40000 ALTER TABLE `order` DISABLE KEYS */;
INSERT INTO `order` VALUES ('5CBF79C0F4D311E997501D1A99C0C387','SALES','DH001','2019-10-22 22:39:21','DH001','2019-10-22 22:39:21','Some candies and chocolates'),('94FA7D50F4DB11E99A39795F1E41AB73','SALES','DH001','2019-10-22 22:51:51','DH001','2019-10-22 22:51:51','Some candies and chocolates'),('D2B7C740F4DD11E9A8BD29964292B968','SALES','DH001','2019-10-22 22:51:51','DH001','2019-10-22 22:51:51','Some candies and chocolates');
/*!40000 ALTER TABLE `order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `permission`
--

DROP TABLE IF EXISTS `permission`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `permission` (
  `INSTANCE_GUID` varchar(32) NOT NULL,
  `DESCR` varchar(100) DEFAULT NULL COMMENT 'A2F08640A71311E99FEEC5535E8C2F7B',
  `CREATED_BY` varchar(10) DEFAULT NULL COMMENT 'AA4D0DF05AD211EAA8C85F7D96392E70',
  `CREATE_TIME` datetime DEFAULT NULL COMMENT 'AA4D35005AD211EAA8C85F7D96392E70',
  `CHANGED_BY` varchar(10) DEFAULT NULL COMMENT 'AA4D35015AD211EAA8C85F7D96392E70',
  `CHANGE_TIME` datetime DEFAULT NULL COMMENT 'AA4D35025AD211EAA8C85F7D96392E70',
  PRIMARY KEY (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `permission`
--

LOCK TABLES `permission` WRITE;
/*!40000 ALTER TABLE `permission` DISABLE KEYS */;
INSERT INTO `permission` VALUES ('23F3AE905E8311E9A91C03500E3C8091','Tester','DH001','2019-10-24 21:30:34','DH001','2021-04-27 09:35:46'),('391E75B02A1811E981F3C33C6FB0A7C1','System administrator','DH001','2019-10-24 21:30:34','DH001','2021-04-25 09:27:53'),('AF7E5550E7E511E992DC7BC6FE1F471B','Everyone','DH001','2019-10-24 21:30:34','DH001','2020-03-28 12:02:36');
/*!40000 ALTER TABLE `permission` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `person`
--

DROP TABLE IF EXISTS `person`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `person` (
  `INSTANCE_GUID` varchar(32) NOT NULL,
  `GENDER` varchar(10) DEFAULT NULL COMMENT '6C357AF2BE7B3FC9D4EB39424D2F541B',
  `HEIGHT` decimal(3,2) DEFAULT NULL COMMENT '13976E0B39AEBAFBDC35764518DB72D9',
  `HOBBY` varchar(60) DEFAULT NULL COMMENT '10F62E043562EC6E2373E743F606EB2F',
  `FINGER_PRINT` varchar(60) DEFAULT NULL COMMENT 'E801A3631E3C43E128F397AF9B7174CF',
  `TYPE` varchar(10) DEFAULT NULL COMMENT '9796A7208A8F11E9B33AE323F41A492C',
  `SYSTEM_ACCESS` varchar(20) DEFAULT NULL COMMENT 'FF01C9708ABD11E9B33AE323F41A492C',
  `BIRTHDAY` date DEFAULT NULL COMMENT '89625B00ED0311E998AB6FE356EBA785',
  PRIMARY KEY (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `person`
--

LOCK TABLES `person` WRITE;
/*!40000 ALTER TABLE `person` DISABLE KEYS */;
INSERT INTO `person` VALUES ('2FBE7490E10F11E8A90957FA46F2CECA','Male',1.70,'Coding','ABABABA','employee','PORTAL','2019-10-03'),('430C8BB0E1C611E8877F9D5C9668A7A3','Female',1.64,'Drama','asdfasdfsadfasdf','employee','PORTAL',NULL),('B99348C0336D11E9820805351193F8B8','Male',1.91,'AAAbbcc',NULL,'employee','PORTAL',NULL);
/*!40000 ALTER TABLE `person` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `r_address`
--

DROP TABLE IF EXISTS `r_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `r_address` (
  `ADDRESS_ID` int(11) NOT NULL AUTO_INCREMENT COMMENT '215398FA901E8696BD093A0E9CBA2C7C',
  `COUNTRY` varchar(45) DEFAULT NULL COMMENT '93CB473FC2C6D2E32BFE5E60E603934D',
  `CITY` varchar(45) DEFAULT NULL COMMENT '930EF6C283C8679EE43B291EA5C1A76C',
  `POSTCODE` int(11) DEFAULT NULL COMMENT '7B1EB846E932AD839D4ECE7462AD7F3D',
  `ADDRESS_VALUE` varchar(256) DEFAULT NULL COMMENT '6FE183B97FC0E7578051EBDB9EF5D5A4',
  `TYPE` varchar(45) DEFAULT NULL COMMENT '929116D53BF779DB2E0AC487971773D4',
  `PRIMARY` tinyint(1) DEFAULT NULL COMMENT 'B829F4E362527EAEA77A1316ED354BEA',
  `INSTANCE_GUID` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`ADDRESS_ID`),
  KEY `REC_GUID` (`INSTANCE_GUID`)
) ENGINE=InnoDB AUTO_INCREMENT=762 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `r_address`
--

LOCK TABLES `r_address` WRITE;
/*!40000 ALTER TABLE `r_address` DISABLE KEYS */;
INSERT INTO `r_address` VALUES (527,'China','Shanghai',201202,'Room #999, Building #99, XXX Road #999','CLIVE',1,'2FBE7490E10F11E8A90957FA46F2CECA'),(528,'China','Haimen',226126,'Village LeeZhoo','WORK',0,'2FBE7490E10F11E8A90957FA46F2CECA'),(689,'China','xxxx',200000,'xx Road ','CLIVE',1,'430C8BB0E1C611E8877F9D5C9668A7A3'),(690,'China','Shanghai',200000,'#300 xxx Road','CLIVE',1,'EBA0F460F35311E98F6A9F800EA12272'),(691,'China','Shanghai',200001,'#301 xxx Road','CLIVE',1,'21B3F670F4DE11E99E406180136CE0E4');
/*!40000 ALTER TABLE `r_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `r_app_category`
--

DROP TABLE IF EXISTS `r_app_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `r_app_category` (
  `NAME` varchar(120) DEFAULT NULL COMMENT '257F84001FE011E99C440BB4C5374517',
  `ICON` varchar(64) DEFAULT NULL COMMENT '257F84011FE011E99C440BB4C5374517',
  `INSTANCE_GUID` varchar(32) DEFAULT NULL,
  `ID` varchar(32) NOT NULL COMMENT '291E23C0605111EAA3AB5FE6DF6EDD53',
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `r_app_category`
--

LOCK TABLES `r_app_category` WRITE;
/*!40000 ALTER TABLE `r_app_category` DISABLE KEYS */;
INSERT INTO `r_app_category` VALUES ('Blog','fas fa-link','B16516702A1611E9BBE39B9C6748A022','BLOG'),('Demo','fas fa-dot-circle','3D9D0AE02A1611E9BBE39B9C6748A022','DEMO'),('Identification','fas fa-id-card','662B3BB06EA511EAB04C7F9F7DC9E231','IDENTITY'),('Job','fas fa-calendar-check','D282CCF0A5A011EB84C2BFC79EA3E3C8','JOB'),('Model','fas fa-database','E273E94029D911E9AC5E594C14A66283','MODEL'),('Search','fas fa-search','87676B0029D711E9AC5E594C14A66283','SEARCH'),('User Management','fas fa-id-card','3B37C1F029DA11E9AC5E594C14A66283','USER');
/*!40000 ALTER TABLE `r_app_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `r_application_log`
--

DROP TABLE IF EXISTS `r_application_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `r_application_log` (
  `uuid` varchar(36) NOT NULL COMMENT '67E554F06C2311EB84B11D4E4FC4E642',
  `time` datetime DEFAULT NULL COMMENT '67E554F26C2311EB84B11D4E4FC4E642',
  `INSTANCE_GUID` varchar(32) DEFAULT NULL,
  `msgCat` varchar(32) DEFAULT NULL COMMENT '812EC3006C2411EB84B11D4E4FC4E642',
  `msgName` varchar(64) DEFAULT NULL COMMENT '812EC3016C2411EB84B11D4E4FC4E642',
  `msgType` varchar(1) DEFAULT NULL COMMENT '812EC3026C2411EB84B11D4E4FC4E642',
  `msgShortText` varchar(200) DEFAULT NULL COMMENT '812EC3036C2411EB84B11D4E4FC4E642',
  `msgLongText` text COMMENT '812EC3046C2411EB84B11D4E4FC4E642',
  PRIMARY KEY (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `r_application_log`
--

LOCK TABLES `r_application_log` WRITE;
/*!40000 ALTER TABLE `r_application_log` DISABLE KEYS */;
INSERT INTO `r_application_log` VALUES ('12cf2818-e927-4367-a1c2-5a469cc9e5a2','2021-04-27 06:14:00','714D05B0A71F11EB8D4439A8A5321946','applicationLog','DEFAULT','I','testJobProgram2 { PARAM1: \'value2\' }','testJobProgram2 { PARAM1: \'value2\' }'),('1f78554a-e681-4dcc-8ddc-579357b3e122','2021-04-27 06:12:00','71425750A71F11EB8D4439A8A5321946','applicationLog','DEFAULT','I','start running testJobProgram...','start running testJobProgram...'),('403c28bb-9a49-449b-9853-871800df180c','2021-04-27 06:13:00','71495C30A71F11EB8D4439A8A5321946','applicationLog','DEFAULT','I','testJobProgram finished!','testJobProgram finished!'),('668c9d36-0029-4c31-bd40-f284a2f12a9c','2021-04-27 06:12:00','71425750A71F11EB8D4439A8A5321946','applicationLog','DEFAULT','I','testJobProgram finished!','testJobProgram finished!'),('9ef541aa-a007-41e4-90e5-89ebb6647110','2021-04-27 06:12:00','71425750A71F11EB8D4439A8A5321946','applicationLog','DEFAULT','I','testJobProgram2 { PARAM1: \'value2\' }','testJobProgram2 { PARAM1: \'value2\' }'),('a10259d9-2197-4126-a893-e94a35d8e0fd','2021-04-27 06:13:00','71495C30A71F11EB8D4439A8A5321946','applicationLog','DEFAULT','I','start running testJobProgram...','start running testJobProgram...'),('a26e9437-7fd1-450c-aafe-198f3ae83887','2021-04-27 06:14:00','714D05B0A71F11EB8D4439A8A5321946','applicationLog','DEFAULT','I','testJobProgram finished!','testJobProgram finished!'),('aa9129e6-bdd8-476f-ae27-0b9f1bfd1116','2021-04-27 06:13:00','71495C30A71F11EB8D4439A8A5321946','applicationLog','DEFAULT','I','testJobProgram2 { PARAM1: \'value2\' }','testJobProgram2 { PARAM1: \'value2\' }'),('afca91d4-f45e-4d73-8f0e-62ed6bb66415','2021-04-27 06:14:00','714D05B0A71F11EB8D4439A8A5321946','applicationLog','DEFAULT','I','start running testJobProgram...','start running testJobProgram...');
/*!40000 ALTER TABLE `r_application_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `r_authorization`
--

DROP TABLE IF EXISTS `r_authorization`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `r_authorization` (
  `ID` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '2474D9505AA611EAA4F9375699A3AEEE',
  `VALUE` text COMMENT '2474D9515AA611EAA4F9375699A3AEEE',
  `INSTANCE_GUID` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `r_authorization`
--

LOCK TABLES `r_authorization` WRITE;
/*!40000 ALTER TABLE `r_authorization` DISABLE KEYS */;
INSERT INTO `r_authorization` VALUES (1,'{ \"AuthObject\": \"entity\",  \"AuthFieldValue\": {\"ENTITY_ID\": [\"person\"], \"RELATION_ID\": \"*\", \"Action\": [\"READ\"]     }   }','321452E05AB311EAA4F9375699A3AEEE');
/*!40000 ALTER TABLE `r_authorization` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `r_company`
--

DROP TABLE IF EXISTS `r_company`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `r_company` (
  `INSTANCE_GUID` varchar(32) DEFAULT NULL,
  `COMPANY_DESC` varchar(200) DEFAULT NULL COMMENT '46075A50FB07A981E65E9FAE4BEC1358',
  `COMPANY_ID` varchar(20) NOT NULL COMMENT '8B7E439841BC1C43238B68C5B05C5051',
  PRIMARY KEY (`COMPANY_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `r_company`
--

LOCK TABLES `r_company` WRITE;
/*!40000 ALTER TABLE `r_company` DISABLE KEYS */;
INSERT INTO `r_company` VALUES ('F0423B2A5C934C858F7D0437DFA27157','Darkhouse','DARKHOUSE');
/*!40000 ALTER TABLE `r_company` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `r_email`
--

DROP TABLE IF EXISTS `r_email`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `r_email` (
  `EMAIL` varchar(200) NOT NULL COMMENT '8549B2388F8C3E6381CA15043EC4CFAE',
  `TYPE` varchar(10) DEFAULT NULL COMMENT '874DE1A0CF38C6C4B740E2B68F1E43F6',
  `PRIMARY` tinyint(1) DEFAULT NULL COMMENT '4F67CEB6E97059D2E59614734EA80D12',
  `INSTANCE_GUID` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`EMAIL`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `r_email`
--

LOCK TABLES `r_email` WRITE;
/*!40000 ALTER TABLE `r_email` DISABLE KEYS */;
INSERT INTO `r_email` VALUES ('anonymous@darkhouse.com.cn','WORK',1,'B99348C0336D11E9820805351193F8B8'),('DH001@hotmail.com','WORK',1,'2FBE7490E10F11E8A90957FA46F2CECA'),('dh002@darkhouse.com','WORK',1,'430C8BB0E1C611E8877F9D5C9668A7A3');
/*!40000 ALTER TABLE `r_email` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `r_employee`
--

DROP TABLE IF EXISTS `r_employee`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `r_employee` (
  `USER_ID` varchar(10) NOT NULL COMMENT 'D64809E480B5958454AF5CD8C40B014F',
  `COMPANY_ID` varchar(20) DEFAULT NULL COMMENT '5EC22219F4E45746BFCDE76256FD6160',
  `DEPARTMENT_ID` varchar(20) DEFAULT NULL COMMENT '849D0D50634137D6E9F9D6F153C67627',
  `TITLE` varchar(64) DEFAULT NULL COMMENT 'E5016EE79DC1B36DAAA9027173674BB4',
  `GENDER` varchar(10) DEFAULT NULL COMMENT 'E6FF69F311DCE5E6328029FB932F20E3',
  `INSTANCE_GUID` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`USER_ID`),
  KEY `REC_GUID` (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `r_employee`
--

LOCK TABLES `r_employee` WRITE;
/*!40000 ALTER TABLE `r_employee` DISABLE KEYS */;
INSERT INTO `r_employee` VALUES ('anonymous','DARKHOUSE',NULL,NULL,'Unknown','B99348C0336D11E9820805351193F8B8'),('DH001','DARKHOUSE','DEVELOPMENT','Developer','Male','2FBE7490E10F11E8A90957FA46F2CECA'),('DH002','DARKHOUSE','DEVELOPMENT','Developer','Female','430C8BB0E1C611E8877F9D5C9668A7A3');
/*!40000 ALTER TABLE `r_employee` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `r_goods`
--

DROP TABLE IF EXISTS `r_goods`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `r_goods` (
  `MATERIAL_ID` varchar(40) NOT NULL COMMENT '6E87AF00F32B11E9AB756F2008E0531B',
  `PRICE` decimal(23,2) DEFAULT NULL COMMENT '6E87AF01F32B11E9AB756F2008E0531B',
  `UNIT` varchar(10) DEFAULT NULL COMMENT '6E87AF02F32B11E9AB756F2008E0531B',
  `INSTANCE_GUID` varchar(32) DEFAULT NULL,
  `CURRENCY_CODE` varchar(3) DEFAULT NULL COMMENT '5AF806B0F35311E98F6A9F800EA12272',
  `MATERIAL_DESC` varchar(200) DEFAULT NULL COMMENT '209D3580F3FD11E98F6A9F800EA12272',
  PRIMARY KEY (`MATERIAL_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `r_goods`
--

LOCK TABLES `r_goods` WRITE;
/*!40000 ALTER TABLE `r_goods` DISABLE KEYS */;
INSERT INTO `r_goods` VALUES ('M0001',18.00,'KG','B9DA9A90F35211E98F6A9F800EA12272','CNY','Fruit Candy'),('M0002',30.00,'KG','950BE290F35311E98F6A9F800EA12272','CNY','Chocolate');
/*!40000 ALTER TABLE `r_goods` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `r_job_identity`
--

DROP TABLE IF EXISTS `r_job_identity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `r_job_identity` (
  `key` varchar(36) NOT NULL COMMENT 'AE1A7A506CEA11EBB2575193B08721C5',
  `id` varchar(64) DEFAULT NULL COMMENT 'AE1A7A516CEA11EBB2575193B08721C5',
  `INSTANCE_GUID` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `r_job_identity`
--

LOCK TABLES `r_job_identity` WRITE;
/*!40000 ALTER TABLE `r_job_identity` DISABLE KEYS */;
INSERT INTO `r_job_identity` VALUES ('82911116-cc6f-4411-b8de-0aaa12f2e0c7','','71425750A71F11EB8D4439A8A5321946'),('8c593493-de7c-4a0f-acf4-ecc0ed17fd7f','','6FC30A50A71F11EB8D4439A8A5321946'),('9e891835-d857-4f0f-a523-84cac46e53c6','','71495C30A71F11EB8D4439A8A5321946'),('ac57e4b9-e4e9-4e5b-8eb6-9859b3f07b78','','714D05B0A71F11EB8D4439A8A5321946');
/*!40000 ALTER TABLE `r_job_identity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `r_job_occurrence`
--

DROP TABLE IF EXISTS `r_job_occurrence`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `r_job_occurrence` (
  `uuid` varchar(36) NOT NULL COMMENT '7FA174A06C1611EB84B11D4E4FC4E642',
  `jobName` varchar(64) DEFAULT NULL COMMENT '7FA174A16C1611EB84B11D4E4FC4E642',
  `status` int(11) DEFAULT NULL COMMENT '7FA19BB06C1611EB84B11D4E4FC4E642',
  `scheduledDateTime` datetime DEFAULT NULL COMMENT '7FA19BB16C1611EB84B11D4E4FC4E642',
  `actualStartDateTime` datetime DEFAULT NULL COMMENT '7FA19BB26C1611EB84B11D4E4FC4E642',
  `endDateTime` datetime DEFAULT NULL COMMENT '7FA19BB36C1611EB84B11D4E4FC4E642',
  `INSTANCE_GUID` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `r_job_occurrence`
--

LOCK TABLES `r_job_occurrence` WRITE;
/*!40000 ALTER TABLE `r_job_occurrence` DISABLE KEYS */;
/*!40000 ALTER TABLE `r_job_occurrence` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `r_job_occurrence_step`
--

DROP TABLE IF EXISTS `r_job_occurrence_step`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `r_job_occurrence_step` (
  `sequence` int(11) unsigned NOT NULL COMMENT 'F4018F906C1811EB84B11D4E4FC4E642',
  `program` varchar(64) DEFAULT NULL COMMENT 'F4018F916C1811EB84B11D4E4FC4E642',
  `status` int(11) DEFAULT NULL COMMENT 'F4018F926C1811EB84B11D4E4FC4E642',
  `output` text COMMENT 'F4018F936C1811EB84B11D4E4FC4E642',
  `INSTANCE_GUID` varchar(32) DEFAULT NULL,
  `parameters` text COMMENT '38A0BCA06C2511EB84B11D4E4FC4E642',
  `uuid` varchar(36) NOT NULL COMMENT '364AEB106CFC11EB982B37AF0C0AA0C4',
  PRIMARY KEY (`sequence`,`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `r_job_occurrence_step`
--

LOCK TABLES `r_job_occurrence_step` WRITE;
/*!40000 ALTER TABLE `r_job_occurrence_step` DISABLE KEYS */;
INSERT INTO `r_job_occurrence_step` VALUES (1,'testJobProgram2',3,'testJobProgram2','71425750A71F11EB8D4439A8A5321946','{\"PARAM1\":\"value2\"}','18003ef2-50ba-4ee2-9400-a9e03cb33250'),(1,'testJobProgram2',3,'testJobProgram2','71495C30A71F11EB8D4439A8A5321946','{\"PARAM1\":\"value2\"}','eec4a510-b13b-4342-94b5-b1978f51bede'),(1,'testJobProgram2',3,'testJobProgram2','714D05B0A71F11EB8D4439A8A5321946','{\"PARAM1\":\"value2\"}','f04792d3-0222-40bb-ab2b-daa8cb80cc4a');
/*!40000 ALTER TABLE `r_job_occurrence_step` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `r_job_steps`
--

DROP TABLE IF EXISTS `r_job_steps`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `r_job_steps` (
  `sequence` int(11) unsigned NOT NULL COMMENT '5C938A006C1811EB84B11D4E4FC4E642',
  `program` varchar(64) DEFAULT NULL COMMENT '5C938A016C1811EB84B11D4E4FC4E642',
  `INSTANCE_GUID` varchar(32) DEFAULT NULL,
  `parameters` text COMMENT '1995F5A06C2511EB84B11D4E4FC4E642',
  `jobName` varchar(64) NOT NULL COMMENT '4345FA306CFC11EB982B37AF0C0AA0C4',
  PRIMARY KEY (`sequence`,`jobName`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `r_job_steps`
--

LOCK TABLES `r_job_steps` WRITE;
/*!40000 ALTER TABLE `r_job_steps` DISABLE KEYS */;
INSERT INTO `r_job_steps` VALUES (1,'testJobProgram2','6FC30A50A71F11EB8D4439A8A5321946','{\"PARAM1\":\"value2\"}','testJob01');
/*!40000 ALTER TABLE `r_job_steps` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `r_order_head`
--

DROP TABLE IF EXISTS `r_order_head`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `r_order_head` (
  `ORDER_NO` int(11) unsigned NOT NULL COMMENT '920E3720F34C11E9AF9DED626772E89F',
  `SOLD_TO_PARTY` varchar(30) DEFAULT NULL COMMENT '920E5E30F34C11E9AF9DED626772E89F',
  `SHIP_TO_PARTY` varchar(30) DEFAULT NULL COMMENT '920E5E31F34C11E9AF9DED626772E89F',
  `BILL_TO_PARTY` varchar(30) DEFAULT NULL COMMENT '920E5E32F34C11E9AF9DED626772E89F',
  `PAY_TO_PARTY` varchar(30) DEFAULT NULL COMMENT '920E5E33F34C11E9AF9DED626772E89F',
  `REMARK` varchar(200) DEFAULT NULL COMMENT '920E5E34F34C11E9AF9DED626772E89F',
  `INSTANCE_GUID` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`ORDER_NO`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `r_order_head`
--

LOCK TABLES `r_order_head` WRITE;
/*!40000 ALTER TABLE `r_order_head` DISABLE KEYS */;
INSERT INTO `r_order_head` VALUES (10000,'C00001','C00001','C00001','C00001','Bring to me immediately','5CBF79C0F4D311E997501D1A99C0C387'),(100001,'C00001','C00001','C00001','C00001','Bring to me immediately','94FA7D50F4DB11E99A39795F1E41AB73'),(100003,'C00001','C00001','C00001','C00001','Bring to me immediately','D2B7C740F4DD11E9A8BD29964292B968');
/*!40000 ALTER TABLE `r_order_head` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `r_order_item`
--

DROP TABLE IF EXISTS `r_order_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `r_order_item` (
  `ORDER_NO` int(11) unsigned NOT NULL COMMENT 'B363CF90F2EB11E9AB756F2008E0531B',
  `ITEM_NO` int(11) unsigned NOT NULL COMMENT 'B363CF91F2EB11E9AB756F2008E0531B',
  `MATERIAL_ID` varchar(40) DEFAULT NULL COMMENT 'B363CF92F2EB11E9AB756F2008E0531B',
  `QUANTITY` decimal(23,4) DEFAULT NULL COMMENT 'B363CF93F2EB11E9AB756F2008E0531B',
  `UNIT` varchar(10) DEFAULT NULL COMMENT 'B363CF94F2EB11E9AB756F2008E0531B',
  `PRICE` decimal(23,2) DEFAULT NULL COMMENT 'B363CF95F2EB11E9AB756F2008E0531B',
  `REMARK` varchar(200) DEFAULT NULL COMMENT 'B363CF96F2EB11E9AB756F2008E0531B',
  `INSTANCE_GUID` varchar(32) DEFAULT NULL,
  `CURRENCY_CODE` varchar(3) DEFAULT NULL COMMENT '6BA19EE0F35311E98F6A9F800EA12272',
  PRIMARY KEY (`ORDER_NO`,`ITEM_NO`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `r_order_item`
--

LOCK TABLES `r_order_item` WRITE;
/*!40000 ALTER TABLE `r_order_item` DISABLE KEYS */;
INSERT INTO `r_order_item` VALUES (10000,10,'M0001',1.0000,'KG',18.00,'Orange','5CBF79C0F4D311E997501D1A99C0C387','CNY'),(10000,20,'M0002',1.0000,'KG',30.00,'Black','5CBF79C0F4D311E997501D1A99C0C387','CNY'),(100001,10,'M0001',2.0000,'KG',36.00,'Orange','94FA7D50F4DB11E99A39795F1E41AB73','CNY'),(100001,20,'M0002',3.0000,'KG',90.00,'Black','94FA7D50F4DB11E99A39795F1E41AB73','CNY'),(100003,10,'M0001',2.0000,'KG',36.00,'Orange','D2B7C740F4DD11E9A8BD29964292B968','CNY'),(100003,20,'M0002',3.0000,'KG',90.00,'Black','D2B7C740F4DD11E9A8BD29964292B968','CNY');
/*!40000 ALTER TABLE `r_order_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `r_output_setting`
--

DROP TABLE IF EXISTS `r_output_setting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `r_output_setting` (
  `key` varchar(36) NOT NULL COMMENT '3E4F7F506C2111EB84B11D4E4FC4E642',
  `console2ApplicationLog` tinyint(1) DEFAULT NULL COMMENT '3E4F7F516C2111EB84B11D4E4FC4E642',
  `INSTANCE_GUID` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `r_output_setting`
--

LOCK TABLES `r_output_setting` WRITE;
/*!40000 ALTER TABLE `r_output_setting` DISABLE KEYS */;
INSERT INTO `r_output_setting` VALUES ('16879020-e58f-4923-8c86-b513dd6775ab',1,'6FC30A50A71F11EB8D4439A8A5321946'),('737a9c06-5cab-4483-bbcc-868e68a1cc07',1,'71425750A71F11EB8D4439A8A5321946'),('746d67e4-679b-423a-9d3c-30858190c639',1,'71495C30A71F11EB8D4439A8A5321946'),('7a602fd3-0c54-47d9-aa79-2ec71d5832e3',1,'714D05B0A71F11EB8D4439A8A5321946');
/*!40000 ALTER TABLE `r_output_setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `r_personalization`
--

DROP TABLE IF EXISTS `r_personalization`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `r_personalization` (
  `USER_ID` varchar(10) NOT NULL COMMENT 'ED15E1F3DB7F1B011871CEAC628CF06C',
  `DATE_FORMAT` int(11) DEFAULT NULL COMMENT '37C7C8C24EBDB3A725FC7D6CF719A06E',
  `DECIMAL_FORMAT` int(11) DEFAULT NULL COMMENT '9718C0E8783C1F86EC212C8436A958C5',
  `TIMEZONE` varchar(10) DEFAULT NULL COMMENT '6EA9A83FA267F82EBE1B381D56A3F312',
  `LANGUAGE` varchar(7) DEFAULT NULL COMMENT 'D8CDF1E5208AF30FE47D272DA304DE71',
  `INSTANCE_GUID` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`USER_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `r_personalization`
--

LOCK TABLES `r_personalization` WRITE;
/*!40000 ALTER TABLE `r_personalization` DISABLE KEYS */;
INSERT INTO `r_personalization` VALUES ('DH001',2,1,'UTC+8','ZH','2FBE7490E10F11E8A90957FA46F2CECA'),('DH002',1,1,'UTC+8','ZH','430C8BB0E1C611E8877F9D5C9668A7A3');
/*!40000 ALTER TABLE `r_personalization` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `r_retail_customer`
--

DROP TABLE IF EXISTS `r_retail_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `r_retail_customer` (
  `CUSTOMER_NO` varchar(30) NOT NULL COMMENT '6D3AD1C0F32D11E9AB756F2008E0531B',
  `EMAIL` varchar(200) DEFAULT NULL COMMENT '6D3AD1C2F32D11E9AB756F2008E0531B',
  `CELL_PHONE` varchar(15) DEFAULT NULL COMMENT '6D3AD1C3F32D11E9AB756F2008E0531B',
  `INSTANCE_GUID` varchar(32) DEFAULT NULL,
  `GENDER` varchar(10) DEFAULT NULL COMMENT 'B9E09860F32E11E9AB756F2008E0531B',
  `DISPLAY_NAME` varchar(128) DEFAULT NULL COMMENT 'B9E09861F32E11E9AB756F2008E0531B',
  `BIRTHDAY` date DEFAULT NULL COMMENT 'B9E09862F32E11E9AB756F2008E0531B',
  `CREDIT` int(11) unsigned DEFAULT NULL COMMENT 'B9E09863F32E11E9AB756F2008E0531B',
  PRIMARY KEY (`CUSTOMER_NO`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `r_retail_customer`
--

LOCK TABLES `r_retail_customer` WRITE;
/*!40000 ALTER TABLE `r_retail_customer` DISABLE KEYS */;
INSERT INTO `r_retail_customer` VALUES ('C00001','sweetlover@darkhouse.com.cn','+13241234123','EBA0F460F35311E98F6A9F800EA12272','Female','Sweet Lover','2019-10-07',70),('C00002','chocolover@darkhouse.com.cn','+13241234156','21B3F670F4DE11E99E406180136CE0E4','Male','Sweet Lover','2019-10-07',70);
/*!40000 ALTER TABLE `r_retail_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `r_role`
--

DROP TABLE IF EXISTS `r_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `r_role` (
  `DESCRIPTION` varchar(200) DEFAULT NULL COMMENT '378658E8863842AE9CA1DCB448EF6B36',
  `NAME` varchar(64) NOT NULL COMMENT '0812F1F6AC5C42078E1F66DD9F6F207E',
  `INSTANCE_GUID` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`NAME`),
  KEY `REC_GUID` (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `r_role`
--

LOCK TABLES `r_role` WRITE;
/*!40000 ALTER TABLE `r_role` DISABLE KEYS */;
INSERT INTO `r_role` VALUES ('Administrator','ADMINISTRATOR','391E75B02A1811E981F3C33C6FB0A7C1'),('Everyone','EVERYONE','AF7E5550E7E511E992DC7BC6FE1F471B'),('Test features ','TESTER','23F3AE905E8311E9A91C03500E3C8091');
/*!40000 ALTER TABLE `r_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `r_start_condition`
--

DROP TABLE IF EXISTS `r_start_condition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `r_start_condition` (
  `key` varchar(36) NOT NULL COMMENT '86FEF0606C2011EB84B11D4E4FC4E642',
  `mode` int(11) DEFAULT NULL COMMENT '86FEF0616C2011EB84B11D4E4FC4E642',
  `cronString` varchar(200) DEFAULT NULL COMMENT '86FEF0626C2011EB84B11D4E4FC4E642',
  `cronCurrentDate` datetime DEFAULT NULL COMMENT '86FEF0636C2011EB84B11D4E4FC4E642',
  `cronEndDate` datetime DEFAULT NULL COMMENT '86FEF0646C2011EB84B11D4E4FC4E642',
  `tz` varchar(10) DEFAULT NULL COMMENT '86FEF0656C2011EB84B11D4E4FC4E642',
  `INSTANCE_GUID` varchar(32) DEFAULT NULL,
  `specificTime` datetime DEFAULT NULL COMMENT '796EFB906CE111EB9AD08F818C74485C',
  PRIMARY KEY (`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `r_start_condition`
--

LOCK TABLES `r_start_condition` WRITE;
/*!40000 ALTER TABLE `r_start_condition` DISABLE KEYS */;
INSERT INTO `r_start_condition` VALUES ('0926cb6b-4ea8-4571-8df9-cc9814889d9f',2,'0 */1 * * * *',NULL,'2021-04-27 06:14:00',NULL,'714D05B0A71F11EB8D4439A8A5321946',NULL),('569922f5-4e52-44bd-98a7-3c9d295486c0',2,'0 */1 * * * *',NULL,'2021-04-27 06:14:00',NULL,'6FC30A50A71F11EB8D4439A8A5321946',NULL),('7998651c-6942-41d6-8350-b22c71928d84',2,'0 */1 * * * *',NULL,'2021-04-27 06:14:00',NULL,'71495C30A71F11EB8D4439A8A5321946',NULL),('7de55337-db87-419c-b607-fe936b90b818',2,'0 */1 * * * *',NULL,'2021-04-27 06:14:00',NULL,'71425750A71F11EB8D4439A8A5321946',NULL);
/*!40000 ALTER TABLE `r_start_condition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `r_text`
--

DROP TABLE IF EXISTS `r_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `r_text` (
  `key` varchar(36) NOT NULL COMMENT 'E25B12106C1E11EB84B11D4E4FC4E642',
  `langu` varchar(7) NOT NULL COMMENT 'E25B12116C1E11EB84B11D4E4FC4E642',
  `text` text COMMENT 'E25B12126C1E11EB84B11D4E4FC4E642',
  `INSTANCE_GUID` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`key`,`langu`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `r_text`
--

LOCK TABLES `r_text` WRITE;
/*!40000 ALTER TABLE `r_text` DISABLE KEYS */;
INSERT INTO `r_text` VALUES ('a44eb4f1-7b6d-45c4-8952-a40d988d5724','DEFAULT','Test job','6FC30A50A71F11EB8D4439A8A5321946');
/*!40000 ALTER TABLE `r_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `r_user`
--

DROP TABLE IF EXISTS `r_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `r_user` (
  `USER_ID` varchar(10) NOT NULL COMMENT 'D84D9A544984A20BCF0BAD59977277E8',
  `USER_NAME` varchar(64) DEFAULT NULL COMMENT '793A63D8DEA43B5BF88EE7BAF02757C4',
  `PASSWORD` varchar(64) DEFAULT NULL COMMENT '82FE8C179A3D832C12AD332044558575',
  `PWD_STATE` int(11) DEFAULT NULL COMMENT '50B8AD3E3460A8AD3A881490CAE1935D',
  `LOCK` tinyint(4) DEFAULT NULL COMMENT '9AB0CF119EF2D8CEBBBFA0320CACADD6',
  `DISPLAY_NAME` varchar(128) DEFAULT NULL COMMENT 'DB3D668D338E076626061456992F60DB',
  `FAMILY_NAME` varchar(64) DEFAULT NULL COMMENT 'E0392472ABB6DB7FDB5FFC92B5DC7A29',
  `GIVEN_NAME` varchar(64) DEFAULT NULL COMMENT '02C2EE9D3CA229EAD8919007CC3858C',
  `MIDDLE_NAME` varchar(64) DEFAULT NULL COMMENT '90D418F172B221C71D62598C119E97D5',
  `INSTANCE_GUID` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`USER_ID`),
  KEY `REC_GUID` (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `r_user`
--

LOCK TABLES `r_user` WRITE;
/*!40000 ALTER TABLE `r_user` DISABLE KEYS */;
INSERT INTO `r_user` VALUES ('anonymous','Anonymous','pass',1,NULL,'Anonymous',NULL,'Anonymous','xxxx','B99348C0336D11E9820805351193F8B8'),('DH001','VINCEZK','Dark1234',1,NULL,'Vincent Zhang','Zhang','Vincent','zklee','2FBE7490E10F11E8A90957FA46F2CECA'),('DH002','Eleven',NULL,1,0,'Seven Eleven','Seven','Eleven',NULL,'430C8BB0E1C611E8877F9D5C9668A7A3');
/*!40000 ALTER TABLE `r_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rs_app_auth`
--

DROP TABLE IF EXISTS `rs_app_auth`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rs_app_auth` (
  `INSTANCE_GUID` varchar(32) NOT NULL,
  `auth_object_INSTANCE_GUID` varchar(32) DEFAULT NULL COMMENT '3D1FF650610F11EA8C107F350880F1CC',
  `auth_object_ENTITY_ID` varchar(32) DEFAULT NULL COMMENT '3D201D60610F11EA8C107F350880F1CC',
  `portal_app_INSTANCE_GUID` varchar(32) DEFAULT NULL COMMENT '3D201D61610F11EA8C107F350880F1CC',
  `portal_app_ENTITY_ID` varchar(32) DEFAULT NULL COMMENT '3D201D62610F11EA8C107F350880F1CC',
  `AUTH_VALUE` text COMMENT 'C393AAD0613F11EA8C107F350880F1CC',
  PRIMARY KEY (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rs_app_auth`
--

LOCK TABLES `rs_app_auth` WRITE;
/*!40000 ALTER TABLE `rs_app_auth` DISABLE KEYS */;
INSERT INTO `rs_app_auth` VALUES ('26E858A06EA211EAB04C7F9F7DC9E231','125D19706EA211EAB04C7F9F7DC9E231','authObject','568822C02A0B11E98FB33576955DB73A','app','{\n \"AuthObject\": \"MODEL_ARTIFACT\",\n \"AuthFieldValue\": {\n  \"MODEL_ART\": \"*\",\n  \"ACTION\": \"*\"\n }\n}'),('360177B06EA011EAB04C7F9F7DC9E231','9D7DBC606E9F11EAB04C7F9F7DC9E231','authObject','364DAB906EFA11E98808DFA641575D74','app','{\n \"AuthObject\": \"USER\",\n \"AuthFieldValue\": {\n  \"COMPANY_ID\": [\n   \"DARKHOUSE\"\n  ],\n  \"USER_ID\": \"*\",\n  \"ACTION\": [\n   \"DISPLAY\"\n  ]\n }\n}'),('5C7A0E40A5A211EB9CCB53F065DDF422','626A5FC0588311EAAE32DBEC94D7679E','authObject','083D4C80A56F11EB98DD1D8B3A7C06DF','app','{\n \"AuthObject\": \"ENTITY\",\n \"AuthFieldValue\": {\n  \"ENTITY_ID\": [\n   \"jobOccurrence\",\n   \"job\"\n  ],\n  \"RELATION_ID\": \"*\",\n  \"ACTION\": \"*\"\n }\n}'),('675A38106EA011EAB04C7F9F7DC9E231','626A5FC0588311EAAE32DBEC94D7679E','authObject','364DAB906EFA11E98808DFA641575D74','app','{\n \"AuthObject\": \"ENTITY\",\n \"AuthFieldValue\": {\n  \"ENTITY_ID\": [\n   \"person\"\n  ],\n  \"RELATION_ID\": \"*\",\n  \"ACTION\": [\n   \"DISPLAY\"\n  ]\n }\n}'),('74E7FF606EA211EAB04C7F9F7DC9E231','626A5FC0588311EAAE32DBEC94D7679E','authObject','74E78A306EA211EAB04C7F9F7DC9E231','app','{\n \"AuthObject\": \"ENTITY\",\n \"AuthFieldValue\": {\n  \"ENTITY_ID\": [\n   \"appCategory\"\n  ],\n  \"RELATION_ID\": \"*\",\n  \"ACTION\": \"*\"\n }\n}'),('88EEE4F0611011EA8C107F350880F1CC','626A5FC0588311EAAE32DBEC94D7679E','authObject','680ED4802A0B11E98FB33576955DB73A','app','{\n \"AuthObject\": \"ENTITY\",\n \"AuthFieldValue\": {\n  \"ENTITY_ID\": null,\n  \"RELATION_ID\": \"*\",\n  \"ACTION\": [\n   \"DISPLAY\"\n  ]\n }\n}'),('9A3344F06EA211EAB04C7F9F7DC9E231','626A5FC0588311EAAE32DBEC94D7679E','authObject','9A325A906EA211EAB04C7F9F7DC9E231','app','{\n \"AuthObject\": \"ENTITY\",\n \"AuthFieldValue\": {\n  \"ENTITY_ID\": [\n   \"app\"\n  ],\n  \"RELATION_ID\": \"*\",\n  \"ACTION\": \"*\"\n }\n}'),('B424F6606EA211EAB04C7F9F7DC9E231','626A5FC0588311EAAE32DBEC94D7679E','authObject','B424CF506EA211EAB04C7F9F7DC9E231','app','{\n \"AuthObject\": \"ENTITY\",\n \"AuthFieldValue\": {\n  \"ENTITY_ID\": [\n   \"authObject\"\n  ],\n  \"RELATION_ID\": \"*\",\n  \"ACTION\": \"*\"\n }\n}'),('C7DB39B06E9F11EAB04C7F9F7DC9E231','D3691C60613A11EA8C107F350880F1CC','authObject','C349EEC02A0B11E98FB33576955DB73A','app','{\n \"AuthObject\": \"BLOG\",\n \"AuthFieldValue\": {\n  \"ACTION\": [\n   \"EDIT\",\n   \"DISPLAY\",\n   \"CREATE\"\n  ],\n  \"BLOG_ID\": null\n }\n}'),('CBEFD0306EA211EAB04C7F9F7DC9E231','626A5FC0588311EAAE32DBEC94D7679E','authObject','CBEFA9206EA211EAB04C7F9F7DC9E231','app','{\n \"AuthObject\": \"ENTITY\",\n \"AuthFieldValue\": {\n  \"ENTITY_ID\": [\n   \"authProfile\"\n  ],\n  \"RELATION_ID\": \"*\",\n  \"ACTION\": \"*\"\n }\n}'),('F890ADD06EA211EAB04C7F9F7DC9E231','626A5FC0588311EAAE32DBEC94D7679E','authObject','F89086C06EA211EAB04C7F9F7DC9E231','app','{\n \"AuthObject\": \"ENTITY\",\n \"AuthFieldValue\": {\n  \"ENTITY_ID\": [\n   \"permission\"\n  ],\n  \"RELATION_ID\": \"*\",\n  \"ACTION\": \"*\"\n }\n}');
/*!40000 ALTER TABLE `rs_app_auth` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rs_app_category`
--

DROP TABLE IF EXISTS `rs_app_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rs_app_category` (
  `INSTANCE_GUID` varchar(32) NOT NULL,
  `app_category_INSTANCE_GUID` varchar(32) DEFAULT NULL COMMENT '8ACE80005DBA11E9929E67A69E53053F',
  `app_category_ENTITY_ID` varchar(32) DEFAULT NULL COMMENT '8ACE80015DBA11E9929E67A69E53053F',
  `portal_app_INSTANCE_GUID` varchar(32) DEFAULT NULL COMMENT '8ACE80025DBA11E9929E67A69E53053F',
  `portal_app_ENTITY_ID` varchar(32) DEFAULT NULL COMMENT '8ACE80035DBA11E9929E67A69E53053F',
  `ORDER` int(11) unsigned DEFAULT NULL COMMENT '37FD84D06F0211E9B5DAAF32900A09BA',
  PRIMARY KEY (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rs_app_category`
--

LOCK TABLES `rs_app_category` WRITE;
/*!40000 ALTER TABLE `rs_app_category` DISABLE KEYS */;
INSERT INTO `rs_app_category` VALUES ('662C26106EA511EAB04C7F9F7DC9E231','662B3BB06EA511EAB04C7F9F7DC9E231','category','364DAB906EFA11E98808DFA641575D74','app',10),('662C26116EA511EAB04C7F9F7DC9E231','662B3BB06EA511EAB04C7F9F7DC9E231','category','F89086C06EA211EAB04C7F9F7DC9E231','app',20),('662C26126EA511EAB04C7F9F7DC9E231','662B3BB06EA511EAB04C7F9F7DC9E231','category','CBEFA9206EA211EAB04C7F9F7DC9E231','app',30),('662C26136EA511EAB04C7F9F7DC9E231','662B3BB06EA511EAB04C7F9F7DC9E231','category','9A325A906EA211EAB04C7F9F7DC9E231','app',40),('662C26146EA511EAB04C7F9F7DC9E231','662B3BB06EA511EAB04C7F9F7DC9E231','category','74E78A306EA211EAB04C7F9F7DC9E231','app',50),('662C26156EA511EAB04C7F9F7DC9E231','662B3BB06EA511EAB04C7F9F7DC9E231','category','B424CF506EA211EAB04C7F9F7DC9E231','app',60),('6A56A3D02A1A11E981F3C33C6FB0A7C1','3D9D0AE02A1611E9BBE39B9C6748A022','category','ABAB7C202A0B11E98FB33576955DB73A','app',2),('6A56A3D12A1A11E981F3C33C6FB0A7C1','3D9D0AE02A1611E9BBE39B9C6748A022','category','B91A0D902A0B11E98FB33576955DB73A','app',1),('6A56A3D22A1A11E981F3C33C6FB0A7C1','3D9D0AE02A1611E9BBE39B9C6748A022','category','830A7AE02A1611E9BBE39B9C6748A022','app',3),('7D8BC8E02A1A11E981F3C33C6FB0A7C1','87676B0029D711E9AC5E594C14A66283','category','F729EAB02A1511E9BBE39B9C6748A022','app',0),('8D1D61602A1A11E981F3C33C6FB0A7C1','B16516702A1611E9BBE39B9C6748A022','category','C349EEC02A0B11E98FB33576955DB73A','app',0),('A4425E402A1A11E981F3C33C6FB0A7C1','E273E94029D911E9AC5E594C14A66283','category','568822C02A0B11E98FB33576955DB73A','app',10),('A4425E412A1A11E981F3C33C6FB0A7C1','E273E94029D911E9AC5E594C14A66283','category','680ED4802A0B11E98FB33576955DB73A','app',20),('D283DE60A5A011EB84C2BFC79EA3E3C8','D282CCF0A5A011EB84C2BFC79EA3E3C8','category','083D4C80A56F11EB98DD1D8B3A7C06DF','app',10),('E632A9706EFA11E98808DFA641575D74','3B37C1F029DA11E9AC5E594C14A66283','category','364DAB906EFA11E98808DFA641575D74','app',0);
/*!40000 ALTER TABLE `rs_app_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rs_auth_object_field`
--

DROP TABLE IF EXISTS `rs_auth_object_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rs_auth_object_field` (
  `INSTANCE_GUID` varchar(32) NOT NULL,
  `auth_object_INSTANCE_GUID` varchar(32) DEFAULT NULL COMMENT 'E3DC2670588211EAAE32DBEC94D7679E',
  `auth_object_ENTITY_ID` varchar(32) DEFAULT NULL COMMENT 'E3DC2671588211EAAE32DBEC94D7679E',
  `auth_field_INSTANCE_GUID` varchar(32) DEFAULT NULL COMMENT 'E3DC2672588211EAAE32DBEC94D7679E',
  `auth_field_ENTITY_ID` varchar(32) DEFAULT NULL COMMENT 'E3DC2673588211EAAE32DBEC94D7679E',
  PRIMARY KEY (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rs_auth_object_field`
--

LOCK TABLES `rs_auth_object_field` WRITE;
/*!40000 ALTER TABLE `rs_auth_object_field` DISABLE KEYS */;
INSERT INTO `rs_auth_object_field` VALUES ('125D67906EA211EAB04C7F9F7DC9E231','125D19706EA211EAB04C7F9F7DC9E231','authObject','E923F7E06EA111EAB04C7F9F7DC9E231','authField'),('125D67916EA211EAB04C7F9F7DC9E231','125D19706EA211EAB04C7F9F7DC9E231','authObject','38A4CAC0588511EAAE32DBEC94D7679E','authField'),('9D7E31906E9F11EAB04C7F9F7DC9E231','9D7DBC606E9F11EAB04C7F9F7DC9E231','authObject','7530F6A06E9F11EAB04C7F9F7DC9E231','authField'),('9D7E31916E9F11EAB04C7F9F7DC9E231','9D7DBC606E9F11EAB04C7F9F7DC9E231','authObject','600AF940653711EAA41F8919E3311418','authField'),('9D7E31926E9F11EAB04C7F9F7DC9E231','9D7DBC606E9F11EAB04C7F9F7DC9E231','authObject','38A4CAC0588511EAAE32DBEC94D7679E','authField'),('D36A2DD0613A11EA8C107F350880F1CC','D3691C60613A11EA8C107F350880F1CC','authObject','38A4CAC0588511EAAE32DBEC94D7679E','authField'),('DD0E20006E9E11EAB04C7F9F7DC9E231','D3691C60613A11EA8C107F350880F1CC','authObject','D69B6DE06E9E11EAB04C7F9F7DC9E231','authField'),('EF92D500594E11EAA4F9375699A3AEEE','626A5FC0588311EAAE32DBEC94D7679E','authObject','960EBDD0588311EAAE32DBEC94D7679E','authField'),('EF934A30594E11EAA4F9375699A3AEEE','626A5FC0588311EAAE32DBEC94D7679E','authObject','1BF92770589B11EAA4F9375699A3AEEE','authField'),('EF934A31594E11EAA4F9375699A3AEEE','626A5FC0588311EAAE32DBEC94D7679E','authObject','38A4CAC0588511EAAE32DBEC94D7679E','authField');
/*!40000 ALTER TABLE `rs_auth_object_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rs_auth_profile_object`
--

DROP TABLE IF EXISTS `rs_auth_profile_object`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rs_auth_profile_object` (
  `INSTANCE_GUID` varchar(32) NOT NULL,
  `auth_profile_INSTANCE_GUID` varchar(32) DEFAULT NULL COMMENT 'AFB98E006B1511EAA9AA03BB86A3CB76',
  `auth_profile_ENTITY_ID` varchar(32) DEFAULT NULL COMMENT 'AFB98E016B1511EAA9AA03BB86A3CB76',
  `auth_object_INSTANCE_GUID` varchar(32) DEFAULT NULL COMMENT 'AFB98E026B1511EAA9AA03BB86A3CB76',
  `auth_object_ENTITY_ID` varchar(32) DEFAULT NULL COMMENT 'AFB98E036B1511EAA9AA03BB86A3CB76',
  `AUTH_VALUE` text COMMENT 'AFB98E046B1511EAA9AA03BB86A3CB76',
  PRIMARY KEY (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rs_auth_profile_object`
--

LOCK TABLES `rs_auth_profile_object` WRITE;
/*!40000 ALTER TABLE `rs_auth_profile_object` DISABLE KEYS */;
INSERT INTO `rs_auth_profile_object` VALUES ('84320A3070A811EAAD91BB37745444BF','8431BC1070A811EAAD91BB37745444BF','authProfile','9D7DBC606E9F11EAB04C7F9F7DC9E231','authObject','{\n \"AuthObject\": \"USER\",\n \"AuthFieldValue\": {\n  \"COMPANY_ID\": [\n   \"DARKHOUSE\"\n  ],\n  \"USER_ID\": [\n   {\n    \"Operator\": \"Between\",\n    \"Option\": \"Exclude\",\n    \"Low\": \"DH001\",\n    \"High\": \"DH010\"\n   }\n  ],\n  \"ACTION\": [\n   \"DELETE\",\n   \"CREATE\",\n   \"EDIT\",\n   \"DISPLAY\"\n  ]\n }\n}'),('84320A3170A811EAAD91BB37745444BF','8431BC1070A811EAAD91BB37745444BF','authProfile','626A5FC0588311EAAE32DBEC94D7679E','authObject','{\n \"AuthObject\": \"ENTITY\",\n \"AuthFieldValue\": {\n  \"ENTITY_ID\": [\n   \"authObject\",\n   \"appCategory\",\n   \"app\",\n   \"authProfile\",\n   \"permission\",\n   \"person\"\n  ],\n  \"RELATION_ID\": \"*\",\n  \"ACTION\": [\n   \"EDIT\",\n   \"DISPLAY\",\n   \"CREATE\"\n  ]\n }\n}'),('8432A67070A811EAAD91BB37745444BF','8432585070A811EAAD91BB37745444BF','authProfile','125D19706EA211EAB04C7F9F7DC9E231','authObject','{\n \"AuthObject\": \"MODEL_ARTIFACT\",\n \"AuthFieldValue\": {\n  \"MODEL_ART\": \"*\",\n  \"ACTION\": [\n   \"EDIT\",\n   \"DISPLAY\",\n   \"CREATE\"\n  ]\n }\n}'),('E39DEC50A6F811EBBC7791714EC35747','E39BF080A6F811EBBC7791714EC35747','authProfile','626A5FC0588311EAAE32DBEC94D7679E','authObject','{\n \"AuthObject\": \"ENTITY\",\n \"AuthFieldValue\": {\n  \"ENTITY_ID\": [\n   \"jobOccurrence\",\n   \"job\"\n  ],\n  \"RELATION_ID\": \"*\",\n  \"ACTION\": \"*\"\n }\n}'),('F5B296C070A811EAAD91BB37745444BF','F5B1855070A811EAAD91BB37745444BF','authProfile','626A5FC0588311EAAE32DBEC94D7679E','authObject','{\n \"AuthObject\": \"ENTITY\",\n \"AuthFieldValue\": {\n  \"ENTITY_ID\": \"*\",\n  \"RELATION_ID\": \"*\",\n  \"ACTION\": [\n   \"DISPLAY\"\n  ]\n }\n}'),('FFD1E81070A611EAAD91BB37745444BF','FFD14BD070A611EAAD91BB37745444BF','authProfile','9D7DBC606E9F11EAB04C7F9F7DC9E231','authObject','{\n \"AuthObject\": \"USER\",\n \"AuthFieldValue\": {\n  \"COMPANY_ID\": [\n   \"DARKHOUSE\"\n  ],\n  \"USER_ID\": \"*\",\n  \"ACTION\": \"*\"\n }\n}'),('FFD20F2070A611EAAD91BB37745444BF','FFD14BD070A611EAAD91BB37745444BF','authProfile','626A5FC0588311EAAE32DBEC94D7679E','authObject','{\n \"AuthObject\": \"ENTITY\",\n \"AuthFieldValue\": {\n  \"ENTITY_ID\": \"*\",\n  \"RELATION_ID\": \"*\",\n  \"ACTION\": \"*\"\n }\n}'),('FFD3209070A611EAAD91BB37745444BF','FFD2D27070A611EAAD91BB37745444BF','authProfile','125D19706EA211EAB04C7F9F7DC9E231','authObject','{\n \"AuthObject\": \"MODEL_ARTIFACT\",\n \"AuthFieldValue\": {\n  \"MODEL_ART\": \"*\",\n  \"ACTION\": \"*\"\n }\n}'),('FFD3E3E070A611EAAD91BB37745444BF','FFD395C070A611EAAD91BB37745444BF','authProfile','D3691C60613A11EA8C107F350880F1CC','authObject','{\n \"AuthObject\": \"BLOG\",\n \"AuthFieldValue\": {\n  \"ACTION\": [\n   \"EDIT\",\n   \"DISPLAY\",\n   \"CREATE\"\n  ],\n  \"BLOG_ID\": \"*\"\n }\n}');
/*!40000 ALTER TABLE `rs_auth_profile_object` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rs_job_occurrence`
--

DROP TABLE IF EXISTS `rs_job_occurrence`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rs_job_occurrence` (
  `INSTANCE_GUID` varchar(32) NOT NULL,
  `scheduledDateTime` datetime DEFAULT NULL COMMENT '83721BF46C2711EB84B11D4E4FC4E642',
  `background_job_INSTANCE_GUID` varchar(32) DEFAULT NULL COMMENT 'D37A52206D1211EBB19BA1327E922B52',
  `background_job_ENTITY_ID` varchar(32) DEFAULT NULL COMMENT 'D37A52216D1211EBB19BA1327E922B52',
  `job_occurrence_INSTANCE_GUID` varchar(32) DEFAULT NULL COMMENT 'D37AA0406D1211EBB19BA1327E922B52',
  `job_occurrence_ENTITY_ID` varchar(32) DEFAULT NULL COMMENT 'D37AA0416D1211EBB19BA1327E922B52',
  PRIMARY KEY (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rs_job_occurrence`
--

LOCK TABLES `rs_job_occurrence` WRITE;
/*!40000 ALTER TABLE `rs_job_occurrence` DISABLE KEYS */;
INSERT INTO `rs_job_occurrence` VALUES ('714627E0A71F11EB8D4439A8A5321946','2021-04-27 06:12:00','6FC30A50A71F11EB8D4439A8A5321946','job','71425750A71F11EB8D4439A8A5321946','jobOccurrence'),('714A1F80A71F11EB8D4439A8A5321946','2021-04-27 06:13:00','6FC30A50A71F11EB8D4439A8A5321946','job','71495C30A71F11EB8D4439A8A5321946','jobOccurrence'),('714DF010A71F11EB8D4439A8A5321946','2021-04-27 06:14:00','6FC30A50A71F11EB8D4439A8A5321946','job','714D05B0A71F11EB8D4439A8A5321946','jobOccurrence');
/*!40000 ALTER TABLE `rs_job_occurrence` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rs_marriage`
--

DROP TABLE IF EXISTS `rs_marriage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rs_marriage` (
  `INSTANCE_GUID` varchar(32) NOT NULL,
  `REG_PLACE` varchar(256) DEFAULT NULL COMMENT '68BEC95005C911E9A1D55FBB5A2440AC',
  `COUNTRY` varchar(10) DEFAULT NULL COMMENT '68BEF06005C911E9A1D55FBB5A2440AC',
  `husband_INSTANCE_GUID` varchar(32) DEFAULT NULL COMMENT '167916A05DBC11E9929E67A69E53053F',
  `husband_ENTITY_ID` varchar(32) DEFAULT NULL COMMENT '167916A15DBC11E9929E67A69E53053F',
  `wife_INSTANCE_GUID` varchar(32) DEFAULT NULL COMMENT '167916A25DBC11E9929E67A69E53053F',
  `wife_ENTITY_ID` varchar(32) DEFAULT NULL COMMENT '167916A35DBC11E9929E67A69E53053F',
  `VALID_FROM` datetime DEFAULT NULL COMMENT '0A80CD505DC311E9BC3DE104595EF532',
  `VALID_TO` datetime DEFAULT NULL COMMENT '0A80CD515DC311E9BC3DE104595EF532',
  PRIMARY KEY (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rs_marriage`
--

LOCK TABLES `rs_marriage` WRITE;
/*!40000 ALTER TABLE `rs_marriage` DISABLE KEYS */;
INSERT INTO `rs_marriage` VALUES ('26E70A302A1B11E981F3C33C6FB0A7C1','Jiangsu XXXX','China','2FBE7490E10F11E8A90957FA46F2CECA','person','430C8BB0E1C611E8877F9D5C9668A7A3','person','2019-02-06 22:26:11','2029-02-03 22:25:45');
/*!40000 ALTER TABLE `rs_marriage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rs_promotion`
--

DROP TABLE IF EXISTS `rs_promotion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rs_promotion` (
  `INSTANCE_GUID` varchar(32) NOT NULL,
  `VALID_FROM` datetime DEFAULT NULL COMMENT '1A6BB0F0F7B411E9BDB89FD86B049610',
  `VALID_TO` datetime DEFAULT NULL COMMENT '1A6BB0F1F7B411E9BDB89FD86B049610',
  `retail_customer_INSTANCE_GUID` varchar(32) DEFAULT NULL COMMENT '1A6BB0F2F7B411E9BDB89FD86B049610',
  `retail_customer_ENTITY_ID` varchar(32) DEFAULT NULL COMMENT '1A6BB0F3F7B411E9BDB89FD86B049610',
  `goods_INSTANCE_GUID` varchar(32) DEFAULT NULL COMMENT '1A6BB0F4F7B411E9BDB89FD86B049610',
  `goods_ENTITY_ID` varchar(32) DEFAULT NULL COMMENT '1A6BB0F5F7B411E9BDB89FD86B049610',
  `PROMO_PRICE` decimal(23,2) DEFAULT NULL COMMENT '29B25DC0F7B411E9BDB89FD86B049610',
  `PROMO_PER` decimal(2,2) DEFAULT NULL COMMENT '47E45420F7B811E9BDB89FD86B049610',
  PRIMARY KEY (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rs_promotion`
--

LOCK TABLES `rs_promotion` WRITE;
/*!40000 ALTER TABLE `rs_promotion` DISABLE KEYS */;
INSERT INTO `rs_promotion` VALUES ('66E26660F7B711E9BDB89FD86B049610','2019-10-26 14:11:08','2020-09-15 14:10:41','21B3F670F4DE11E99E406180136CE0E4','customer','950BE290F35311E98F6A9F800EA12272','material',15.00,NULL),('C32DB820F7B711E9BDB89FD86B049610','2019-10-26 14:13:43','2020-09-15 14:13:27','EBA0F460F35311E98F6A9F800EA12272','customer','B9DA9A90F35211E98F6A9F800EA12272','material',25.00,NULL);
/*!40000 ALTER TABLE `rs_promotion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rs_role_category_profile`
--

DROP TABLE IF EXISTS `rs_role_category_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rs_role_category_profile` (
  `INSTANCE_GUID` varchar(32) NOT NULL,
  `system_role_INSTANCE_GUID` varchar(32) DEFAULT NULL COMMENT '003955506B2911EAA9AA03BB86A3CB76',
  `system_role_ENTITY_ID` varchar(32) DEFAULT NULL COMMENT '003955516B2911EAA9AA03BB86A3CB76',
  `app_category_INSTANCE_GUID` varchar(32) DEFAULT NULL COMMENT '003955526B2911EAA9AA03BB86A3CB76',
  `app_category_ENTITY_ID` varchar(32) DEFAULT NULL COMMENT '003955536B2911EAA9AA03BB86A3CB76',
  `auth_profile_INSTANCE_GUID` varchar(32) DEFAULT NULL COMMENT '003955546B2911EAA9AA03BB86A3CB76',
  `auth_profile_ENTITY_ID` varchar(32) DEFAULT NULL COMMENT '003955556B2911EAA9AA03BB86A3CB76',
  `ORDER` int(11) unsigned DEFAULT NULL COMMENT 'CC1FFC106B2D11EAA9AA03BB86A3CB76',
  PRIMARY KEY (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rs_role_category_profile`
--

LOCK TABLES `rs_role_category_profile` WRITE;
/*!40000 ALTER TABLE `rs_role_category_profile` DISABLE KEYS */;
INSERT INTO `rs_role_category_profile` VALUES ('124997F0A5A211EB9CCB53F065DDF422','391E75B02A1811E981F3C33C6FB0A7C1','permission','D282CCF0A5A011EB84C2BFC79EA3E3C8','category','1247EA40A5A211EB9CCB53F065DDF422','authProfile',2),('8433B7E070A811EAAD91BB37745444BF','23F3AE905E8311E9A91C03500E3C8091','permission','87676B0029D711E9AC5E594C14A66283','category','843146E070A811EAAD91BB37745444BF','authProfile',0),('8433B7E170A811EAAD91BB37745444BF','23F3AE905E8311E9A91C03500E3C8091','permission','662B3BB06EA511EAB04C7F9F7DC9E231','category','8431BC1070A811EAAD91BB37745444BF','authProfile',1),('8433DEF070A811EAAD91BB37745444BF','23F3AE905E8311E9A91C03500E3C8091','permission','E273E94029D911E9AC5E594C14A66283','category','8432585070A811EAAD91BB37745444BF','authProfile',3),('E3A0AB70A6F811EBBC7791714EC35747','23F3AE905E8311E9A91C03500E3C8091','permission','D282CCF0A5A011EB84C2BFC79EA3E3C8','category','E39BF080A6F811EBBC7791714EC35747','authProfile',2),('F5B35A1070A811EAAD91BB37745444BF','AF7E5550E7E511E992DC7BC6FE1F471B','permission','87676B0029D711E9AC5E594C14A66283','category','F5B1855070A811EAAD91BB37745444BF','authProfile',NULL),('FFD9893070A611EAAD91BB37745444BF','391E75B02A1811E981F3C33C6FB0A7C1','permission','87676B0029D711E9AC5E594C14A66283','category','FFC564F070A611EAAD91BB37745444BF','authProfile',0),('FFD9893170A611EAAD91BB37745444BF','391E75B02A1811E981F3C33C6FB0A7C1','permission','662B3BB06EA511EAB04C7F9F7DC9E231','category','FFD14BD070A611EAAD91BB37745444BF','authProfile',1),('FFD9893270A611EAAD91BB37745444BF','391E75B02A1811E981F3C33C6FB0A7C1','permission','E273E94029D911E9AC5E594C14A66283','category','FFD2D27070A611EAAD91BB37745444BF','authProfile',3),('FFD9893370A611EAAD91BB37745444BF','391E75B02A1811E981F3C33C6FB0A7C1','permission','B16516702A1611E9BBE39B9C6748A022','category','FFD395C070A611EAAD91BB37745444BF','authProfile',4),('FFD9893470A611EAAD91BB37745444BF','391E75B02A1811E981F3C33C6FB0A7C1','permission','3D9D0AE02A1611E9BBE39B9C6748A022','category','FFD4591070A611EAAD91BB37745444BF','authProfile',5);
/*!40000 ALTER TABLE `rs_role_category_profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rs_system_role_category`
--

DROP TABLE IF EXISTS `rs_system_role_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rs_system_role_category` (
  `INSTANCE_GUID` varchar(32) NOT NULL,
  `app_category_INSTANCE_GUID` varchar(32) DEFAULT NULL COMMENT 'E38ECBB05DB911E9929E67A69E53053F',
  `app_category_ENTITY_ID` varchar(32) DEFAULT NULL COMMENT 'E38ECBB15DB911E9929E67A69E53053F',
  `system_role_INSTANCE_GUID` varchar(32) DEFAULT NULL COMMENT 'E38ECBB25DB911E9929E67A69E53053F',
  `system_role_ENTITY_ID` varchar(32) DEFAULT NULL COMMENT 'E38ECBB35DB911E9929E67A69E53053F',
  `ORDER` int(11) unsigned DEFAULT NULL COMMENT '2906CCC06F0211E9B5DAAF32900A09BA',
  PRIMARY KEY (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rs_system_role_category`
--

LOCK TABLES `rs_system_role_category` WRITE;
/*!40000 ALTER TABLE `rs_system_role_category` DISABLE KEYS */;
INSERT INTO `rs_system_role_category` VALUES ('A8E80F805E8611E9A91C03500E3C8091','3B37C1F029DA11E9AC5E594C14A66283','category','23F3AE905E8311E9A91C03500E3C8091','permission',10),('BD3255B06EFB11E9B5DAAF32900A09BA','3B37C1F029DA11E9AC5E594C14A66283','category','391E75B02A1811E981F3C33C6FB0A7C1','permission',20),('E93324302A1A11E981F3C33C6FB0A7C1','87676B0029D711E9AC5E594C14A66283','category','391E75B02A1811E981F3C33C6FB0A7C1','permission',0),('E93324312A1A11E981F3C33C6FB0A7C1','E273E94029D911E9AC5E594C14A66283','category','391E75B02A1811E981F3C33C6FB0A7C1','permission',10),('E9334B402A1A11E981F3C33C6FB0A7C1','B16516702A1611E9BBE39B9C6748A022','category','391E75B02A1811E981F3C33C6FB0A7C1','permission',30),('E9334B412A1A11E981F3C33C6FB0A7C1','3D9D0AE02A1611E9BBE39B9C6748A022','category','391E75B02A1811E981F3C33C6FB0A7C1','permission',40);
/*!40000 ALTER TABLE `rs_system_role_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rs_system_role_profile`
--

DROP TABLE IF EXISTS `rs_system_role_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rs_system_role_profile` (
  `INSTANCE_GUID` varchar(32) NOT NULL,
  `auth_profile_INSTANCE_GUID` varchar(32) DEFAULT NULL COMMENT '37A6FBB05AA711EAA4F9375699A3AEEE',
  `auth_profile_ENTITY_ID` varchar(32) DEFAULT NULL COMMENT '37A6FBB15AA711EAA4F9375699A3AEEE',
  `system_role_INSTANCE_GUID` varchar(32) DEFAULT NULL COMMENT '37A749D05AA711EAA4F9375699A3AEEE',
  `system_role_ENTITY_ID` varchar(32) DEFAULT NULL COMMENT '37A749D15AA711EAA4F9375699A3AEEE',
  PRIMARY KEY (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rs_system_role_profile`
--

LOCK TABLES `rs_system_role_profile` WRITE;
/*!40000 ALTER TABLE `rs_system_role_profile` DISABLE KEYS */;
/*!40000 ALTER TABLE `rs_system_role_profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rs_user_role`
--

DROP TABLE IF EXISTS `rs_user_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rs_user_role` (
  `INSTANCE_GUID` varchar(32) NOT NULL,
  `SYNCED` tinyint(1) DEFAULT NULL COMMENT 'A637AD08C5E8A89445982B15C7D83459',
  `system_role_INSTANCE_GUID` varchar(32) DEFAULT NULL COMMENT 'F91D45E15DC011E9BC3DE104595EF532',
  `system_role_ENTITY_ID` varchar(32) DEFAULT NULL COMMENT 'F91D45E25DC011E9BC3DE104595EF532',
  `system_user_INSTANCE_GUID` varchar(32) DEFAULT NULL COMMENT 'F91D45E35DC011E9BC3DE104595EF532',
  `system_user_ENTITY_ID` varchar(32) DEFAULT NULL COMMENT 'F91D45E45DC011E9BC3DE104595EF532',
  PRIMARY KEY (`INSTANCE_GUID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rs_user_role`
--

LOCK TABLES `rs_user_role` WRITE;
/*!40000 ALTER TABLE `rs_user_role` DISABLE KEYS */;
INSERT INTO `rs_user_role` VALUES ('06FEB4702A1B11E981F3C33C6FB0A7C1',1,'391E75B02A1811E981F3C33C6FB0A7C1','permission','2FBE7490E10F11E8A90957FA46F2CECA','person'),('74A448A0642211E9B7AAE3102CF08A60',1,'23F3AE905E8311E9A91C03500E3C8091','permission','430C8BB0E1C611E8877F9D5C9668A7A3','person'),('DBDB6CB0F59A11E99A3DAF2E6B617B70',1,'23F3AE905E8311E9A91C03500E3C8091','permission','B99348C0336D11E9820805351193F8B8','person');
/*!40000 ALTER TABLE `rs_user_role` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-04-27 15:35:27
